Skip to content

Instantly share code, notes, and snippets.

@centminmod centminmod/conflict.md Secret
Last active Feb 22, 2019

Embed
What would you like to do?
libicu errors
yum install libicu62-devel --enablerepo=remi -q
Error: libicu62-devel conflicts with libicu-devel-50.1.2-17.el7.x86_64
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
yum list libicu* --enablerepo=remi --showduplicates -q | tr -s ' ' | column -t
Installed              Packages
libicu.x86_64          50.1.2-17.el7    @base
libicu-devel.x86_64    50.1.2-17.el7    @base
libicu62.x86_64        62.1-3.el7.remi  @remi
Available              Packages
libicu.x86_64          50.1.2-17.el7    base
libicu-devel.x86_64    50.1.2-17.el7    base
libicu-doc.noarch      50.1.2-17.el7    base
libicu62.x86_64        62.1-3.el7.remi  remi
libicu62-devel.x86_64  62.1-3.el7.remi  remi
libicu62-doc.noarch    62.1-3.el7.remi  remi
repoquery --whatrequires --recursive libicu-devel
389-adminutil-devel-0:1.1.21-2.el7.x86_64
GtkAda-devel-0:2.24.2-8.el7.x86_64
R-0:3.5.1-1.el7.x86_64
R-RInside-devel-0:0.2.14-7.el7.x86_64
R-Rcpp-devel-0:1.0.0-1.el7.x86_64
R-core-devel-0:3.5.1-1.el7.x86_64
R-devel-0:3.5.1-1.el7.x86_64
R-java-devel-0:3.5.1-1.el7.x86_64
R2spec-0:4.2.1-1.el7.noarch
SDL_Pango-devel-0:0.1.2-21.el7.x86_64
Thunar-devel-0:1.6.16-1.el7.x86_64
anjuta-devel-1:3.28.0-1.el7.x86_64
at-spi-devel-0:1.32.0-12.el7.x86_64
atril-devel-0:1.16.1-2.el7.x86_64
audacious-devel-0:3.10.1-1.el7.x86_64
avahi-ui-devel-0:0.6.31-19.el7.x86_64
brasero-devel-0:3.12.2-5.el7.x86_64
caja-devel-0:1.16.6-1.el7.x86_64
caja-sendto-devel-0:1.16.0-1.el7.x86_64
caribou-devel-0:0.4.21-1.el7.x86_64
caribou0-devel-0:0.4.21-12.1.el7.x86_64
cheese-libs-devel-2:3.28.0-1.el7.x86_64
cinnamon-control-center-devel-0:3.6.5-3.el7.x86_64
cinnamon-desktop-devel-0:3.6.2-4.el7.x86_64
cjs-devel-1:3.6.1-2.el7.x86_64
cjs-tests-1:3.6.1-2.el7.x86_64
clutter-devel-0:1.26.2-2.el7.x86_64
clutter-gst2-devel-0:2.0.18-1.el7.x86_64
clutter-gst3-devel-0:3.0.26-1.el7.x86_64
clutter-gtk-devel-0:1.8.4-1.el7.x86_64
colord-gtk-devel-0:0.1.25-4.el7.x86_64
compat-gtkhtml314-devel-0:3.32.2-7.el7.x86_64
compat-wxGTK3-gtk2-devel-0:3.0.2-6.el7.x86_64
devhelp-devel-1:3.28.1-1.el7.x86_64
efl-devel-0:1.17.1-1.el7.1.x86_64
elementary-devel-0:1.17.1-1.el7.x86_64
eog-devel-0:3.28.3-1.el7.x86_64
eom-devel-0:1.16.1-1.el7.x86_64
evince-devel-0:3.28.2-5.el7.x86_64
evolution-data-server-devel-0:3.28.5-1.el7.x86_64
evolution-devel-0:3.28.5-2.el7.x86_64
evolution-devel-docs-0:3.28.5-2.el7.noarch
exo-devel-0:0.10.7-1.el7.x86_64
folks-devel-1:0.11.4-1.el7.x86_64
garcon-devel-0:0.4.0-3.el7.x86_64
gcr-devel-0:3.28.0-1.el7.x86_64
geany-devel-0:1.31-3.el7.x86_64
gedit-devel-2:3.28.1-1.el7.x86_64
ggz-gtk-client-devel-0:0.99.5-14.el7.x86_64
ghc-gtk-devel-0:0.12.5.0-1.2.el7.x86_64
ghc-gtk3-devel-0:0.12.5.2-1.2.el7.x86_64
ghc-pango-devel-0:0.12.5.0-2.el7.x86_64
gimp-devel-2:2.8.22-1.el7.x86_64
gimp-devel-tools-2:2.8.22-1.el7.x86_64
girara-devel-0:0.2.0-1.el7.x86_64
gitg-devel-0:3.26.0-1.el7.x86_64
gjs-devel-0:1.52.3-1.el7.x86_64
gkrellm-devel-0:2.3.5-20.el7.x86_64
glade-devel-0:3.22.1-1.el7.x86_64
glade3-libgladeui-devel-2:3.8.3-6.el7.x86_64
gnome-bluetooth-libs-devel-1:3.28.2-1.el7.x86_64
gnome-desktop-devel-0:2.32.0-17.el7.x86_64
gnome-desktop3-devel-0:3.28.2-2.el7.x86_64
gnome-online-accounts-devel-0:3.28.0-1.el7.x86_64
gnome-software-devel-0:3.28.2-3.el7.x86_64
goffice08-devel-0:0.8.17-10.el7.x86_64
goocanvas-devel-0:0.15-1.el7.rf.x86_64
goocanvas-devel-0:1.0.0-6.el7.x86_64
goocanvas2-devel-0:2.0.2-4.el7.x86_64
gpaste-devel-0:3.22.6-1.el7.x86_64
grass-devel-0:6.4.4-8.el7.x86_64
gspell-devel-0:1.6.1-1.el7.x86_64
gstreamer-python-devel-0:0.10.22-6.el7.x86_64
gthumb-devel-0:3.3.4-2.el7.x86_64
gtk-vnc-devel-0:0.7.0-3.el7.x86_64
gtk-vnc2-devel-0:0.7.0-3.el7.x86_64
gtk2-devel-0:2.24.31-1.el7.x86_64
gtk2-engines-devel-0:2.20.2-7.el7.x86_64
gtk3-devel-0:3.22.30-3.el7.x86_64
gtkglarea2-devel-0:2.0.1-6.el7.x86_64
gtkglext-devel-0:1.2.0-21.el7.x86_64
gtkhtml3-devel-0:4.8.5-2.el7.x86_64
gtkimageview-devel-0:1.6.4-19.el7.x86_64
gtkmm24-devel-0:2.24.5-1.el7.x86_64
gtkmm30-devel-0:3.22.2-1.el7.x86_64
gtksourceview2-devel-0:2.11.2-15.el7.x86_64
gtksourceview3-devel-0:3.24.8-1.el7.x86_64
gtkspell-devel-0:2.0.16-8.el7.x86_64
gucharmap-devel-0:10.0.4-1.el7.x86_64
gutenprint-devel-0:5.2.9-18.el7.x86_64
harfbuzz-devel-0:1.7.5-2.el7.x86_64
keybinder-devel-0:0.3.1-1.el7.x86_64
keybinder3-devel-0:0.3.0-1.el7.x86_64
lasi-devel-0:1.1.1-6.el7.x86_64
libappindicator-devel-0:12.10.0-11.el7.x86_64
libappindicator-devel-0:12.10.0-13.el7.x86_64
libappindicator-gtk3-devel-0:12.10.0-11.el7.x86_64
libappindicator-gtk3-devel-0:12.10.0-13.el7.x86_64
libass-devel-0:0.13.4-6.el7.x86_64
libbonoboui-devel-0:2.24.5-7.el7.x86_64
libcaca-devel-0:0.99-0.17.beta17.el7.x86_64
libcanberra-devel-0:0.30-5.el7.x86_64
libcdr-devel-0:0.1.4-1.el7.x86_64
libchamplain-demos-0:0.12.16-2.el7.noarch
libchamplain-devel-0:0.12.16-2.el7.x86_64
libcryptui-devel-0:3.12.2-1.el7.x86_64
libdbusmenu-gtk2-devel-0:16.04.0-2.el7.x86_64
libdbusmenu-gtk2-devel-0:16.04.0-4.el7.x86_64
libdbusmenu-gtk3-devel-0:16.04.0-2.el7.x86_64
libdbusmenu-gtk3-devel-0:16.04.0-4.el7.x86_64
libfm-gtk-devel-0:1.2.4-3.el7.x86_64
libgda-ui-devel-1:5.2.2-7.el7.x86_64
libgdata-devel-0:0.17.9-1.el7.x86_64
libgdl-devel-1:3.14.0-1.el7.x86_64
libglade2-devel-0:2.6.4-11.el7.x86_64
libgnome-devel-0:2.32.1-9.el7.x86_64
libgnomecanvas-devel-0:2.30.3-8.el7.x86_64
libgnomekbd-devel-0:3.26.0-1.el7.x86_64
libgnomeui-devel-0:2.24.5-8.el7.x86_64
libgweather-devel-0:3.28.2-2.el7.x86_64
libgxim-devel-0:0.5.0-3.el7.x86_64
libical-devel-0:3.0.3-2.el7.x86_64
libical-glib-devel-0:3.0.3-2.el7.x86_64
libindicator-devel-0:12.10.1-5.el7.x86_64
libindicator-devel-0:12.10.1-6.el7.x86_64
libindicator-gtk3-devel-0:12.10.1-5.el7.x86_64
libindicator-gtk3-devel-0:12.10.1-6.el7.x86_64
libinfinity-gtk-devel-0:0.6.6-1.el7.x86_64
libmatchbox-devel-0:1.9-15.el7.x86_64
libmatekbd-devel-0:1.16.0-1.el7.x86_64
libmateweather-devel-0:1.16.1-1.el7.x86_64
libmspub-devel-0:0.1.2-1.el7.x86_64
libmx-devel-0:1.4.7-10.el7.x86_64
libnm-gtk-devel-0:1.8.6-2.el7.x86_64
libnma-devel-0:1.8.6-2.el7.x86_64
libpeas-devel-0:1.22.0-1.el7.x86_64
libraqm-devel-0:0.1.1-1.el7.x86_64
libsexy-devel-0:0.1.11-23.el7.x86_64
libtiger-devel-0:0.3.4-7.el7.x86_64
libtimezonemap-devel-0:0.4.4-1.el7.x86_64
libucil-devel-0:0.9.10-7.el7.x86_64
libunicapgtk-devel-0:0.9.8-9.el7.x86_64
libvisio-devel-0:0.1.6-1.el7.x86_64
libwmf-devel-0:0.2.8.4-41.el7_1.x86_64
libwnck-devel-0:2.31.0-1.el7.x86_64
libwnck3-devel-0:3.24.1-2.el7.x86_64
libxfce4ui-devel-0:4.12.1-3.el7.x86_64
libxfce4util-devel-0:4.12.1-2.el7.x86_64
libyui-gtk-devel-0:2.44.5-5.el7.x86_64
libzapojit-devel-0:0.0.3-4.el7.x86_64
marco-devel-0:1.16.1-4.el7.x86_64
mate-control-center-devel-0:1.16.1-1.el7.x86_64
mate-desktop-devel-0:1.16.2-1.el7.x86_64
mate-panel-devel-0:1.16.2-1.el7.x86_64
mate-utils-devel-0:1.16.1-2.el7.x86_64
mathgl-wx-devel-0:2.3.3-7.el7.x86_64
metacity-devel-0:2.34.13-7.el7.x86_64
muffin-devel-0:3.6.0-2.el7.x86_64
mutter-devel-0:3.28.3-4.el7.x86_64
mutter-devel-0:3.28.3-5.el7.x86_64
nautilus-devel-0:3.26.3.1-2.el7.x86_64
nemo-devel-0:3.6.5-2.el7.x86_64
ocaml-lablgtk-devel-0:2.18.3-9.el7.x86_64
openbox-devel-0:3.5.2-6.el7.x86_64
osm-gps-map-devel-0:1.1.0-2.el7.x86_64
pango-devel-0:1.42.4-1.el7.x86_64
pangomm-devel-0:2.40.1-1.el7.x86_64
pangox-compat-devel-0:0.0.2-2.el7.x86_64
pidgin-devel-0:2.10.7-25.el7.x86_64
pidgin-devel-0:2.10.11-7.el7.x86_64
pix-devel-0:1.6.1-3.el7.x86_64
pluma-devel-0:1.16.2-1.el7.x86_64
pygoocanvas-devel-0:0.14.1-16.el7.x86_64
pygtk2-devel-0:2.24.0-9.el7.x86_64
pygtksourceview-devel-0:2.10.1-10.el7.x86_64
rh-mariadb101-boost-devel-0:1.58.0-16.el7.x86_64
rh-mariadb101-boost-examples-0:1.58.0-16.el7.noarch
rh-mariadb101-boost-static-0:1.58.0-16.el7.x86_64
rh-mariadb102-boost-devel-0:1.58.0-16.el7.x86_64
rh-mariadb102-boost-examples-0:1.58.0-16.el7.noarch
rh-mariadb102-boost-static-0:1.58.0-16.el7.x86_64
rh-mongodb32-boost-devel-0:1.58.0-16.el7.x86_64
rh-mongodb32-boost-examples-0:1.58.0-16.el7.noarch
rh-mongodb32-boost-static-0:1.58.0-16.el7.x86_64
rh-mongodb32-yaml-cpp-devel-0:0.5.1-10.el7.x86_64
rh-mongodb34-boost-devel-0:1.60.0-2.el7.x86_64
rh-mongodb34-boost-examples-0:1.60.0-2.el7.noarch
rh-mongodb34-boost-static-0:1.60.0-2.el7.x86_64
rh-mongodb34-yaml-cpp-devel-0:0.5.3-1.el7.x86_64
rh-mongodb36-boost-devel-0:1.60.0-2.el7.x86_64
rh-mongodb36-boost-examples-0:1.60.0-2.el7.noarch
rh-mongodb36-boost-static-0:1.60.0-2.el7.x86_64
rh-mongodb36-yaml-cpp-devel-0:0.5.3-2.el7.x86_64
rhythmbox-devel-0:3.4.2-2.el7.x86_64
spice-gtk3-devel-0:0.35-2.el7.x86_64
spice-gtk3-vala-0:0.35-2.el7.x86_64
sword-devel-0:1.8.1-3.el7.x86_64
totem-devel-1:3.26.2-1.el7.x86_64
unique-devel-0:1.1.6-10.el7.x86_64
unique3-devel-0:3.0.2-8.el7.x86_64
vte-devel-0:0.28.2-10.el7.x86_64
vte291-devel-0:0.52.2-2.el7.x86_64
vte3-devel-0:0.36.5-1.el7.x86_64
webkitgtk3-devel-0:2.4.11-2.el7.x86_64
webkitgtk4-devel-0:2.20.5-1.el7.x86_64
wxGTK-devel-0:2.8.12-20.el7.x86_64
wxGTK3-devel-0:3.0.2-15.el7.x86_64
wxPython-devel-0:2.8.12.0-9.el7.x86_64
xed-devel-0:1.6.2-2.el7.x86_64
xfce4-panel-devel-0:4.12.1-4.el7.x86_64
xfce4-sensors-plugin-devel-0:1.2.5-3.el7.x86_64
xfce4-session-devel-0:4.12.1-8.el7.x86_64
xfdashboard-devel-0:0.6.0-1.el7.x86_64
xplayer-devel-0:1.6.0-4.el7.x86_64
xreader-devel-0:1.6.2-2.el7.x86_64
xulrunner-devel-0:31.6.0-2.el7.centos.x86_64
xviewer-devel-0:1.6.0-4.el7.x86_64
zathura-devel-0:0.2.7-2.el7.x86_64
zbar-gtk-devel-0:0.10-27.el7.x86_64
znc-devel-0:1.7.2-2.el7.x86_64
yum history info libicu62-devel
Loaded plugins: fastestmirror, priorities, versionlock
Transaction ID : 41
Begin time     : Fri Feb 22 08:08:25 2019
Begin rpmdb    : 745:97261b35188968330392afa8c09e51a90c7a14ab
End time       :            08:08:26 2019 (1 seconds)
End rpmdb      : 745:a50d83e6a1e680c6869197e6f3c4c8f72c3069b6
User           : root <root>
Return-Code    : Success
Command Line   : swap libicu-devel libicu62-devel --enablerepo=remi
Transaction performed with:
    Installed     rpm-4.11.3-35.el7.x86_64                      @base
    Installed     yum-3.4.3-161.el7.centos.noarch               @base
    Installed     yum-plugin-fastestmirror-1.1.31-50.el7.noarch @base
    Installed     yum-plugin-versionlock-1.1.31-50.el7.noarch   @base
Packages Altered:
    Erase   libicu-devel-50.1.2-17.el7.x86_64     @base
    Install libicu62-devel-62.1-3.el7.remi.x86_64 @remi
history info

centos 6

yum -y install libicu-last --enablerepo=remi
yum -y remove libicu-devel
yum -y install libicu-last-devel --enablerepo=remi
yum list libicu* --enablerepo=remi --showduplicates -q | tr -s ' ' | column -t
Installed                 Packages
libicu.x86_64             4.2.1-14.el6        @base
libicu-last.x86_64        50.1.2-17.el6.remi  @remi
libicu-last-devel.x86_64  50.1.2-17.el6.remi  @remi
Available                 Packages
libicu.x86_64             4.2.1-14.el6        base
libicu-devel.x86_64       4.2.1-14.el6        base
libicu-doc.noarch         4.2.1-14.el6        base
libicu-last.x86_64        50.1.2-11.el6.remi  remi
libicu-last.x86_64        50.1.2-17.el6.remi  remi
libicu-last-devel.x86_64  50.1.2-11.el6.remi  remi
libicu-last-devel.x86_64  50.1.2-17.el6.remi  remi
libicu-last-doc.noarch    50.1.2-11.el6.remi  remi
libicu-last-doc.noarch    50.1.2-17.el6.remi  remi

before

php --ri intl

intl

Internationalization support => enabled
version => 1.1.0
ICU version => 4.2.1

Directive => Local Value => Master Value
intl.default_locale => no value => no value
intl.error_level => 0 => 0
intl.use_exceptions => 0 => 0

after

php --ri intl

intl

Internationalization support => enabled
version => 1.1.0
ICU version => 50.1.2
ICU Data version => 50.1

Directive => Local Value => Master Value
intl.default_locale => no value => no value
intl.error_level => 0 => 0
intl.use_exceptions => 0 => 0
Loaded plugins: fastestmirror, versionlock
Loading mirror speeds from cached hostfile
 * base: ftp.plusline.net
 * epel: mirror.imt-systems.com
 * extras: mirror.imt-systems.com
 * remi: remi.schlundtech.de
 * rpmforge: mirror.de.leaseweb.net
 * updates: mirror.eu.oneandone.net
Resolving Dependencies
--> Running transaction check
---> Package libicu.x86_64 0:50.1.2-17.el7 will be erased
--> Processing Dependency: libicu(x86-64) = 50.1.2-17.el7 for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libicudata.so.50()(64bit) for package: libpsl-0.7.0-1.el7.x86_64
--> Processing Dependency: libicudata.so.50()(64bit) for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libicudata.so.50()(64bit) for package: boost-regex-1.53.0-27.el7.x86_64
--> Processing Dependency: libicui18n.so.50()(64bit) for package: boost-regex-1.53.0-27.el7.x86_64
--> Processing Dependency: libicui18n.so.50()(64bit) for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libicui18n.so.50()(64bit) for package: gnustep-base-libs-1.24.9-1.el7.x86_64
--> Processing Dependency: libicuio.so.50()(64bit) for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libicule.so.50()(64bit) for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libiculx.so.50()(64bit) for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libicutest.so.50()(64bit) for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libicutu.so.50()(64bit) for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libicuuc.so.50()(64bit) for package: libpsl-0.7.0-1.el7.x86_64
--> Processing Dependency: libicuuc.so.50()(64bit) for package: libicu-devel-50.1.2-17.el7.x86_64
--> Processing Dependency: libicuuc.so.50()(64bit) for package: boost-regex-1.53.0-27.el7.x86_64
--> Processing Dependency: libicuuc.so.50()(64bit) for package: unar-1.10.1-1.el7.x86_64
--> Processing Dependency: libicuuc.so.50()(64bit) for package: gnustep-base-libs-1.24.9-1.el7.x86_64
---> Package libicu62.x86_64 0:62.1-3.el7.remi will be installed
--> Running transaction check
---> Package boost-regex.x86_64 0:1.53.0-27.el7 will be erased
--> Processing Dependency: libboost_regex.so.1.53.0()(64bit) for package: source-highlight-3.1.6-6.el7.x86_64
---> Package gnustep-base-libs.x86_64 0:1.24.9-1.el7 will be erased
---> Package libicu-devel.x86_64 0:50.1.2-17.el7 will be erased
---> Package libpsl.x86_64 0:0.7.0-1.el7 will be erased
--> Processing Dependency: libpsl(x86-64) >= 0.7.0 for package: libcurl-7.64.0-2.0.cf.rhel7.x86_64
--> Processing Dependency: libpsl.so.0()(64bit) for package: libcurl-7.64.0-2.0.cf.rhel7.x86_64
---> Package unar.x86_64 0:1.10.1-1.el7 will be erased
--> Running transaction check
---> Package libcurl.x86_64 0:7.64.0-2.0.cf.rhel7 will be erased
--> Processing Dependency: libcurl for package: rng-tools-6.3.1-3.el7.x86_64
--> Processing Dependency: libcurl >= 7.29.0 for package: python-pycurl-7.19.0-19.el7.x86_64
--> Processing Dependency: libcurl(x86-64) = 7.64.0-2.0.cf.rhel7 for package: libcurl-devel-7.64.0-2.0.cf.rhel7.x86_64
--> Processing Dependency: libcurl(x86-64) >= 7.64.0-2.0.cf.rhel7 for package: curl-7.64.0-2.0.cf.rhel7.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: cmake-2.8.12.2-2.el7.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: libcurl-devel-7.64.0-2.0.cf.rhel7.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: gnupg2-2.0.22-5.el7_5.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: python-pycurl-7.19.0-19.el7.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: git-1.8.3.1-20.el7.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: 1:NetworkManager-1.12.0-8.el7_6.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: rng-tools-6.3.1-3.el7.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: curl-7.64.0-2.0.cf.rhel7.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: cmake3-3.13.4-1.el7.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: systemd-219-62.el7_6.5.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: geoipupdate-3.1.1-2.el7.x86_64
---> Package source-highlight.x86_64 0:3.1.6-6.el7 will be erased
--> Processing Dependency: source-highlight for package: asciidoc-8.6.8-5.el7.noarch
--> Running transaction check
---> Package NetworkManager.x86_64 1:1.12.0-8.el7_6 will be erased
--> Processing Dependency: NetworkManager = 1:1.12.0-8.el7_6 for package: 1:NetworkManager-ppp-1.12.0-8.el7_6.x86_64
--> Processing Dependency: NetworkManager = 1:1.12.0-8.el7_6 for package: 1:NetworkManager-tui-1.12.0-8.el7_6.x86_64
--> Processing Dependency: NetworkManager(x86-64) = 1:1.12.0-8.el7_6 for package: 1:NetworkManager-ppp-1.12.0-8.el7_6.x86_64
--> Processing Dependency: NetworkManager(x86-64) = 1:1.12.0-8.el7_6 for package: 1:NetworkManager-wifi-1.12.0-8.el7_6.x86_64
--> Processing Dependency: NetworkManager(x86-64) = 1:1.12.0-8.el7_6 for package: 1:NetworkManager-wwan-1.12.0-8.el7_6.x86_64
--> Processing Dependency: NetworkManager(x86-64) = 1:1.12.0-8.el7_6 for package: 1:NetworkManager-team-1.12.0-8.el7_6.x86_64
--> Processing Dependency: NetworkManager(x86-64) = 1:1.12.0-8.el7_6 for package: 1:NetworkManager-adsl-1.12.0-8.el7_6.x86_64
--> Processing Dependency: NetworkManager(x86-64) = 1:1.12.0-8.el7_6 for package: 1:NetworkManager-bluetooth-1.12.0-8.el7_6.x86_64
---> Package asciidoc.noarch 0:8.6.8-5.el7 will be erased
---> Package cmake.x86_64 0:2.8.12.2-2.el7 will be erased
---> Package cmake3.x86_64 0:3.13.4-1.el7 will be erased
--> Processing Dependency: cmake3 = 3.13.4-1.el7 for package: cmake3-data-3.13.4-1.el7.noarch
---> Package curl.x86_64 0:7.64.0-2.0.cf.rhel7 will be erased
--> Processing Dependency: curl for package: rpm-4.11.3-35.el7.x86_64
---> Package geoipupdate.x86_64 0:3.1.1-2.el7 will be erased
--> Processing Dependency: geoipupdate for package: GeoIP-1.6.12-5.0.cf.rhel7.x86_64
---> Package git.x86_64 0:1.8.3.1-20.el7 will be erased
--> Processing Dependency: git = 1.8.3.1-20.el7 for package: perl-Git-1.8.3.1-20.el7.noarch
--> Processing Dependency: git for package: gettext-devel-0.19.8.1-2.el7.x86_64
---> Package gnupg2.x86_64 0:2.0.22-5.el7_5 will be erased
--> Processing Dependency: gnupg2 for package: gpgme-1.3.2-5.el7.x86_64
---> Package libcurl-devel.x86_64 0:7.64.0-2.0.cf.rhel7 will be erased
---> Package python-pycurl.x86_64 0:7.19.0-19.el7 will be erased
--> Processing Dependency: python-pycurl for package: python-urlgrabber-3.10-9.el7.noarch
---> Package rng-tools.x86_64 0:6.3.1-3.el7 will be erased
---> Package systemd.x86_64 0:219-62.el7_6.5 will be erased
--> Processing Dependency: systemd >= 219 for package: dracut-033-554.el7.x86_64
--> Processing Dependency: systemd >= 189-3 for package: 7:device-mapper-1.02.149-10.el7_6.3.x86_64
--> Processing Dependency: systemd for package: dnsmasq-2.76-7.el7.x86_64
--> Processing Dependency: systemd for package: dnsmasq-2.76-7.el7.x86_64
--> Processing Dependency: systemd for package: dnsmasq-2.76-7.el7.x86_64
--> Processing Dependency: systemd for package: 1:dbus-1.10.24-12.el7.x86_64
--> Processing Dependency: systemd for package: 1:dbus-1.10.24-12.el7.x86_64
--> Processing Dependency: systemd for package: 1:dbus-1.10.24-12.el7.x86_64
--> Processing Dependency: systemd for package: redis-5.0.3-1.el7.remi.x86_64
--> Processing Dependency: systemd for package: redis-5.0.3-1.el7.remi.x86_64
--> Processing Dependency: systemd for package: redis-5.0.3-1.el7.remi.x86_64
--> Processing Dependency: systemd for package: libcgroup-0.41-20.el7.x86_64
--> Processing Dependency: systemd for package: libcgroup-0.41-20.el7.x86_64
--> Processing Dependency: systemd for package: libcgroup-0.41-20.el7.x86_64
--> Processing Dependency: systemd for package: avahi-0.6.31-19.el7.x86_64
--> Processing Dependency: systemd for package: avahi-0.6.31-19.el7.x86_64
--> Processing Dependency: systemd for package: avahi-0.6.31-19.el7.x86_64
--> Processing Dependency: systemd for package: avahi-0.6.31-19.el7.x86_64
--> Processing Dependency: systemd for package: polkit-0.112-18.el7.x86_64
--> Processing Dependency: systemd for package: polkit-0.112-18.el7.x86_64
--> Processing Dependency: systemd for package: polkit-0.112-18.el7.x86_64
--> Processing Dependency: systemd for package: hwdata-0.252-9.1.el7.x86_64
--> Processing Dependency: systemd for package: hwdata-0.252-9.1.el7.x86_64
--> Processing Dependency: systemd for package: hwdata-0.252-9.1.el7.x86_64
--> Processing Dependency: systemd for package: haveged-1.9.1-1.el7.x86_64
--> Processing Dependency: systemd for package: haveged-1.9.1-1.el7.x86_64
--> Processing Dependency: systemd for package: haveged-1.9.1-1.el7.x86_64
--> Processing Dependency: systemd for package: rdma-core-17.2-3.el7.x86_64
--> Processing Dependency: systemd for package: 2:postfix-2.10.1-7.el7.x86_64
--> Processing Dependency: systemd for package: 2:postfix-2.10.1-7.el7.x86_64
--> Processing Dependency: systemd for package: 2:postfix-2.10.1-7.el7.x86_64
--> Processing Dependency: systemd for package: ebtables-2.0.10-16.el7.x86_64
--> Processing Dependency: systemd for package: ebtables-2.0.10-16.el7.x86_64
--> Processing Dependency: systemd for package: ebtables-2.0.10-16.el7.x86_64
--> Processing Dependency: systemd >= 219 for package: cyrus-sasl-2.1.26-23.el7.x86_64
--> Processing Dependency: systemd for package: initscripts-9.49.46-1.el7.x86_64
--> Processing Dependency: systemd for package: initscripts-9.49.46-1.el7.x86_64
--> Processing Dependency: systemd for package: initscripts-9.49.46-1.el7.x86_64
--> Processing Dependency: systemd for package: initscripts-9.49.46-1.el7.x86_64
--> Processing Dependency: systemd for package: iputils-20160308-10.el7.x86_64
--> Processing Dependency: systemd for package: iputils-20160308-10.el7.x86_64
--> Processing Dependency: systemd for package: iputils-20160308-10.el7.x86_64
--> Processing Dependency: systemd for package: elfutils-default-yama-scope-0.172-2.el7.noarch
--> Processing Dependency: systemd for package: elfutils-default-yama-scope-0.172-2.el7.noarch
--> Processing Dependency: systemd for package: elfutils-default-yama-scope-0.172-2.el7.noarch
--> Processing Dependency: systemd for package: firewalld-0.5.3-5.el7.noarch
--> Processing Dependency: systemd for package: firewalld-0.5.3-5.el7.noarch
--> Processing Dependency: systemd for package: firewalld-0.5.3-5.el7.noarch
--> Processing Dependency: systemd for package: sysstat-10.1.5-17.el7.x86_64
--> Processing Dependency: systemd for package: sysstat-10.1.5-17.el7.x86_64
--> Processing Dependency: systemd for package: sysstat-10.1.5-17.el7.x86_64
--> Processing Dependency: systemd = 219-62.el7_6.5 for package: systemd-devel-219-62.el7_6.5.x86_64
--> Processing Dependency: systemd for package: iptables-services-1.4.21-28.el7.x86_64
--> Processing Dependency: systemd for package: iptables-services-1.4.21-28.el7.x86_64
--> Processing Dependency: systemd for package: iptables-services-1.4.21-28.el7.x86_64
--> Processing Dependency: systemd = 219-62.el7_6.5 for package: systemd-sysv-219-62.el7_6.5.x86_64
--> Processing Dependency: systemd for package: rsyslog-8.24.0-34.el7.x86_64
--> Processing Dependency: systemd for package: rsyslog-8.24.0-34.el7.x86_64
--> Processing Dependency: systemd for package: rsyslog-8.24.0-34.el7.x86_64
--> Processing Dependency: systemd for package: nghttp2-1.31.1-1.el7.x86_64
--> Processing Dependency: systemd for package: nghttp2-1.31.1-1.el7.x86_64
--> Processing Dependency: systemd for package: nghttp2-1.31.1-1.el7.x86_64
--> Processing Dependency: systemd for package: tuned-2.10.0-6.el7.noarch
--> Processing Dependency: systemd for package: tuned-2.10.0-6.el7.noarch
--> Processing Dependency: systemd for package: tuned-2.10.0-6.el7.noarch
--> Processing Dependency: systemd for package: cronie-1.4.11-20.el7_6.x86_64
--> Processing Dependency: systemd for package: cronie-1.4.11-20.el7_6.x86_64
--> Processing Dependency: systemd for package: cronie-1.4.11-20.el7_6.x86_64
--> Processing Dependency: systemd for package: 2:microcode_ctl-2.1-47.el7.x86_64
--> Processing Dependency: systemd for package: 2:microcode_ctl-2.1-47.el7.x86_64
--> Processing Dependency: systemd for package: 2:microcode_ctl-2.1-47.el7.x86_64
--> Processing Dependency: systemd-units for package: ntpdate-4.2.6p5-28.el7.centos.x86_64
--> Processing Dependency: systemd-units for package: ntpdate-4.2.6p5-28.el7.centos.x86_64
--> Processing Dependency: systemd-units for package: ntpdate-4.2.6p5-28.el7.centos.x86_64
--> Processing Dependency: systemd-units for package: 1:wpa_supplicant-2.6-12.el7.x86_64
--> Processing Dependency: systemd-units for package: 1:wpa_supplicant-2.6-12.el7.x86_64
--> Processing Dependency: systemd-units for package: 1:wpa_supplicant-2.6-12.el7.x86_64
--> Processing Dependency: systemd-units for package: rsync-3.1.2-4.el7.x86_64
--> Processing Dependency: systemd-units for package: rsync-3.1.2-4.el7.x86_64
--> Processing Dependency: systemd-units for package: rsync-3.1.2-4.el7.x86_64
--> Processing Dependency: systemd-units for package: ntp-4.2.6p5-28.el7.centos.x86_64
--> Processing Dependency: systemd-units for package: ntp-4.2.6p5-28.el7.centos.x86_64
--> Processing Dependency: systemd-units for package: ntp-4.2.6p5-28.el7.centos.x86_64
--> Processing Dependency: systemd-units for package: cyrus-imapd-2.4.17-13.el7.x86_64
--> Processing Dependency: systemd-units for package: cyrus-imapd-2.4.17-13.el7.x86_64
--> Processing Dependency: systemd-units for package: cyrus-imapd-2.4.17-13.el7.x86_64
--> Processing Dependency: systemd-units for package: openssh-server-7.4p1-16.el7.x86_64
--> Processing Dependency: systemd-units for package: openssh-server-7.4p1-16.el7.x86_64
--> Processing Dependency: systemd-units for package: openssh-server-7.4p1-16.el7.x86_64
--> Processing Dependency: systemd-units for package: audit-2.8.4-4.el7.x86_64
--> Processing Dependency: systemd-units for package: audit-2.8.4-4.el7.x86_64
--> Processing Dependency: systemd-units for package: audit-2.8.4-4.el7.x86_64
--> Processing Dependency: systemd-units for package: kexec-tools-2.0.15-21.el7.x86_64
--> Processing Dependency: systemd-units for package: kexec-tools-2.0.15-21.el7.x86_64
--> Processing Dependency: systemd-units for package: kexec-tools-2.0.15-21.el7.x86_64
--> Processing Dependency: systemd-units for package: ppp-2.4.5-34.0.rhel7.x86_64
--> Processing Dependency: systemd-units for package: pure-ftpd-1.0.42-3.el7.x86_64
--> Processing Dependency: systemd-units for package: pure-ftpd-1.0.42-3.el7.x86_64
--> Processing Dependency: systemd-units for package: pure-ftpd-1.0.42-3.el7.x86_64
--> Processing Dependency: systemd-units for package: 3:irqbalance-1.0.7-11.el7.x86_64
--> Processing Dependency: systemd-units for package: 3:irqbalance-1.0.7-11.el7.x86_64
--> Processing Dependency: systemd-units for package: 3:irqbalance-1.0.7-11.el7.x86_64
--> Processing Dependency: systemd-units for package: trousers-0.3.14-2.el7.x86_64
--> Processing Dependency: systemd-units for package: trousers-0.3.14-2.el7.x86_64
--> Processing Dependency: systemd-units for package: trousers-0.3.14-2.el7.x86_64
--> Processing Dependency: systemd-units for package: cyrus-sasl-2.1.26-23.el7.x86_64
--> Processing Dependency: systemd-units for package: cyrus-sasl-2.1.26-23.el7.x86_64
--> Processing Dependency: systemd-units for package: cyrus-sasl-2.1.26-23.el7.x86_64
--> Processing Dependency: udev for package: biosdevname-0.7.3-1.el7.x86_64
--> Processing Dependency: udev for package: alsa-firmware-1.0.28-2.el7.noarch
--> Processing Dependency: udev for package: libdrm-2.4.91-3.el7.x86_64
--> Processing Dependency: udev for package: fxload-2002_04_11-16.el7.x86_64
--> Processing Dependency: udev >= 125-1 for package: initscripts-9.49.46-1.el7.x86_64
--> Processing Dependency: udev for package: alsa-tools-firmware-1.1.0-1.el7.x86_64
--> Processing Dependency: udev for package: os-prober-1.58-9.el7.x86_64
--> Processing Dependency: udev for package: aic94xx-firmware-30-6.el7.noarch
--> Running transaction check
---> Package GeoIP.x86_64 0:1.6.12-5.0.cf.rhel7 will be erased
--> Processing Dependency: GeoIP = 1.6.12-5.0.cf.rhel7 for package: GeoIP-devel-1.6.12-5.0.cf.rhel7.x86_64
--> Processing Dependency: libGeoIP.so.1()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
--> Processing Dependency: libGeoIP.so.1()(64bit) for package: 32:bind-libs-lite-9.9.4-73.el7_6.x86_64
--> Processing Dependency: libGeoIP.so.1()(64bit) for package: 32:bind-libs-9.9.4-73.el7_6.x86_64
--> Processing Dependency: libGeoIP.so.1()(64bit) for package: GeoIP-devel-1.6.12-5.0.cf.rhel7.x86_64
---> Package NetworkManager-adsl.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-bluetooth.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-ppp.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-team.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-tui.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-wifi.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-wwan.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package aic94xx-firmware.noarch 0:30-6.el7 will be erased
---> Package alsa-firmware.noarch 0:1.0.28-2.el7 will be erased
---> Package alsa-tools-firmware.x86_64 0:1.1.0-1.el7 will be erased
---> Package audit.x86_64 0:2.8.4-4.el7 will be erased
---> Package avahi.x86_64 0:0.6.31-19.el7 will be erased
---> Package biosdevname.x86_64 0:0.7.3-1.el7 will be erased
---> Package cmake3-data.noarch 0:3.13.4-1.el7 will be erased
---> Package cronie.x86_64 0:1.4.11-20.el7_6 will be erased
--> Processing Dependency: cronie = 1.4.11-20.el7_6 for package: cronie-anacron-1.4.11-20.el7_6.x86_64
---> Package cyrus-imapd.x86_64 0:2.4.17-13.el7 will be erased
---> Package cyrus-sasl.x86_64 0:2.1.26-23.el7 will be erased
--> Processing Dependency: cyrus-sasl(x86-64) = 2.1.26-23.el7 for package: cyrus-sasl-devel-2.1.26-23.el7.x86_64
---> Package dbus.x86_64 1:1.10.24-12.el7 will be erased
--> Processing Dependency: dbus >= 1.1 for package: 1:NetworkManager-glib-1.12.0-8.el7_6.x86_64
---> Package device-mapper.x86_64 7:1.02.149-10.el7_6.3 will be erased
--> Processing Dependency: device-mapper = 7:1.02.149-10.el7_6.3 for package: 7:device-mapper-libs-1.02.149-10.el7_6.3.x86_64
---> Package dnsmasq.x86_64 0:2.76-7.el7 will be erased
---> Package dracut.x86_64 0:033-554.el7 will be erased
--> Processing Dependency: dracut for package: plymouth-scripts-0.8.9-0.31.20140113.el7.centos.x86_64
--> Processing Dependency: dracut = 033-554.el7 for package: dracut-network-033-554.el7.x86_64
--> Processing Dependency: dracut for package: kmod-20-23.el7.x86_64
--> Processing Dependency: dracut = 033-554.el7 for package: dracut-config-rescue-033-554.el7.x86_64
---> Package ebtables.x86_64 0:2.0.10-16.el7 will be erased
---> Package elfutils-default-yama-scope.noarch 0:0.172-2.el7 will be erased
--> Processing Dependency: default-yama-scope for package: elfutils-libs-0.172-2.el7.x86_64
---> Package firewalld.noarch 0:0.5.3-5.el7 will be erased
---> Package fxload.x86_64 0:2002_04_11-16.el7 will be erased
---> Package gettext-devel.x86_64 0:0.19.8.1-2.el7 will be erased
---> Package gpgme.x86_64 0:1.3.2-5.el7 will be erased
--> Processing Dependency: libgpgme.so.11()(64bit) for package: pygpgme-0.3-9.el7.x86_64
--> Processing Dependency: libgpgme.so.11(GPGME_1.0)(64bit) for package: pygpgme-0.3-9.el7.x86_64
--> Processing Dependency: libgpgme.so.11(GPGME_1.1)(64bit) for package: pygpgme-0.3-9.el7.x86_64
---> Package haveged.x86_64 0:1.9.1-1.el7 will be erased
---> Package hwdata.x86_64 0:0.252-9.1.el7 will be erased
--> Processing Dependency: hwdata for package: pciutils-3.5.1-3.el7.x86_64
--> Processing Dependency: hwdata for package: libpciaccess-0.14-1.el7.x86_64
---> Package initscripts.x86_64 0:9.49.46-1.el7 will be erased
--> Processing Dependency: initscripts >= 5.86-1 for package: kbd-1.15.5-15.el7.x86_64
--> Processing Dependency: initscripts for package: 12:dhclient-4.2.5-68.el7.centos.1.x86_64
--> Processing Dependency: initscripts >= 8.83-1 for package: plymouth-0.8.9-0.31.20140113.el7.centos.x86_64
--> Processing Dependency: initscripts for package: 1:net-snmp-5.7.2-37.el7.x86_64
---> Package iptables-services.x86_64 0:1.4.21-28.el7 will be erased
---> Package iputils.x86_64 0:20160308-10.el7 will be erased
---> Package irqbalance.x86_64 3:1.0.7-11.el7 will be erased
---> Package kexec-tools.x86_64 0:2.0.15-21.el7 will be erased
---> Package libcgroup.x86_64 0:0.41-20.el7 will be erased
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
---> Package libdrm.x86_64 0:2.4.91-3.el7 will be erased
--> Processing Dependency: libdrm >= 2.4.83 for package: mesa-libGL-18.0.5-4.el7_6.x86_64
--> Processing Dependency: libdrm >= 2.4.83 for package: mesa-libgbm-18.0.5-4.el7_6.x86_64
--> Processing Dependency: libdrm = 2.4.91-3.el7 for package: libdrm-devel-2.4.91-3.el7.x86_64
--> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libGL-18.0.5-4.el7_6.x86_64
--> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libEGL-18.0.5-4.el7_6.x86_64
--> Processing Dependency: libdrm.so.2()(64bit) for package: libdrm-devel-2.4.91-3.el7.x86_64
--> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libgbm-18.0.5-4.el7_6.x86_64
--> Processing Dependency: libdrm_amdgpu.so.1()(64bit) for package: libdrm-devel-2.4.91-3.el7.x86_64
--> Processing Dependency: libdrm_intel.so.1()(64bit) for package: libdrm-devel-2.4.91-3.el7.x86_64
--> Processing Dependency: libdrm_nouveau.so.2()(64bit) for package: libdrm-devel-2.4.91-3.el7.x86_64
--> Processing Dependency: libdrm_radeon.so.1()(64bit) for package: libdrm-devel-2.4.91-3.el7.x86_64
--> Processing Dependency: libkms.so.1()(64bit) for package: libdrm-devel-2.4.91-3.el7.x86_64
---> Package microcode_ctl.x86_64 2:2.1-47.el7 will be erased
---> Package nghttp2.x86_64 0:1.31.1-1.el7 will be erased
---> Package ntp.x86_64 0:4.2.6p5-28.el7.centos will be erased
---> Package ntpdate.x86_64 0:4.2.6p5-28.el7.centos will be erased
---> Package openssh-server.x86_64 0:7.4p1-16.el7 will be erased
---> Package os-prober.x86_64 0:1.58-9.el7 will be erased
--> Processing Dependency: os-prober for package: 1:grub2-tools-extra-2.02-0.76.el7.centos.1.x86_64
--> Processing Dependency: os-prober for package: 1:grub2-tools-2.02-0.76.el7.centos.1.x86_64
---> Package perl-Git.noarch 0:1.8.3.1-20.el7 will be erased
---> Package polkit.x86_64 0:0.112-18.el7 will be erased
--> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: polkit-pkla-compat-0.1-4.el7.x86_64
---> Package postfix.x86_64 2:2.10.1-7.el7 will be erased
--> Processing Dependency: postfix = 2:2.10.1-7.el7 for package: 2:postfix-perl-scripts-2.10.1-7.el7.x86_64
---> Package ppp.x86_64 0:2.4.5-34.0.rhel7 will be erased
---> Package pure-ftpd.x86_64 0:1.0.42-3.el7 will be erased
---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be erased
--> Processing Dependency: python-urlgrabber >= 3.10-8 for package: yum-3.4.3-161.el7.centos.noarch
---> Package rdma-core.x86_64 0:17.2-3.el7 will be erased
--> Processing Dependency: rdma-core(x86-64) = 17.2-3.el7 for package: libibverbs-17.2-3.el7.x86_64
--> Processing Dependency: rdma-core(x86-64) = 17.2-3.el7 for package: librdmacm-17.2-3.el7.x86_64
---> Package redis.x86_64 0:5.0.3-1.el7.remi will be erased
---> Package rpm.x86_64 0:4.11.3-35.el7 will be erased
--> Processing Dependency: rpm = 4.11.3-35.el7 for package: rpm-libs-4.11.3-35.el7.x86_64
--> Processing Dependency: rpm = 4.11.3-35.el7 for package: rpm-python-4.11.3-35.el7.x86_64
--> Processing Dependency: rpm for package: policycoreutils-2.5-29.el7_6.1.x86_64
--> Processing Dependency: rpm = 4.11.3-35.el7 for package: rpm-devel-4.11.3-35.el7.x86_64
---> Package rsync.x86_64 0:3.1.2-4.el7 will be erased
--> Processing Dependency: rsync for package: MariaDB-server-10.3.13-1.el7.centos.x86_64
---> Package rsyslog.x86_64 0:8.24.0-34.el7 will be erased
---> Package sysstat.x86_64 0:10.1.5-17.el7 will be erased
---> Package systemd-devel.x86_64 0:219-62.el7_6.5 will be erased
---> Package systemd-sysv.x86_64 0:219-62.el7_6.5 will be erased
---> Package trousers.x86_64 0:0.3.14-2.el7 will be erased
--> Processing Dependency: trousers >= 0.3.11.2 for package: gnutls-3.3.29-8.el7.x86_64
---> Package tuned.noarch 0:2.10.0-6.el7 will be erased
---> Package wpa_supplicant.x86_64 1:2.6-12.el7 will be erased
--> Running transaction check
---> Package GeoIP-devel.x86_64 0:1.6.12-5.0.cf.rhel7 will be erased
---> Package MariaDB-server.x86_64 0:10.3.13-1.el7.centos will be erased
---> Package NetworkManager-glib.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package bind-libs.x86_64 32:9.9.4-73.el7_6 will be erased
---> Package bind-libs-lite.x86_64 32:9.9.4-73.el7_6 will be erased
---> Package bind-utils.x86_64 32:9.9.4-73.el7_6 will be erased
---> Package cronie-anacron.x86_64 0:1.4.11-20.el7_6 will be erased
---> Package cyrus-sasl-devel.x86_64 0:2.1.26-23.el7 will be erased
--> Processing Dependency: cyrus-sasl-devel(x86-64) for package: openldap-devel-2.4.44-21.el7_6.x86_64
--> Processing Dependency: cyrus-sasl-devel(x86-64) for package: libmemcached-devel-1.0.16-5.el7.x86_64
---> Package device-mapper-libs.x86_64 7:1.02.149-10.el7_6.3 will be erased
--> Processing Dependency: libdevmapper.so.1.02()(64bit) for package: parted-3.1-29.el7.x86_64
--> Processing Dependency: libdevmapper.so.1.02()(64bit) for package: 1:grub2-tools-minimal-2.02-0.76.el7.centos.1.x86_64
--> Processing Dependency: libdevmapper.so.1.02()(64bit) for package: kpartx-0.4.9-123.el7.x86_64
--> Processing Dependency: libdevmapper.so.1.02()(64bit) for package: cryptsetup-libs-2.0.3-3.el7.x86_64
--> Processing Dependency: libdevmapper.so.1.02(Base)(64bit) for package: parted-3.1-29.el7.x86_64
--> Processing Dependency: libdevmapper.so.1.02(Base)(64bit) for package: 1:grub2-tools-minimal-2.02-0.76.el7.centos.1.x86_64
--> Processing Dependency: libdevmapper.so.1.02(Base)(64bit) for package: kpartx-0.4.9-123.el7.x86_64
--> Processing Dependency: libdevmapper.so.1.02(Base)(64bit) for package: cryptsetup-libs-2.0.3-3.el7.x86_64
--> Processing Dependency: libdevmapper.so.1.02(DM_1_02_97)(64bit) for package: cryptsetup-libs-2.0.3-3.el7.x86_64
--> Processing Dependency: libdevmapper.so.1.02(DM_1_02_97)(64bit) for package: kpartx-0.4.9-123.el7.x86_64
---> Package dhclient.x86_64 12:4.2.5-68.el7.centos.1 will be erased
---> Package dracut-config-rescue.x86_64 0:033-554.el7 will be erased
---> Package dracut-network.x86_64 0:033-554.el7 will be erased
---> Package elfutils-libs.x86_64 0:0.172-2.el7 will be erased
--> Processing Dependency: elfutils-libs(x86-64) = 0.172-2.el7 for package: elfutils-devel-0.172-2.el7.x86_64
--> Processing Dependency: libasm.so.1()(64bit) for package: elfutils-devel-0.172-2.el7.x86_64
--> Processing Dependency: libdw.so.1()(64bit) for package: elfutils-devel-0.172-2.el7.x86_64
--> Processing Dependency: libdw.so.1()(64bit) for package: libgudev1-219-62.el7_6.5.x86_64
--> Processing Dependency: libdw.so.1()(64bit) for package: systemd-libs-219-62.el7_6.5.x86_64
---> Package gnutls.x86_64 0:3.3.29-8.el7 will be erased
--> Processing Dependency: libgnutls.so.28()(64bit) for package: neon-0.30.0-3.el7.x86_64
--> Processing Dependency: libgnutls.so.28()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_1_4)(64bit) for package: neon-0.30.0-3.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_1_4)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_2_12)(64bit) for package: neon-0.30.0-3.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_2_12)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_3_0_0)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_3_1_0)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
---> Package grub2-tools.x86_64 1:2.02-0.76.el7.centos.1 will be erased
--> Processing Dependency: grub2-tools = 1:2.02-0.76.el7.centos.1 for package: 1:grub2-pc-2.02-0.76.el7.centos.1.x86_64
---> Package grub2-tools-extra.x86_64 1:2.02-0.76.el7.centos.1 will be erased
---> Package kbd.x86_64 0:1.15.5-15.el7 will be erased
---> Package kmod.x86_64 0:20-23.el7 will be erased
---> Package libdrm-devel.x86_64 0:2.4.91-3.el7 will be erased
--> Processing Dependency: pkgconfig(libdrm) >= 2.4.75 for package: mesa-libGL-devel-18.0.5-4.el7_6.x86_64
---> Package libibverbs.x86_64 0:17.2-3.el7 will be erased
--> Processing Dependency: libibverbs.so.1()(64bit) for package: fio-3.1-2.el7.x86_64
--> Processing Dependency: libibverbs.so.1(IBVERBS_1.0)(64bit) for package: fio-3.1-2.el7.x86_64
--> Processing Dependency: libibverbs.so.1(IBVERBS_1.1)(64bit) for package: fio-3.1-2.el7.x86_64
---> Package libpciaccess.x86_64 0:0.14-1.el7 will be erased
---> Package librdmacm.x86_64 0:17.2-3.el7 will be erased
---> Package mesa-libEGL.x86_64 0:18.0.5-4.el7_6 will be erased
--> Processing Dependency: mesa-libEGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-gles-1.0.1-0.8.git5baa1e5.el7.x86_64
--> Processing Dependency: mesa-libEGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package mesa-libGL.x86_64 0:18.0.5-4.el7_6 will be erased
--> Processing Dependency: mesa-libGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package mesa-libgbm.x86_64 0:18.0.5-4.el7_6 will be erased
---> Package net-snmp.x86_64 1:5.7.2-37.el7 will be erased
--> Processing Dependency: net-snmp = 1:5.7.2-37.el7 for package: 1:net-snmp-devel-5.7.2-37.el7.x86_64
---> Package pciutils.x86_64 0:3.5.1-3.el7 will be erased
---> Package plymouth.x86_64 0:0.8.9-0.31.20140113.el7.centos will be erased
---> Package plymouth-scripts.x86_64 0:0.8.9-0.31.20140113.el7.centos will be erased
---> Package policycoreutils.x86_64 0:2.5-29.el7_6.1 will be erased
--> Processing Dependency: policycoreutils for package: authconfig-6.2.8-30.el7.x86_64
---> Package policycoreutils-python.x86_64 0:2.5-29.el7_6.1 will be erased
--> Processing Dependency: policycoreutils-python for package: devtoolset-6-runtime-6.1-1.el7.x86_64
--> Processing Dependency: policycoreutils-python for package: devtoolset-6-runtime-6.1-1.el7.x86_64
--> Processing Dependency: policycoreutils-python for package: devtoolset-6-runtime-6.1-1.el7.x86_64
--> Processing Dependency: policycoreutils-python for package: devtoolset-4-runtime-4.1-3.sc1.el7.x86_64
--> Processing Dependency: policycoreutils-python for package: devtoolset-4-runtime-4.1-3.sc1.el7.x86_64
--> Processing Dependency: policycoreutils-python for package: devtoolset-4-runtime-4.1-3.sc1.el7.x86_64
---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be erased
---> Package postfix-perl-scripts.x86_64 2:2.10.1-7.el7 will be erased
---> Package pygpgme.x86_64 0:0.3-9.el7 will be erased
---> Package rpm-devel.x86_64 0:4.11.3-35.el7 will be erased
---> Package rpm-libs.x86_64 0:4.11.3-35.el7 will be erased
--> Processing Dependency: librpm.so.3()(64bit) for package: deltarpm-3.6-3.el7.x86_64
--> Processing Dependency: librpm.so.3()(64bit) for package: 1:net-snmp-agent-libs-5.7.2-37.el7.x86_64
--> Processing Dependency: librpm.so.3()(64bit) for package: rpm-build-libs-4.11.3-35.el7.x86_64
--> Processing Dependency: librpmio.so.3()(64bit) for package: deltarpm-3.6-3.el7.x86_64
--> Processing Dependency: librpmio.so.3()(64bit) for package: 1:net-snmp-agent-libs-5.7.2-37.el7.x86_64
--> Processing Dependency: librpmio.so.3()(64bit) for package: rpm-build-libs-4.11.3-35.el7.x86_64
--> Processing Dependency: rpm-libs(x86-64) = 4.11.3-35.el7 for package: rpm-build-libs-4.11.3-35.el7.x86_64
---> Package rpm-python.x86_64 0:4.11.3-35.el7 will be erased
---> Package yum.noarch 0:3.4.3-161.el7.centos will be erased
--> Processing Dependency: yum >= 2.2.1 for package: city-fan.org-release-2-1.rhel7.noarch
--> Processing Dependency: yum >= 3.0 for package: yum-plugin-fastestmirror-1.1.31-50.el7.noarch
--> Processing Dependency: yum >= 3.2.24 for package: yum-plugin-versionlock-1.1.31-50.el7.noarch
--> Processing Dependency: yum >= 3.4.3-143 for package: yum-utils-1.1.31-50.el7.noarch
--> Processing Dependency: yum >= 3.0 for package: yum-plugin-priorities-1.1.31-50.el7.noarch
--> Running transaction check
---> Package authconfig.x86_64 0:6.2.8-30.el7 will be erased
---> Package city-fan.org-release.noarch 0:2-1.rhel7 will be erased
---> Package cryptsetup-libs.x86_64 0:2.0.3-3.el7 will be erased
---> Package deltarpm.x86_64 0:3.6-3.el7 will be erased
---> Package devtoolset-4-runtime.x86_64 0:4.1-3.sc1.el7 will be erased
--> Processing Dependency: devtoolset-4-runtime for package: devtoolset-4-gcc-5.3.1-6.1.el7.x86_64
--> Processing Dependency: devtoolset-4-runtime for package: devtoolset-4-gcc-5.3.1-6.1.el7.x86_64
--> Processing Dependency: devtoolset-4-runtime for package: devtoolset-4-libstdc++-devel-5.3.1-6.1.el7.x86_64
--> Processing Dependency: devtoolset-4-runtime for package: devtoolset-4-binutils-2.25.1-10.el7.x86_64
--> Processing Dependency: devtoolset-4-runtime for package: devtoolset-4-binutils-2.25.1-10.el7.x86_64
--> Processing Dependency: devtoolset-4-runtime for package: devtoolset-4-gcc-c++-5.3.1-6.1.el7.x86_64
---> Package devtoolset-6-runtime.x86_64 0:6.1-1.el7 will be erased
--> Processing Dependency: devtoolset-6-runtime for package: devtoolset-6-libstdc++-devel-6.3.1-3.1.el7.x86_64
--> Processing Dependency: devtoolset-6-runtime for package: devtoolset-6-gcc-c++-6.3.1-3.1.el7.x86_64
--> Processing Dependency: devtoolset-6-runtime for package: devtoolset-6-gcc-6.3.1-3.1.el7.x86_64
--> Processing Dependency: devtoolset-6-runtime for package: devtoolset-6-gcc-6.3.1-3.1.el7.x86_64
--> Processing Dependency: devtoolset-6-runtime for package: devtoolset-6-binutils-2.27-12.el7.1.x86_64
--> Processing Dependency: devtoolset-6-runtime for package: devtoolset-6-binutils-2.27-12.el7.1.x86_64
---> Package elfutils-devel.x86_64 0:0.172-2.el7 will be erased
---> Package fio.x86_64 0:3.1-2.el7 will be erased
---> Package glib-networking.x86_64 0:2.56.1-1.el7 will be erased
--> Processing Dependency: glib-networking(x86-64) >= 2.38.0 for package: libsoup-2.62.2-2.el7.x86_64
---> Package grub2-pc.x86_64 1:2.02-0.76.el7.centos.1 will be erased
--> Processing Dependency: grub2-pc = 1:2.02-0.76.el7.centos.1 for package: 1:grub2-2.02-0.76.el7.centos.1.x86_64
---> Package grub2-tools-minimal.x86_64 1:2.02-0.76.el7.centos.1 will be erased
---> Package kpartx.x86_64 0:0.4.9-123.el7 will be erased
---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be erased
--> Processing Dependency: libEGL.so.1()(64bit) for package: 1:libglvnd-devel-1.0.1-0.8.git5baa1e5.el7.x86_64
--> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.15.12-3.el7.x86_64
--> Processing Dependency: libglvnd-egl(x86-64) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-devel-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package libglvnd-gles.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be erased
---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be erased
--> Processing Dependency: libGL.so.1()(64bit) for package: mesa-libGLU-9.0.0-4.el7.x86_64
---> Package libgudev1.x86_64 0:219-62.el7_6.5 will be erased
---> Package libmemcached-devel.x86_64 0:1.0.16-5.el7 will be erased
---> Package mesa-libGL-devel.x86_64 0:18.0.5-4.el7_6 will be erased
--> Processing Dependency: pkgconfig(gl) for package: mesa-libGLU-devel-9.0.0-4.el7.x86_64
--> Processing Dependency: pkgconfig(gl) for package: ilmbase-devel-1.0.3-7.el7.x86_64
---> Package neon.x86_64 0:0.30.0-3.el7 will be erased
--> Processing Dependency: libneon.so.27()(64bit) for package: subversion-1.7.14-14.el7.x86_64
--> Processing Dependency: libneon.so.27()(64bit) for package: subversion-libs-1.7.14-14.el7.x86_64
---> Package net-snmp-agent-libs.x86_64 1:5.7.2-37.el7 will be erased
---> Package net-snmp-devel.x86_64 1:5.7.2-37.el7 will be erased
---> Package openldap-devel.x86_64 0:2.4.44-21.el7_6 will be erased
---> Package parted.x86_64 0:3.1-29.el7 will be erased
---> Package rpm-build-libs.x86_64 0:4.11.3-35.el7 will be erased
---> Package systemd-libs.x86_64 0:219-62.el7_6.5 will be erased
--> Processing Dependency: libsystemd-daemon.so.0()(64bit) for package: 12:dhcp-libs-4.2.5-68.el7.centos.1.x86_64
--> Processing Dependency: libsystemd.so.0()(64bit) for package: 1:dbus-libs-1.10.24-12.el7.x86_64
--> Processing Dependency: libsystemd.so.0()(64bit) for package: procps-ng-3.3.10-23.el7.x86_64
--> Processing Dependency: libsystemd.so.0()(64bit) for package: MariaDB-client-10.3.13-1.el7.centos.x86_64
--> Processing Dependency: libsystemd.so.0()(64bit) for package: util-linux-2.23.2-59.el7.x86_64
--> Processing Dependency: libsystemd.so.0(LIBSYSTEMD_209)(64bit) for package: 1:dbus-libs-1.10.24-12.el7.x86_64
--> Processing Dependency: libsystemd.so.0(LIBSYSTEMD_209)(64bit) for package: procps-ng-3.3.10-23.el7.x86_64
--> Processing Dependency: libsystemd.so.0(LIBSYSTEMD_209)(64bit) for package: util-linux-2.23.2-59.el7.x86_64
--> Processing Dependency: libudev.so.1()(64bit) for package: plymouth-core-libs-0.8.9-0.31.20140113.el7.centos.x86_64
--> Processing Dependency: libudev.so.1()(64bit) for package: ndctl-libs-62-1.el7.x86_64
--> Processing Dependency: libudev.so.1()(64bit) for package: 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64
--> Processing Dependency: libudev.so.1()(64bit) for package: util-linux-2.23.2-59.el7.x86_64
--> Processing Dependency: libudev.so.1(LIBUDEV_183)(64bit) for package: plymouth-core-libs-0.8.9-0.31.20140113.el7.centos.x86_64
--> Processing Dependency: libudev.so.1(LIBUDEV_183)(64bit) for package: ndctl-libs-62-1.el7.x86_64
--> Processing Dependency: libudev.so.1(LIBUDEV_183)(64bit) for package: 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64
--> Processing Dependency: libudev.so.1(LIBUDEV_183)(64bit) for package: util-linux-2.23.2-59.el7.x86_64
--> Processing Dependency: systemd-libs for package: python-pyudev-0.15-9.el7.noarch
---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-50.el7 will be erased
---> Package yum-plugin-priorities.noarch 0:1.1.31-50.el7 will be erased
---> Package yum-plugin-versionlock.noarch 0:1.1.31-50.el7 will be erased
---> Package yum-utils.noarch 0:1.1.31-50.el7 will be erased
--> Running transaction check
---> Package MariaDB-client.x86_64 0:10.3.13-1.el7.centos will be erased
---> Package NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package cairo.x86_64 0:1.15.12-3.el7 will be erased
--> Processing Dependency: cairo(x86-64) >= 1.12.10 for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: rrdtool-1.4.8-9.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: graphviz-2.30.1-21.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: librsvg2-2.40.20-1.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: pycairo-1.8.10-8.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: python-matplotlib-1.2.0-15.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: pygtk2-2.24.0-9.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: ImageMagick6-libs-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
---> Package dbus-libs.x86_64 1:1.10.24-12.el7 will be erased
--> Processing Dependency: libdbus-1.so.3()(64bit) for package: dbus-python-1.1.1-9.el7.x86_64
--> Processing Dependency: libdbus-1.so.3()(64bit) for package: avahi-libs-0.6.31-19.el7.x86_64
--> Processing Dependency: libdbus-1.so.3()(64bit) for package: dbus-glib-0.100-7.el7.x86_64
--> Processing Dependency: libdbus-1.so.3()(64bit) for package: libgnome-keyring-3.12.0-1.el7.x86_64
--> Processing Dependency: libdbus-1.so.3()(64bit) for package: teamd-1.27-5.el7.x86_64
--> Processing Dependency: libdbus-1.so.3(LIBDBUS_1_3)(64bit) for package: teamd-1.27-5.el7.x86_64
---> Package devtoolset-4-binutils.x86_64 0:2.25.1-10.el7 will be erased
---> Package devtoolset-4-gcc.x86_64 0:5.3.1-6.1.el7 will be erased
---> Package devtoolset-4-gcc-c++.x86_64 0:5.3.1-6.1.el7 will be erased
---> Package devtoolset-4-libstdc++-devel.x86_64 0:5.3.1-6.1.el7 will be erased
---> Package devtoolset-6-binutils.x86_64 0:2.27-12.el7.1 will be erased
---> Package devtoolset-6-gcc.x86_64 0:6.3.1-3.1.el7 will be erased
---> Package devtoolset-6-gcc-c++.x86_64 0:6.3.1-3.1.el7 will be erased
---> Package devtoolset-6-libstdc++-devel.x86_64 0:6.3.1-3.1.el7 will be erased
---> Package dhcp-libs.x86_64 12:4.2.5-68.el7.centos.1 will be erased
--> Processing Dependency: dhcp-libs(x86-64) = 12:4.2.5-68.el7.centos.1 for package: 12:dhcp-common-4.2.5-68.el7.centos.1.x86_64
---> Package grub2.x86_64 1:2.02-0.76.el7.centos.1 will be erased
---> Package ilmbase-devel.x86_64 0:1.0.3-7.el7 will be erased
--> Processing Dependency: ilmbase-devel for package: OpenEXR-devel-1.7.1-7.el7.x86_64
--> Processing Dependency: pkgconfig(IlmBase) for package: OpenEXR-devel-1.7.1-7.el7.x86_64
---> Package libglvnd-devel.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be erased
---> Package libsoup.x86_64 0:2.62.2-2.el7 will be erased
---> Package mesa-libGLU.x86_64 0:9.0.0-4.el7 will be erased
---> Package mesa-libGLU-devel.x86_64 0:9.0.0-4.el7 will be erased
---> Package ndctl-libs.x86_64 0:62-1.el7 will be erased
--> Processing Dependency: libndctl.so.6()(64bit) for package: libpmemblk-1.4-3.el7.x86_64
--> Processing Dependency: libndctl.so.6(LIBNDCTL_1)(64bit) for package: libpmemblk-1.4-3.el7.x86_64
--> Processing Dependency: libndctl.so.6(LIBNDCTL_14)(64bit) for package: libpmemblk-1.4-3.el7.x86_64
--> Processing Dependency: libndctl.so.6(LIBNDCTL_3)(64bit) for package: libpmemblk-1.4-3.el7.x86_64
---> Package plymouth-core-libs.x86_64 0:0.8.9-0.31.20140113.el7.centos will be erased
---> Package procps-ng.x86_64 0:3.3.10-23.el7 will be erased
---> Package python-pyudev.noarch 0:0.15-9.el7 will be erased
---> Package subversion.x86_64 0:1.7.14-14.el7 will be erased
---> Package subversion-libs.x86_64 0:1.7.14-14.el7 will be erased
---> Package util-linux.x86_64 0:2.23.2-59.el7 will be erased
--> Processing Dependency: /sbin/nologin for package: openssh-7.4p1-16.el7.x86_64
--> Processing Dependency: util-linux for package: virt-what-1.18-4.el7.x86_64
--> Processing Dependency: util-linux for package: usermode-1.111-5.el7.x86_64
--> Running transaction check
---> Package ImageMagick6-libs.x86_64 0:6.9.10.28-1.el7.remi will be erased
--> Processing Dependency: ImageMagick6-libs(x86-64) = 6.9.10.28-1.el7.remi for package: ImageMagick6-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: ImageMagick6-libs(x86-64) = 6.9.10.28-1.el7.remi for package: ImageMagick6-c++-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: libMagickCore-6.Q16.so.6()(64bit) for package: ImageMagick6-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: libMagickCore-6.Q16.so.6()(64bit) for package: ImageMagick6-devel-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: libMagickCore-6.Q16.so.6()(64bit) for package: ImageMagick6-c++-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: libMagickWand-6.Q16.so.6()(64bit) for package: ImageMagick6-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: libMagickWand-6.Q16.so.6()(64bit) for package: ImageMagick6-devel-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: libMagickWand-6.Q16.so.6()(64bit) for package: ImageMagick6-c++-6.9.10.28-1.el7.remi.x86_64
---> Package OpenEXR-devel.x86_64 0:1.7.1-7.el7 will be erased
---> Package avahi-libs.x86_64 0:0.6.31-19.el7 will be erased
--> Processing Dependency: avahi-libs = 0.6.31-19.el7 for package: avahi-autoipd-0.6.31-19.el7.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-35.el7.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-35.el7.x86_64
---> Package dbus-glib.x86_64 0:0.100-7.el7 will be erased
---> Package dbus-python.x86_64 0:1.1.1-9.el7 will be erased
--> Processing Dependency: dbus-python for package: python-firewall-0.5.3-5.el7.noarch
--> Processing Dependency: dbus-python >= 0.80 for package: python-slip-dbus-0.4.0-4.el7.noarch
---> Package dhcp-common.x86_64 12:4.2.5-68.el7.centos.1 will be erased
---> Package graphviz.x86_64 0:2.30.1-21.el7 will be erased
---> Package gtk2.x86_64 0:2.24.31-1.el7 will be erased
---> Package libgnome-keyring.x86_64 0:3.12.0-1.el7 will be erased
---> Package libpmemblk.x86_64 0:1.4-3.el7 will be erased
---> Package librsvg2.x86_64 0:2.40.20-1.el7 will be erased
---> Package openssh.x86_64 0:7.4p1-16.el7 will be erased
--> Processing Dependency: openssh = 7.4p1-16.el7 for package: openssh-clients-7.4p1-16.el7.x86_64
---> Package pango.x86_64 0:1.42.4-1.el7 will be erased
---> Package pycairo.x86_64 0:1.8.10-8.el7 will be erased
---> Package pygtk2.x86_64 0:2.24.0-9.el7 will be erased
---> Package python-matplotlib.x86_64 0:1.2.0-15.el7 will be erased
---> Package rrdtool.x86_64 0:1.4.8-9.el7 will be erased
---> Package teamd.x86_64 0:1.27-5.el7 will be erased
---> Package usermode.x86_64 0:1.111-5.el7 will be erased
---> Package virt-what.x86_64 0:1.18-4.el7 will be erased
--> Running transaction check
---> Package ImageMagick6.x86_64 0:6.9.10.28-1.el7.remi will be erased
---> Package ImageMagick6-c++.x86_64 0:6.9.10.28-1.el7.remi will be erased
--> Processing Dependency: ImageMagick6-c++(x86-64) = 6.9.10.28-1.el7.remi for package: ImageMagick6-c++-devel-6.9.10.28-1.el7.remi.x86_64
--> Processing Dependency: libMagick++-6.Q16.so.8()(64bit) for package: ImageMagick6-c++-devel-6.9.10.28-1.el7.remi.x86_64
---> Package ImageMagick6-devel.x86_64 0:6.9.10.28-1.el7.remi will be erased
---> Package avahi-autoipd.x86_64 0:0.6.31-19.el7 will be erased
---> Package cups-libs.x86_64 1:1.6.3-35.el7 will be erased
--> Processing Dependency: libcups.so.2()(64bit) for package: ghostscript-9.07-31.el7_6.9.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: ghostscript-9.07-31.el7_6.9.x86_64
---> Package openssh-clients.x86_64 0:7.4p1-16.el7 will be erased
---> Package python-firewall.noarch 0:0.5.3-5.el7 will be erased
---> Package python-slip-dbus.noarch 0:0.4.0-4.el7 will be erased
--> Running transaction check
---> Package ImageMagick6-c++-devel.x86_64 0:6.9.10.28-1.el7.remi will be erased
---> Package ghostscript.x86_64 0:9.07-31.el7_6.9 will be erased
--> Processing Dependency: ghostscript = 9.07-31.el7_6.9 for package: ghostscript-devel-9.07-31.el7_6.9.x86_64
--> Processing Dependency: libgs.so.9()(64bit) for package: ghostscript-devel-9.07-31.el7_6.9.x86_64
--> Running transaction check
---> Package ghostscript-devel.x86_64 0:9.07-31.el7_6.9 will be erased
--> Processing Dependency: /usr/sbin/semanage for package: devtoolset-8-runtime-8.0-2.el7.x86_64
--> Processing Dependency: /usr/sbin/semanage for package: devtoolset-7-runtime-7.1-4.el7.x86_64
--> Processing Dependency: /etc/cron.d for package: crontabs-1.11-6.20121102git.el7.noarch
--> Processing Dependency: /usr/sbin/restorecon for package: devtoolset-8-runtime-8.0-2.el7.x86_64
--> Processing Dependency: /usr/sbin/restorecon for package: devtoolset-7-runtime-7.1-4.el7.x86_64
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package crontabs.noarch 0:1.11-6.20121102git.el7 will be erased
--> Processing Dependency: crontabs for package: mlocate-0.26-8.el7.x86_64
---> Package devtoolset-7-runtime.x86_64 0:7.1-4.el7 will be erased
--> Processing Dependency: devtoolset-7-runtime for package: devtoolset-7-binutils-2.28-11.el7.x86_64
--> Processing Dependency: devtoolset-7-runtime for package: devtoolset-7-binutils-2.28-11.el7.x86_64
--> Processing Dependency: devtoolset-7-runtime for package: devtoolset-7-gcc-c++-7.3.1-5.15.el7.x86_64
--> Processing Dependency: devtoolset-7-runtime for package: devtoolset-7-libstdc++-devel-7.3.1-5.15.el7.x86_64
--> Processing Dependency: devtoolset-7-runtime for package: devtoolset-7-gcc-7.3.1-5.15.el7.x86_64
--> Processing Dependency: devtoolset-7-runtime for package: devtoolset-7-gcc-7.3.1-5.15.el7.x86_64
---> Package devtoolset-8-runtime.x86_64 0:8.0-2.el7 will be erased
--> Processing Dependency: devtoolset-8-runtime for package: devtoolset-8-gcc-8.2.1-3.el7.x86_64
--> Processing Dependency: devtoolset-8-runtime for package: devtoolset-8-gcc-8.2.1-3.el7.x86_64
--> Processing Dependency: devtoolset-8-runtime for package: devtoolset-8-libstdc++-devel-8.2.1-3.el7.x86_64
--> Processing Dependency: devtoolset-8-runtime for package: devtoolset-8-binutils-2.30-47.el7.x86_64
--> Processing Dependency: devtoolset-8-runtime for package: devtoolset-8-binutils-2.30-47.el7.x86_64
--> Processing Dependency: devtoolset-8-runtime for package: devtoolset-8-gcc-c++-8.2.1-3.el7.x86_64
--> Running transaction check
---> Package devtoolset-7-binutils.x86_64 0:2.28-11.el7 will be erased
---> Package devtoolset-7-gcc.x86_64 0:7.3.1-5.15.el7 will be erased
---> Package devtoolset-7-gcc-c++.x86_64 0:7.3.1-5.15.el7 will be erased
---> Package devtoolset-7-libstdc++-devel.x86_64 0:7.3.1-5.15.el7 will be erased
---> Package devtoolset-8-binutils.x86_64 0:2.30-47.el7 will be erased
---> Package devtoolset-8-gcc.x86_64 0:8.2.1-3.el7 will be erased
---> Package devtoolset-8-gcc-c++.x86_64 0:8.2.1-3.el7 will be erased
---> Package devtoolset-8-libstdc++-devel.x86_64 0:8.2.1-3.el7 will be erased
---> Package mlocate.x86_64 0:0.26-8.el7 will be erased
--> Finished Dependency Resolution
Error: Trying to remove "systemd", which is protected
Error: Trying to remove "yum", which is protected
Loaded plugins: fastestmirror, versionlock
Loading mirror speeds from cached hostfile
 * base: ftp.plusline.net
 * epel: mirror.imt-systems.com
 * extras: mirror.imt-systems.com
 * remi: remi.schlundtech.de
 * rpmforge: mirror.de.leaseweb.net
 * updates: mirror.eu.oneandone.net
Resolving Dependencies
--> Running transaction check
---> Package libicu62-devel.x86_64 0:62.1-3.el7.remi will be installed
--> Processing Dependency: libicu62(x86-64) = 62.1-3.el7.remi for package: libicu62-devel-62.1-3.el7.remi.x86_64
--> Processing Dependency: libicudata.so.62()(64bit) for package: libicu62-devel-62.1-3.el7.remi.x86_64
--> Processing Dependency: libicui18n.so.62()(64bit) for package: libicu62-devel-62.1-3.el7.remi.x86_64
--> Processing Dependency: libicuio.so.62()(64bit) for package: libicu62-devel-62.1-3.el7.remi.x86_64
--> Processing Dependency: libicutest.so.62()(64bit) for package: libicu62-devel-62.1-3.el7.remi.x86_64
--> Processing Dependency: libicutu.so.62()(64bit) for package: libicu62-devel-62.1-3.el7.remi.x86_64
--> Processing Dependency: libicuuc.so.62()(64bit) for package: libicu62-devel-62.1-3.el7.remi.x86_64
--> Running transaction check
---> Package libicu62.x86_64 0:62.1-3.el7.remi will be installed
--> Processing Conflict: libicu62-devel-62.1-3.el7.remi.x86_64 conflicts libicu-devel < 62.1
--> Finished Dependency Resolution
Error: libicu62-devel conflicts with libicu-devel-50.1.2-17.el7.x86_64
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
cat err.txt | grep 'will be erased'
---> Package libicu.x86_64 0:50.1.2-17.el7 will be erased
---> Package boost-regex.x86_64 0:1.53.0-27.el7 will be erased
---> Package gnustep-base-libs.x86_64 0:1.24.9-1.el7 will be erased
---> Package libicu-devel.x86_64 0:50.1.2-17.el7 will be erased
---> Package libpsl.x86_64 0:0.7.0-1.el7 will be erased
---> Package unar.x86_64 0:1.10.1-1.el7 will be erased
---> Package libcurl.x86_64 0:7.64.0-2.0.cf.rhel7 will be erased
---> Package source-highlight.x86_64 0:3.1.6-6.el7 will be erased
---> Package NetworkManager.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package asciidoc.noarch 0:8.6.8-5.el7 will be erased
---> Package cmake.x86_64 0:2.8.12.2-2.el7 will be erased
---> Package cmake3.x86_64 0:3.13.4-1.el7 will be erased
---> Package curl.x86_64 0:7.64.0-2.0.cf.rhel7 will be erased
---> Package geoipupdate.x86_64 0:3.1.1-2.el7 will be erased
---> Package git.x86_64 0:1.8.3.1-20.el7 will be erased
---> Package gnupg2.x86_64 0:2.0.22-5.el7_5 will be erased
---> Package libcurl-devel.x86_64 0:7.64.0-2.0.cf.rhel7 will be erased
---> Package python-pycurl.x86_64 0:7.19.0-19.el7 will be erased
---> Package rng-tools.x86_64 0:6.3.1-3.el7 will be erased
---> Package systemd.x86_64 0:219-62.el7_6.5 will be erased
---> Package GeoIP.x86_64 0:1.6.12-5.0.cf.rhel7 will be erased
---> Package NetworkManager-adsl.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-bluetooth.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-ppp.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-team.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-tui.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-wifi.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package NetworkManager-wwan.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package aic94xx-firmware.noarch 0:30-6.el7 will be erased
---> Package alsa-firmware.noarch 0:1.0.28-2.el7 will be erased
---> Package alsa-tools-firmware.x86_64 0:1.1.0-1.el7 will be erased
---> Package audit.x86_64 0:2.8.4-4.el7 will be erased
---> Package avahi.x86_64 0:0.6.31-19.el7 will be erased
---> Package biosdevname.x86_64 0:0.7.3-1.el7 will be erased
---> Package cmake3-data.noarch 0:3.13.4-1.el7 will be erased
---> Package cronie.x86_64 0:1.4.11-20.el7_6 will be erased
---> Package cyrus-imapd.x86_64 0:2.4.17-13.el7 will be erased
---> Package cyrus-sasl.x86_64 0:2.1.26-23.el7 will be erased
---> Package dbus.x86_64 1:1.10.24-12.el7 will be erased
---> Package device-mapper.x86_64 7:1.02.149-10.el7_6.3 will be erased
---> Package dnsmasq.x86_64 0:2.76-7.el7 will be erased
---> Package dracut.x86_64 0:033-554.el7 will be erased
---> Package ebtables.x86_64 0:2.0.10-16.el7 will be erased
---> Package elfutils-default-yama-scope.noarch 0:0.172-2.el7 will be erased
---> Package firewalld.noarch 0:0.5.3-5.el7 will be erased
---> Package fxload.x86_64 0:2002_04_11-16.el7 will be erased
---> Package gettext-devel.x86_64 0:0.19.8.1-2.el7 will be erased
---> Package gpgme.x86_64 0:1.3.2-5.el7 will be erased
---> Package haveged.x86_64 0:1.9.1-1.el7 will be erased
---> Package hwdata.x86_64 0:0.252-9.1.el7 will be erased
---> Package initscripts.x86_64 0:9.49.46-1.el7 will be erased
---> Package iptables-services.x86_64 0:1.4.21-28.el7 will be erased
---> Package iputils.x86_64 0:20160308-10.el7 will be erased
---> Package irqbalance.x86_64 3:1.0.7-11.el7 will be erased
---> Package kexec-tools.x86_64 0:2.0.15-21.el7 will be erased
---> Package libcgroup.x86_64 0:0.41-20.el7 will be erased
---> Package libdrm.x86_64 0:2.4.91-3.el7 will be erased
---> Package microcode_ctl.x86_64 2:2.1-47.el7 will be erased
---> Package nghttp2.x86_64 0:1.31.1-1.el7 will be erased
---> Package ntp.x86_64 0:4.2.6p5-28.el7.centos will be erased
---> Package ntpdate.x86_64 0:4.2.6p5-28.el7.centos will be erased
---> Package openssh-server.x86_64 0:7.4p1-16.el7 will be erased
---> Package os-prober.x86_64 0:1.58-9.el7 will be erased
---> Package perl-Git.noarch 0:1.8.3.1-20.el7 will be erased
---> Package polkit.x86_64 0:0.112-18.el7 will be erased
---> Package postfix.x86_64 2:2.10.1-7.el7 will be erased
---> Package ppp.x86_64 0:2.4.5-34.0.rhel7 will be erased
---> Package pure-ftpd.x86_64 0:1.0.42-3.el7 will be erased
---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be erased
---> Package rdma-core.x86_64 0:17.2-3.el7 will be erased
---> Package redis.x86_64 0:5.0.3-1.el7.remi will be erased
---> Package rpm.x86_64 0:4.11.3-35.el7 will be erased
---> Package rsync.x86_64 0:3.1.2-4.el7 will be erased
---> Package rsyslog.x86_64 0:8.24.0-34.el7 will be erased
---> Package sysstat.x86_64 0:10.1.5-17.el7 will be erased
---> Package systemd-devel.x86_64 0:219-62.el7_6.5 will be erased
---> Package systemd-sysv.x86_64 0:219-62.el7_6.5 will be erased
---> Package trousers.x86_64 0:0.3.14-2.el7 will be erased
---> Package tuned.noarch 0:2.10.0-6.el7 will be erased
---> Package wpa_supplicant.x86_64 1:2.6-12.el7 will be erased
---> Package GeoIP-devel.x86_64 0:1.6.12-5.0.cf.rhel7 will be erased
---> Package MariaDB-server.x86_64 0:10.3.13-1.el7.centos will be erased
---> Package NetworkManager-glib.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package bind-libs.x86_64 32:9.9.4-73.el7_6 will be erased
---> Package bind-libs-lite.x86_64 32:9.9.4-73.el7_6 will be erased
---> Package bind-utils.x86_64 32:9.9.4-73.el7_6 will be erased
---> Package cronie-anacron.x86_64 0:1.4.11-20.el7_6 will be erased
---> Package cyrus-sasl-devel.x86_64 0:2.1.26-23.el7 will be erased
---> Package device-mapper-libs.x86_64 7:1.02.149-10.el7_6.3 will be erased
---> Package dhclient.x86_64 12:4.2.5-68.el7.centos.1 will be erased
---> Package dracut-config-rescue.x86_64 0:033-554.el7 will be erased
---> Package dracut-network.x86_64 0:033-554.el7 will be erased
---> Package elfutils-libs.x86_64 0:0.172-2.el7 will be erased
---> Package gnutls.x86_64 0:3.3.29-8.el7 will be erased
---> Package grub2-tools.x86_64 1:2.02-0.76.el7.centos.1 will be erased
---> Package grub2-tools-extra.x86_64 1:2.02-0.76.el7.centos.1 will be erased
---> Package kbd.x86_64 0:1.15.5-15.el7 will be erased
---> Package kmod.x86_64 0:20-23.el7 will be erased
---> Package libdrm-devel.x86_64 0:2.4.91-3.el7 will be erased
---> Package libibverbs.x86_64 0:17.2-3.el7 will be erased
---> Package libpciaccess.x86_64 0:0.14-1.el7 will be erased
---> Package librdmacm.x86_64 0:17.2-3.el7 will be erased
---> Package mesa-libEGL.x86_64 0:18.0.5-4.el7_6 will be erased
---> Package mesa-libGL.x86_64 0:18.0.5-4.el7_6 will be erased
---> Package mesa-libgbm.x86_64 0:18.0.5-4.el7_6 will be erased
---> Package net-snmp.x86_64 1:5.7.2-37.el7 will be erased
---> Package pciutils.x86_64 0:3.5.1-3.el7 will be erased
---> Package plymouth.x86_64 0:0.8.9-0.31.20140113.el7.centos will be erased
---> Package plymouth-scripts.x86_64 0:0.8.9-0.31.20140113.el7.centos will be erased
---> Package policycoreutils.x86_64 0:2.5-29.el7_6.1 will be erased
---> Package policycoreutils-python.x86_64 0:2.5-29.el7_6.1 will be erased
---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be erased
---> Package postfix-perl-scripts.x86_64 2:2.10.1-7.el7 will be erased
---> Package pygpgme.x86_64 0:0.3-9.el7 will be erased
---> Package rpm-devel.x86_64 0:4.11.3-35.el7 will be erased
---> Package rpm-libs.x86_64 0:4.11.3-35.el7 will be erased
---> Package rpm-python.x86_64 0:4.11.3-35.el7 will be erased
---> Package yum.noarch 0:3.4.3-161.el7.centos will be erased
---> Package authconfig.x86_64 0:6.2.8-30.el7 will be erased
---> Package city-fan.org-release.noarch 0:2-1.rhel7 will be erased
---> Package cryptsetup-libs.x86_64 0:2.0.3-3.el7 will be erased
---> Package deltarpm.x86_64 0:3.6-3.el7 will be erased
---> Package devtoolset-4-runtime.x86_64 0:4.1-3.sc1.el7 will be erased
---> Package devtoolset-6-runtime.x86_64 0:6.1-1.el7 will be erased
---> Package elfutils-devel.x86_64 0:0.172-2.el7 will be erased
---> Package fio.x86_64 0:3.1-2.el7 will be erased
---> Package glib-networking.x86_64 0:2.56.1-1.el7 will be erased
---> Package grub2-pc.x86_64 1:2.02-0.76.el7.centos.1 will be erased
---> Package grub2-tools-minimal.x86_64 1:2.02-0.76.el7.centos.1 will be erased
---> Package kpartx.x86_64 0:0.4.9-123.el7 will be erased
---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be erased
---> Package libglvnd-gles.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be erased
---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be erased
---> Package libgudev1.x86_64 0:219-62.el7_6.5 will be erased
---> Package libmemcached-devel.x86_64 0:1.0.16-5.el7 will be erased
---> Package mesa-libGL-devel.x86_64 0:18.0.5-4.el7_6 will be erased
---> Package neon.x86_64 0:0.30.0-3.el7 will be erased
---> Package net-snmp-agent-libs.x86_64 1:5.7.2-37.el7 will be erased
---> Package net-snmp-devel.x86_64 1:5.7.2-37.el7 will be erased
---> Package openldap-devel.x86_64 0:2.4.44-21.el7_6 will be erased
---> Package parted.x86_64 0:3.1-29.el7 will be erased
---> Package rpm-build-libs.x86_64 0:4.11.3-35.el7 will be erased
---> Package systemd-libs.x86_64 0:219-62.el7_6.5 will be erased
---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-50.el7 will be erased
---> Package yum-plugin-priorities.noarch 0:1.1.31-50.el7 will be erased
---> Package yum-plugin-versionlock.noarch 0:1.1.31-50.el7 will be erased
---> Package yum-utils.noarch 0:1.1.31-50.el7 will be erased
---> Package MariaDB-client.x86_64 0:10.3.13-1.el7.centos will be erased
---> Package NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6 will be erased
---> Package cairo.x86_64 0:1.15.12-3.el7 will be erased
---> Package dbus-libs.x86_64 1:1.10.24-12.el7 will be erased
---> Package devtoolset-4-binutils.x86_64 0:2.25.1-10.el7 will be erased
---> Package devtoolset-4-gcc.x86_64 0:5.3.1-6.1.el7 will be erased
---> Package devtoolset-4-gcc-c++.x86_64 0:5.3.1-6.1.el7 will be erased
---> Package devtoolset-4-libstdc++-devel.x86_64 0:5.3.1-6.1.el7 will be erased
---> Package devtoolset-6-binutils.x86_64 0:2.27-12.el7.1 will be erased
---> Package devtoolset-6-gcc.x86_64 0:6.3.1-3.1.el7 will be erased
---> Package devtoolset-6-gcc-c++.x86_64 0:6.3.1-3.1.el7 will be erased
---> Package devtoolset-6-libstdc++-devel.x86_64 0:6.3.1-3.1.el7 will be erased
---> Package dhcp-libs.x86_64 12:4.2.5-68.el7.centos.1 will be erased
---> Package grub2.x86_64 1:2.02-0.76.el7.centos.1 will be erased
---> Package ilmbase-devel.x86_64 0:1.0.3-7.el7 will be erased
---> Package libglvnd-devel.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be erased
---> Package libsoup.x86_64 0:2.62.2-2.el7 will be erased
---> Package mesa-libGLU.x86_64 0:9.0.0-4.el7 will be erased
---> Package mesa-libGLU-devel.x86_64 0:9.0.0-4.el7 will be erased
---> Package ndctl-libs.x86_64 0:62-1.el7 will be erased
---> Package plymouth-core-libs.x86_64 0:0.8.9-0.31.20140113.el7.centos will be erased
---> Package procps-ng.x86_64 0:3.3.10-23.el7 will be erased
---> Package python-pyudev.noarch 0:0.15-9.el7 will be erased
---> Package subversion.x86_64 0:1.7.14-14.el7 will be erased
---> Package subversion-libs.x86_64 0:1.7.14-14.el7 will be erased
---> Package util-linux.x86_64 0:2.23.2-59.el7 will be erased
---> Package ImageMagick6-libs.x86_64 0:6.9.10.28-1.el7.remi will be erased
---> Package OpenEXR-devel.x86_64 0:1.7.1-7.el7 will be erased
---> Package avahi-libs.x86_64 0:0.6.31-19.el7 will be erased
---> Package dbus-glib.x86_64 0:0.100-7.el7 will be erased
---> Package dbus-python.x86_64 0:1.1.1-9.el7 will be erased
---> Package dhcp-common.x86_64 12:4.2.5-68.el7.centos.1 will be erased
---> Package graphviz.x86_64 0:2.30.1-21.el7 will be erased
---> Package gtk2.x86_64 0:2.24.31-1.el7 will be erased
---> Package libgnome-keyring.x86_64 0:3.12.0-1.el7 will be erased
---> Package libpmemblk.x86_64 0:1.4-3.el7 will be erased
---> Package librsvg2.x86_64 0:2.40.20-1.el7 will be erased
---> Package openssh.x86_64 0:7.4p1-16.el7 will be erased
---> Package pango.x86_64 0:1.42.4-1.el7 will be erased
---> Package pycairo.x86_64 0:1.8.10-8.el7 will be erased
---> Package pygtk2.x86_64 0:2.24.0-9.el7 will be erased
---> Package python-matplotlib.x86_64 0:1.2.0-15.el7 will be erased
---> Package rrdtool.x86_64 0:1.4.8-9.el7 will be erased
---> Package teamd.x86_64 0:1.27-5.el7 will be erased
---> Package usermode.x86_64 0:1.111-5.el7 will be erased
---> Package virt-what.x86_64 0:1.18-4.el7 will be erased
---> Package ImageMagick6.x86_64 0:6.9.10.28-1.el7.remi will be erased
---> Package ImageMagick6-c++.x86_64 0:6.9.10.28-1.el7.remi will be erased
---> Package ImageMagick6-devel.x86_64 0:6.9.10.28-1.el7.remi will be erased
---> Package avahi-autoipd.x86_64 0:0.6.31-19.el7 will be erased
---> Package cups-libs.x86_64 1:1.6.3-35.el7 will be erased
---> Package openssh-clients.x86_64 0:7.4p1-16.el7 will be erased
---> Package python-firewall.noarch 0:0.5.3-5.el7 will be erased
---> Package python-slip-dbus.noarch 0:0.4.0-4.el7 will be erased
---> Package ImageMagick6-c++-devel.x86_64 0:6.9.10.28-1.el7.remi will be erased
---> Package ghostscript.x86_64 0:9.07-31.el7_6.9 will be erased
---> Package ghostscript-devel.x86_64 0:9.07-31.el7_6.9 will be erased
---> Package crontabs.noarch 0:1.11-6.20121102git.el7 will be erased
---> Package devtoolset-7-runtime.x86_64 0:7.1-4.el7 will be erased
---> Package devtoolset-8-runtime.x86_64 0:8.0-2.el7 will be erased
---> Package devtoolset-7-binutils.x86_64 0:2.28-11.el7 will be erased
---> Package devtoolset-7-gcc.x86_64 0:7.3.1-5.15.el7 will be erased
---> Package devtoolset-7-gcc-c++.x86_64 0:7.3.1-5.15.el7 will be erased
---> Package devtoolset-7-libstdc++-devel.x86_64 0:7.3.1-5.15.el7 will be erased
---> Package devtoolset-8-binutils.x86_64 0:2.30-47.el7 will be erased
---> Package devtoolset-8-gcc.x86_64 0:8.2.1-3.el7 will be erased
---> Package devtoolset-8-gcc-c++.x86_64 0:8.2.1-3.el7 will be erased
---> Package devtoolset-8-libstdc++-devel.x86_64 0:8.2.1-3.el7 will be erased
---> Package mlocate.x86_64 0:0.26-8.el7 will be erased

ran out of memory listing all dependencies

repoquery --whatrequires --tree-requires libicu
libicu-0:50.1.2-17.el7.x86_64 [cmd line]
 \_  glibc-0:2.17-260.el7_6.3.x86_64 [9: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   \_  basesystem-0:10.0-7.el7.centos.noarch [1: basesystem]
 |   |   \_  filesystem-0:3.2-25.el7.x86_64 [1: filesystem]
 |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [4: libc.so.6(GLIBC_2.15)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   \_  ncurses-libs-0:5.9-14.20130511.el7_4.x86_64 [1: libtinfo.so.5()(64bit)]
 |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [6: /sbin/ldconfig, libc.so.6(GLIBC_2.15)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   \_  libgcc-0:4.8.5-36.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   |   |   |   |   \_  libstdc++-0:4.8.5-36.el7.x86_64 [3: libstdc++.so.6()(64bit), libstdc++.so.6(CXXABI_1.3)(64bit), libstdc++.so.6(GLIBCXX_3.4)(64bit)]
 |   |   |   |   |   \_  ncurses-base-0:5.9-14.20130511.el7_4.noarch [1: ncurses-base = 5.9-14.20130511.el7_4]
 |   |   |   \_  setup-0:2.8.71-10.el7.noarch [1: setup]
 |   |   \_  setup-0:2.8.71-10.el7.noarch [1: setup]
 |   |   |   \_  centos-release-0:7-6.1810.2.el7.centos.x86_64 [1: system-release]
 |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   \_  coreutils-0:8.22-23.el7.x86_64 [1: coreutils]
 |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [7: libc.so.6(GLIBC_2.17)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), libpthread.so.0(GLIBC_2.3.2)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.3.3)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   \_  gmp-1:6.0.0-15.el7.x86_64 [2: gmp, libgmp.so.10()(64bit)]
 |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  libgcc-0:4.8.5-36.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   |   |   |   |   |   \_  libstdc++-0:4.8.5-36.el7.x86_64 [4: libstdc++.so.6()(64bit), libstdc++.so.6(CXXABI_1.3)(64bit), libstdc++.so.6(GLIBCXX_3.4)(64bit), libstdc++.so.6(GLIBCXX_3.4.11)(64bit)]
 |   |   |   |   |   \_  grep-0:2.20-3.el7.x86_64 [1: grep]
 |   |   |   |   |   \_  info-0:5.1-5.el7.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [2: libc.so.6(GLIBC_2.15)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  ncurses-libs-0:5.9-14.20130511.el7_4.x86_64 [1: libtinfo.so.5()(64bit)]
 |   |   |   |   |   |   \_  zlib-0:1.2.7-18.el7.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   \_  libacl-0:2.2.51-14.el7.x86_64 [2: libacl.so.1()(64bit), libacl.so.1(ACL_1.0)(64bit)]
 |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  libattr-0:2.4.46-13.el7.x86_64 [2: libattr.so.1()(64bit), libattr.so.1(ATTR_1.0)(64bit)]
 |   |   |   |   |   \_  libattr-0:2.4.46-13.el7.x86_64 [2: libattr.so.1()(64bit), libattr.so.1(ATTR_1.1)(64bit)]
 |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   \_  libcap-0:2.22-9.el7.x86_64 [1: libcap.so.2()(64bit)]
 |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  libattr-0:2.4.46-13.el7.x86_64 [2: libattr.so.1()(64bit), libattr.so.1(ATTR_1.0)(64bit)]
 |   |   |   |   |   \_  libselinux-0:2.5-14.1.el7.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [7: /sbin/ldconfig, ld-linux-x86-64.so.2()(64bit), ld-linux-x86-64.so.2(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.14)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  libsepol-0:2.5-10.el7.x86_64 [3: libsepol(x86-64) >= 2.5-10, libsepol.so.1()(64bit), libsepol.so.1(LIBSEPOL_1.0)(64bit)]
 |   |   |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  pcre-0:8.32-17.el7.x86_64 [2: libpcre.so.1()(64bit), pcre]
 |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [6: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), libm.so.6()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   \_  libgcc-0:4.8.5-36.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   |   |   |   |   |   |   \_  libstdc++-0:4.8.5-36.el7.x86_64 [4: libstdc++.so.6()(64bit), libstdc++.so.6(CXXABI_1.3)(64bit), libstdc++.so.6(GLIBCXX_3.4)(64bit), libstdc++.so.6(GLIBCXX_3.4.9)(64bit)]
 |   |   |   |   |   \_  ncurses-0:5.9-14.20130511.el7_4.x86_64 [1: ncurses]
 |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [2: libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  ncurses-libs-0:5.9-14.20130511.el7_4.x86_64 [3: libtic.so.5()(64bit), libtinfo.so.5()(64bit), ncurses-libs(x86-64) = 5.9-14.20130511.el7_4]
 |   |   |   |   |   \_  openssl-libs-1:1.0.2k-16.el7.x86_64 [2: libcrypto.so.10()(64bit), libcrypto.so.10(libcrypto.so.10)(64bit)]
 |   |   |   |   |   |   \_  ca-certificates-0:2018.2.22-70.0.el7_5.noarch [1: ca-certificates >= 2008-5]
 |   |   |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   \_  p11-kit-0:0.23.5-3.el7.x86_64 [1: p11-kit >= 0.23.5]
 |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.16)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   \_  libffi-0:3.0.13-18.el7.x86_64 [1: libffi.so.6()(64bit)]
 |   |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   \_  p11-kit-trust-0:0.23.5-3.el7.x86_64 [1: p11-kit-trust >= 0.23.5]
 |   |   |   |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [2: /bin/sh, /usr/bin/bash]
 |   |   |   |   |   |   |   |   \_  chkconfig-0:1.7.4-1.el7.x86_64 [1: /usr/sbin/update-alternatives]
 |   |   |   |   |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [2: libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   \_  libselinux-0:2.5-14.1.el7.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   |   |   |   |   \_  libsepol-0:2.5-10.el7.x86_64 [1: libsepol.so.1()(64bit)]
 |   |   |   |   |   |   |   |   |   \_  popt-0:1.13-16.el7.x86_64 [2: libpopt.so.0()(64bit), libpopt.so.0(LIBPOPT_0)(64bit)]
 |   |   |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [6: libc.so.6(GLIBC_2.16)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   \_  libffi-0:3.0.13-18.el7.x86_64 [1: libffi.so.6()(64bit)]
 |   |   |   |   |   |   |   |   \_  libtasn1-0:4.10-1.el7.x86_64 [2: libtasn1.so.6()(64bit), libtasn1.so.6(LIBTASN1_0_3)(64bit)]
 |   |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   \_  nss-softokn-freebl-0:3.36.0-5.el7_5.x86_64 [2: libfreebl3.so()(64bit), libfreebl3.so(NSSRAWHASH_3.12.3)(64bit)]
 |   |   |   |   |   |   |   |   \_  p11-kit-0:0.23.5-3.el7.x86_64 [2: libp11-kit.so.0()(64bit), p11-kit(x86-64) = 0.23.5-3.el7]
 |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [5: /sbin/ldconfig, libc.so.6(GLIBC_2.17)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  krb5-libs-0:1.15.1-37.el7_6.x86_64 [5: libgssapi_krb5.so.2()(64bit), libk5crypto.so.3()(64bit), libk5crypto.so.3(k5crypto_3_MIT)(64bit), libkrb5.so.3()(64bit), libkrb5.so.3(krb5_3_MIT)(64bit)]
 |   |   |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   \_  coreutils-0:8.22-23.el7.x86_64 [1: coreutils]
 |   |   |   |   |   |   |   \_  gawk-0:4.0.2-4.el7_3.1.x86_64 [1: gawk]
 |   |   |   |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [6: libc.so.6(GLIBC_2.14)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   \_  info-0:5.1-5.el7.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.16)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libresolv.so.2()(64bit), libresolv.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   \_  grep-0:2.20-3.el7.x86_64 [1: grep]
 |   |   |   |   |   |   |   \_  keyutils-libs-0:1.5.8-3.el7.x86_64 [5: keyutils-libs >= 1.5.8, libkeyutils.so.1()(64bit), libkeyutils.so.1(KEYUTILS_0.3)(64bit), libkeyutils.so.1(KEYUTILS_1.0)(64bit), libkeyutils.so.1(KEYUTILS_1.5)(64bit)]
 |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), libdl.so.2()(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   \_  libcom_err-0:1.42.9-13.el7.x86_64 [1: libcom_err.so.2()(64bit)]
 |   |   |   |   |   |   |   \_  libselinux-0:2.5-14.1.el7.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   |   |   \_  libverto-0:0.2.5-4.el7.x86_64 [1: libverto.so.1()(64bit)]
 |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   \_  openssl-libs-1:1.0.2k-16.el7.x86_64 [4: libcrypto.so.10()(64bit), libcrypto.so.10(libcrypto.so.10)(64bit), libssl.so.10()(64bit), libssl.so.10(libssl.so.10)(64bit)]
 |   |   |   |   |   |   |   \_  sed-0:4.2.2-5.el7.x86_64 [1: sed]
 |   |   |   |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [2: libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   \_  info-0:5.1-5.el7.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   |   |   \_  libselinux-0:2.5-14.1.el7.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   |   \_  libcom_err-0:1.42.9-13.el7.x86_64 [1: libcom_err.so.2()(64bit)]
 |   |   |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [7: /sbin/ldconfig, ld-linux-x86-64.so.2()(64bit), ld-linux-x86-64.so.2(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.17)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   \_  zlib-0:1.2.7-18.el7.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   \_  grep-0:2.20-3.el7.x86_64 [1: grep]
 |   |   |   |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/sh]
 |   |   |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [2: libc.so.6(GLIBC_2.14)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   \_  info-0:5.1-5.el7.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   \_  pcre-0:8.32-17.el7.x86_64 [1: libpcre.so.1()(64bit)]
 |   \_  glibc-common-0:2.17-260.el7_6.3.x86_64 [1: glibc-common = 2.17-260.el7_6.3]
 |   |   \_  bash-0:4.2.46-31.el7.x86_64 [2: /bin/sh, /usr/bin/bash]
 |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [4: glibc = 2.17-260.el7_6.3, libc.so.6(GLIBC_2.15)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit)]
 |   |   \_  libselinux-0:2.5-14.1.el7.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   \_  tzdata-0:2018i-1.el7.noarch [1: tzdata >= 2003a]
 |   \_  libgcc-0:4.8.5-36.el7.x86_64 [1: libgcc]
 |   \_  nss-softokn-freebl-0:3.36.0-5.el7_5.x86_64 [2: libfreebl3.so()(64bit), libfreebl3.so(NSSRAWHASH_3.12.3)(64bit)]
 |   |   \_  bash-0:4.2.46-31.el7.x86_64 [1: /bin/bash]
 |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [4: libc.so.6(GLIBC_2.14)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   \_  nspr-0:4.19.0-1.el7_5.x86_64 [1: nspr >= 4.19.0]
 |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [10: /sbin/ldconfig, libc.so.6(GLIBC_2.17)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), libpthread.so.0(GLIBC_2.3.2)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   \_  nss-util-0:3.36.0-1.1.el7_6.x86_64 [1: nss-util >= 3.36.0-1]
 |   |   |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [6: /sbin/ldconfig, libc.so.6(GLIBC_2.14)(64bit), libdl.so.2()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   \_  nspr-0:4.19.0-1.el7_5.x86_64 [4: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit), nspr >= 4.19.0-1]
 \_  libgcc-0:4.8.5-36.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  libstdc++-0:4.8.5-36.el7.x86_64 [3: libstdc++.so.6()(64bit), libstdc++.so.6(CXXABI_1.3)(64bit), libstdc++.so.6(GLIBCXX_3.4)(64bit)]
 |   \_  glibc-0:2.17-260.el7_6.3.x86_64 [8: /sbin/ldconfig, glibc >= 2.10.90-7, ld-linux-x86-64.so.2()(64bit), ld-linux-x86-64.so.2(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.14)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   \_  libgcc-0:4.8.5-36.el7.x86_64 [4: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3)(64bit), libgcc_s.so.1(GCC_4.2.0)(64bit)]
libgcc-0:4.8.5-36.el7.x86_64 [cmd line]
 \_  0ad-0:0.0.22-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.4)(64bit)]
 \_  2048-cli-0:0.9.1-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  2048-cli-nocurses-0:0.9.1-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  389-ds-base-libs-0:1.3.8.4-22.el7_6.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  389-ds-base-0:1.3.8.4-22.el7_6.x86_64 [6: 389-ds-base-libs = 1.3.8.4-22.el7_6, libldaputil.so.0()(64bit), libns-dshttpd-1.3.8.4.so()(64bit), libnunc-stans.so.0()(64bit), libsds.so.0()(64bit), libslapd.so.0()(64bit)]
 |   |   \_  389-admin-0:1.1.46-1.el7.x86_64 [14: /usr/bin/repl-monitor.pl, 389-ds-base = 1.3.8.4-22.el7_6, perl(DSCreate), perl(DSMigration), perl(DSUpdate), perl(DSUtil), perl(Dialog), perl(DialogManager), perl(FileConn), perl(Inf), perl(Migration), perl(Resource), perl(Setup), perl(SetupLog)]
 |   |   |   \_  389-admin-console-0:1.1.12-1.el7.noarch [1: 389-admin = 1.1.46-1.el7]
 |   |   |   |   \_  389-admin-console-doc-0:1.1.12-1.el7.noarch [1: 389-admin-console = 1.1.12-1.el7]
 |   |   |   |   |   \_  389-ds-0:1.2.2-6.el7.noarch [1: 389-admin-console-doc = 1.1.12-1.el7]
 |   |   |   |   \_  389-ds-0:1.2.2-6.el7.noarch [1: 389-admin-console = 1.1.12-1.el7]
 |   |   |   \_  389-ds-0:1.2.2-6.el7.noarch [1: 389-admin = 1.1.46-1.el7]
 |   |   |   \_  389-ds-console-0:1.2.16-1.el7.noarch [1: 389-admin = 1.1.46-1.el7]
 |   |   |   |   \_  389-ds-0:1.2.2-6.el7.noarch [1: 389-ds-console = 1.2.16-1.el7]
 |   |   |   |   \_  389-ds-console-doc-0:1.2.16-1.el7.noarch [1: 389-ds-console = 1.2.16-1.el7]
 |   |   |   |   |   \_  389-ds-0:1.2.2-6.el7.noarch [1: 389-ds-console-doc = 1.2.16-1.el7]
 |   |   |   \_  389-dsgw-0:1.1.11-5.el7.x86_64 [1: /etc/dirsrv/admin-serv/httpd.conf]
 |   |   |   |   \_  389-ds-0:1.2.2-6.el7.noarch [1: 389-dsgw = 1.1.11-5.el7]
 |   |   \_  389-ds-0:1.2.2-6.el7.noarch [1: 389-ds-base = 1.3.8.4-22.el7_6]
 |   |   \_  389-ds-base-snmp-0:1.3.8.4-22.el7_6.x86_64 [1: 389-ds-base = 1.3.8.4-22.el7_6]
 |   |   \_  ipa-server-0:4.6.4-10.el7.centos.2.x86_64 [1: 389-ds-base = 1.3.8.4-22.el7_6]
 |   |   \_  migrationtools-0:47-15.el7.noarch [1: ldif2ldbm >= 0]
 |   |   \_  slapi-nis-0:0.56.0-8.el7.x86_64 [1: 389-ds-base = 1.3.8.4-22.el7_6]
 |   |   |   \_  ipa-server-0:4.6.4-10.el7.centos.2.x86_64 [1: slapi-nis = 0.56.0-8.el7]
 |   \_  389-ds-base-devel-0:1.3.8.4-22.el7_6.x86_64 [5: 389-ds-base-libs = 1.3.8.4-22.el7_6, libldaputil.so.0()(64bit), libnunc-stans.so.0()(64bit), libsds.so.0()(64bit), libslapd.so.0()(64bit)]
 \_  4diac-forte-0:1.9.0-0.1.M3.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  AntTweakBar-0:1.16-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  AntTweakBar-devel-0:1.16-2.el7.x86_64 [1: AntTweakBar = 1.16-2.el7]
 \_  BEDTools-0:2.26.0-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  CBFlib-0:0.9.5.1-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  CBFlib-devel-0:0.9.5.1-1.el7.x86_64 [3: CBFlib(x86-64) = 0.9.5.1-1.el7, libcbf.so.0()(64bit), libfcb.so.0()(64bit)]
 \_  CGSI-gSOAP-0:1.3.11-1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  CGSI-gSOAP-devel-0:1.3.11-1.el7.x86_64 [5: CGSI-gSOAP(x86-64) = 1.3.11-1.el7, libcgsi_plugin.so.1()(64bit), libcgsi_plugin_cpp.so.1()(64bit), libcgsi_plugin_voms.so.1()(64bit), libcgsi_plugin_voms_cpp.so.1()(64bit)]
 |   \_  dpm-copy-server-mysql-0:1.10.0-5.el7.x86_64 [1: libcgsi_plugin_voms.so.1()(64bit)]
 |   \_  dpm-srm-server-mysql-0:1.10.0-5.el7.x86_64 [1: libcgsi_plugin_voms.so.1()(64bit)]
 |   |   \_  dmlite-dpmhead-0:1.11.1-1.el7.x86_64 [1: dpm-srm-server-mysql(x86-64) = 1.10.0-5.el7]
 |   |   |   \_  dpm-name-server-mysql-0:1.10.0-5.el7.x86_64 [1: perl(Common)]
 |   |   |   |   \_  dmlite-dpmhead-0:1.11.1-1.el7.x86_64 [1: dpm-name-server-mysql(x86-64) = 1.10.0-5.el7]
 |   |   |   \_  dpm-server-mysql-0:1.10.0-5.el7.x86_64 [1: perl(Common)]
 |   |   |   |   \_  dmlite-dpmhead-0:1.11.1-1.el7.x86_64 [1: dpm-server-mysql(x86-64) = 1.10.0-5.el7]
 |   |   |   \_  lfc-server-mysql-0:1.10.0-5.el7.x86_64 [1: perl(Common)]
 |   |   |   |   \_  lfc-dli-0:1.10.0-5.el7.x86_64 [1: lfcdaemon = 1.10.0-5.el7]
 |   \_  srm-ifce-0:1.24.3-1.el7.x86_64 [2: CGSI-gSOAP = 1.3.11-1.el7, libcgsi_plugin.so.1()(64bit)]
 |   |   \_  gfal2-plugin-srm-0:2.16.1-1.el7.x86_64 [2: libgfal_srm_ifce.so.1()(64bit), srm-ifce = 1.24.3-1.el7]
 |   |   |   \_  dmlite-dpm-tester-0:1.11.1-1.el7.x86_64 [1: gfal2-plugin-srm = 2.16.1-1.el7]
 |   |   |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: gfal2-plugin-srm(x86-64) = 2.16.1-1.el7]
 |   |   |   \_  gfal2-all-0:2.16.1-1.el7.x86_64 [1: gfal2-plugin-srm(x86-64) = 2.16.1-1.el7]
 |   |   |   |   \_  dynafed-tpc-gfal2-0:1.4.0-1.el7.x86_64 [1: gfal2-all(x86-64) = 2.16.1-1.el7]
 |   |   \_  srm-ifce-devel-0:1.24.3-1.el7.x86_64 [2: libgfal_srm_ifce.so.1()(64bit), srm-ifce(x86-64) = 1.24.3-1.el7]
 \_  CharLS-0:1.0-5.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  CharLS-devel-0:1.0-5.el7.x86_64 [2: CharLS = 1.0-5.el7, libCharLS.so.1()(64bit)]
 |   \_  gdal-0:1.11.4-3.el7.x86_64 [1: libCharLS.so.1()(64bit)]
 |   \_  gdal-java-0:1.11.4-3.el7.x86_64 [1: libCharLS.so.1()(64bit)]
 |   \_  gdal-libs-0:1.11.4-3.el7.x86_64 [1: libCharLS.so.1()(64bit)]
 |   \_  gdal-perl-0:1.11.4-3.el7.x86_64 [1: libCharLS.so.1()(64bit)]
 \_  Coin2-0:2.5.0-18.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  Coin2-devel-0:2.5.0-18.el7.x86_64 [2: Coin2 = 2.5.0-18.el7, libCoin.so.40()(64bit)]
 |   |   \_  SoQt-devel-0:1.5.0-11.el7.x86_64 [1: pkgconfig(Coin)]
 \_  Coin3-0:3.1.3-16.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  Coin3-devel-0:3.1.3-16.el7.x86_64 [2: Coin3(x86-64) = 3.1.3-16.el7, libCoin.so.60()(64bit)]
 |   |   \_  SIMVoleon-devel-0:2.0.1-17.el7.x86_64 [1: Coin3-devel = 3.1.3-16.el7]
 |   |   \_  SoQt-devel-0:1.5.0-11.el7.x86_64 [2: Coin3-devel = 3.1.3-16.el7, pkgconfig(Coin)]
 |   \_  SIMVoleon-0:2.0.1-17.el7.x86_64 [1: libCoin.so.60()(64bit)]
 |   \_  SoQt-0:1.5.0-11.el7.x86_64 [1: libCoin.so.60()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [1: libCoin.so.60()(64bit)]
 |   \_  python-pivy-0:0.5.0-7.hg609.el7.x86_64 [1: libCoin.so.60()(64bit)]
 \_  ColPack-0:1.0.10-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  ColPack-cli-0:1.0.10-1.el7.x86_64 [2: ColPack(x86-64) = 1.0.10-1.el7, libColPack.so.0()(64bit)]
 |   \_  ColPack-devel-0:1.0.10-1.el7.x86_64 [2: ColPack(x86-64) = 1.0.10-1.el7, libColPack.so.0()(64bit)]
 \_  ColPack-cli-0:1.0.10-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  CutyCapt-0:0-0.5.20130714svn.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  DivFix++-0:0.34-15.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  FlightCrew-0:0.7.2-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  FlightCrew-devel-0:0.7.2-7.el7.x86_64 [3: FlightCrew(x86-64) = 0.7.2-7.el7, libFlightCrew.so.0.7.2()(64bit), libXercesExtensions.so.0.7.2()(64bit)]
 |   \_  sigil-0:0.8.1-1.el7.x86_64 [2: libFlightCrew.so.0.7.2()(64bit), libXercesExtensions.so.0.7.2()(64bit)]
 \_  GMT-0:5.4.3-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  GMT-devel-0:5.4.3-1.el7.x86_64 [3: GMT = 5.4.3-1.el7, libgmt.so.5()(64bit), libpostscriptlight.so.5()(64bit)]
 |   \_  GMT-doc-0:5.4.3-1.el7.noarch [1: GMT = 5.4.3-1.el7]
 \_  GarminPlugin-0:0.3.27-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  GeographicLib-0:1.43-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  GeographicLib-devel-0:1.43-1.el7.x86_64 [2: GeographicLib(x86-64) = 1.43-1.el7, libGeographic.so.14()(64bit)]
 \_  GraphicsMagick-0:1.3.31-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  GraphicsMagick-c++-0:1.3.31-2.el7.x86_64 [2: GraphicsMagick(x86-64) = 1.3.31-2.el7, libGraphicsMagick-Q16.so.3()(64bit)]
 |   \_  GraphicsMagick-devel-0:1.3.31-2.el7.x86_64 [3: GraphicsMagick(x86-64) = 1.3.31-2.el7, libGraphicsMagick-Q16.so.3()(64bit), libGraphicsMagickWand-Q16.so.2()(64bit)]
 |   |   \_  GraphicsMagick-c++-devel-0:1.3.31-2.el7.x86_64 [2: GraphicsMagick-devel(x86-64) = 1.3.31-2.el7, pkgconfig(GraphicsMagick) = 1.3.31]
 |   \_  GraphicsMagick-perl-0:1.3.31-2.el7.x86_64 [2: GraphicsMagick(x86-64) = 1.3.31-2.el7, libGraphicsMagick-Q16.so.3()(64bit)]
 |   \_  darktable-0:2.4.4-1.el7.x86_64 [1: libGraphicsMagick-Q16.so.3()(64bit)]
 |   \_  dvdauthor-0:0.7.2-1.el7.x86_64 [1: libGraphicsMagick-Q16.so.3()(64bit)]
 |   \_  gdl-0:0.9.7-1.el7.x86_64 [1: libGraphicsMagick-Q16.so.3()(64bit)]
 |   \_  gdl-python-0:0.9.7-1.el7.x86_64 [1: libGraphicsMagick-Q16.so.3()(64bit)]
 |   \_  octave-6:3.8.2-20.el7.x86_64 [1: libGraphicsMagick-Q16.so.3()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libGraphicsMagick-Q16.so.3()(64bit)]
 |   \_  zbar-0:0.10-27.el7.x86_64 [2: libGraphicsMagick-Q16.so.3()(64bit), libGraphicsMagickWand-Q16.so.2()(64bit)]
 |   |   \_  zbar-devel-0:0.10-27.el7.x86_64 [2: libzbar.so.0()(64bit), zbar = 0.10-27.el7]
 |   |   |   \_  zbar-gtk-devel-0:0.10-27.el7.x86_64 [2: pkgconfig(zbar) = 0.10, zbar-devel = 0.10-27.el7]
 |   |   |   \_  zbar-qt-devel-0:0.10-27.el7.x86_64 [2: pkgconfig(zbar) = 0.10, zbar-devel = 0.10-27.el7]
 |   |   \_  zbar-gtk-0:0.10-27.el7.x86_64 [2: libzbar.so.0()(64bit), zbar = 0.10-27.el7]
 |   |   |   \_  zbar-gtk-devel-0:0.10-27.el7.x86_64 [2: libzbargtk.so.0()(64bit), zbar-gtk = 0.10-27.el7]
 |   |   |   \_  zbar-pygtk-0:0.10-27.el7.x86_64 [2: libzbargtk.so.0()(64bit), zbar-gtk = 0.10-27.el7]
 |   |   \_  zbar-pygtk-0:0.10-27.el7.x86_64 [1: libzbar.so.0()(64bit)]
 |   |   \_  zbar-qt-0:0.10-27.el7.x86_64 [2: libzbar.so.0()(64bit), zbar = 0.10-27.el7]
 \_  GraphicsMagick-c++-0:1.3.31-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  GraphicsMagick-c++-devel-0:1.3.31-2.el7.x86_64 [2: GraphicsMagick-c++(x86-64) = 1.3.31-2.el7, libGraphicsMagick++-Q16.so.12()(64bit)]
 |   \_  gdl-0:0.9.7-1.el7.x86_64 [1: libGraphicsMagick++-Q16.so.12()(64bit)]
 |   \_  gdl-python-0:0.9.7-1.el7.x86_64 [1: libGraphicsMagick++-Q16.so.12()(64bit)]
 |   \_  octave-6:3.8.2-20.el7.x86_64 [1: libGraphicsMagick++-Q16.so.12()(64bit)]
 \_  GtkAda-0:2.24.2-8.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  GtkAda-devel-0:2.24.2-8.el7.x86_64 [2: GtkAda(x86-64) = 2.24.2-8.el7, libgtkada-2.24.so.2()(64bit)]
 |   \_  GtkAda-gl-0:2.24.2-8.el7.x86_64 [1: libgtkada-2.24.so.2()(64bit)]
 |   \_  GtkAda-gnome-0:2.24.2-8.el7.x86_64 [1: libgtkada-2.24.so.2()(64bit)]
 |   \_  mine_detector-0:6.0-18.el7.x86_64 [1: libgtkada-2.24.so.2()(64bit)]
 \_  GtkAda-gl-0:2.24.2-8.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  GtkAda-devel-0:2.24.2-8.el7.x86_64 [2: GtkAda-gl(x86-64) = 2.24.2-8.el7, libgtkada_gl-2.24.so.2()(64bit)]
 \_  GtkAda-gnome-0:2.24.2-8.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  GtkAda-devel-0:2.24.2-8.el7.x86_64 [2: GtkAda-gnome(x86-64) = 2.24.2-8.el7, libgnomeada-2.24.so.2()(64bit)]
 \_  GtkAda3-0:3.8.2-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  GtkAda3-devel-0:3.8.2-1.el7.x86_64 [2: GtkAda3(x86-64) = 3.8.2-1.el7, libgtkada-3.8.so.2()(64bit)]
 |   \_  GtkAda3-gl-0:3.8.2-1.el7.x86_64 [2: GtkAda3(x86-64) = 3.8.2-1.el7, libgtkada-3.8.so.2()(64bit)]
 \_  GtkAda3-gl-0:3.8.2-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  GtkAda3-devel-0:3.8.2-1.el7.x86_64 [2: GtkAda3-gl(x86-64) = 3.8.2-1.el7, libgtkada_gl-3.8.so.2()(64bit)]
 \_  HepMC-0:2.06.09-22.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  HepMC-devel-0:2.06.09-22.el7.x86_64 [3: HepMC(x86-64) = 2.06.09-22.el7, libHepMC.so.4()(64bit), libHepMCfio.so.4()(64bit)]
 \_  ImageMagick-0:6.7.8.9-16.el7_6.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  ImageMagick-c++-0:6.7.8.9-16.el7_6.x86_64 [3: ImageMagick = 6.7.8.9-16.el7_6, libMagickCore.so.5()(64bit), libMagickWand.so.5()(64bit)]
 |   \_  ImageMagick-devel-0:6.7.8.9-16.el7_6.x86_64 [3: ImageMagick = 6.7.8.9-16.el7_6, libMagickCore.so.5()(64bit), libMagickWand.so.5()(64bit)]
 |   |   \_  ImageMagick-c++-devel-0:6.7.8.9-16.el7_6.x86_64 [2: ImageMagick-devel = 6.7.8.9-16.el7_6, pkgconfig(ImageMagick) = 6.7.8]
 |   |   \_  autotrace-devel-0:0.31.1-37.el7.x86_64 [1: ImageMagick-devel = 6.7.8.9-16.el7_6]
 |   \_  ImageMagick-perl-0:6.7.8.9-16.el7_6.x86_64 [2: ImageMagick = 6.7.8.9-16.el7_6, libMagickCore.so.5()(64bit)]
 |   |   \_  html2ps-0:1.0-0.14.b7.el7.noarch [1: perl(Image::Magick) = 6.78]
 |   |   |   \_  a2ps-0:4.14-23.el7.x86_64 [1: html2ps = 1.0-0.14.b7.el7]
 |   |   |   \_  xhtml2ps-0:1.0-0.14.b7.el7.noarch [1: html2ps = 1.0-0.14.b7.el7]
 |   |   \_  perl-GD-SecurityImage-0:1.72-1.el7.noarch [1: perl(Image::Magick) = 6.78]
 |   |   \_  perl-Image-Size-0:3.300-5.el7.noarch [1: perl(Image::Magick) = 6.78]
 |   |   \_  ravada-0:0.3.2-1.el7.noarch [1: perl(Image::Magick) = 6.78]
 |   \_  RabbIT-0:4.1-13.el7.noarch [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  a2ps-0:4.14-23.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  autotrace-0:0.31.1-37.el7.x86_64 [1: libMagickCore.so.5()(64bit)]
 |   |   \_  autotrace-devel-0:0.31.1-37.el7.x86_64 [2: autotrace(x86-64) = 0.31.1-37.el7, libautotrace.so.3()(64bit)]
 |   |   \_  fontforge-0:20120731b-12.el7.x86_64 [1: autotrace = 0.31.1-37.el7]
 |   |   \_  mftrace-0:1.2.19-1.el7.x86_64 [1: autotrace = 0.31.1-37.el7]
 |   \_  caja-image-converter-0:1.16.0-1.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  conky-manager-0:2.3.4-1.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  dblatex-0:0.3.4-11.el7.noarch [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   |   \_  asciidoc-latex-0:8.6.8-5.el7.noarch [1: dblatex = 0.3.4-11.el7]
 |   \_  drawtiming-0:0.7.1-18.el7.x86_64 [1: libMagickCore.so.5()(64bit)]
 |   \_  emacs-1:24.3-22.el7.x86_64 [2: libMagickCore.so.5()(64bit), libMagickWand.so.5()(64bit)]
 |   |   \_  emacs-a2ps-0:4.14-23.el7.x86_64 [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  emacs-a2ps-el-0:4.14-23.el7.x86_64 [1: emacs-a2ps = 4.14-23.el7]
 |   |   \_  emacs-agda-0:2.3.2.2-5.el7.x86_64 [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  Agda-0:2.3.2.2-5.el7.x86_64 [1: emacs-agda = 2.3.2.2-5.el7]
 |   |   |   \_  emacs-agda-el-0:2.3.2.2-5.el7.x86_64 [1: emacs-agda = 2.3.2.2-5.el7]
 |   |   \_  emacs-anthy-0:9100h-26.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  emacs-anthy-el-0:9100h-26.el7.noarch [1: emacs-anthy = 9100h-26.el7]
 |   |   \_  emacs-auctex-0:11.87-4.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   \_  emacs-erlang-0:R16B-03.18.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  emacs-erlang-el-0:R16B-03.18.el7.noarch [1: emacs-erlang = R16B-03.18.el7]
 |   |   \_  emacs-gettext-0:0.19.8.1-2.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   \_  emacs-git-0:1.8.3.1-20.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  emacs-git-el-0:1.8.3.1-20.el7.noarch [1: emacs-git = 1.8.3.1-20.el7]
 |   |   |   \_  git-all-0:1.8.3.1-20.el7.noarch [1: emacs-git = 1.8.3.1-20.el7]
 |   |   \_  emacs-gnu-smalltalk-0:3.2.5-10.el7.noarch [1: emacs = 1:24.3-22.el7]
 |   |   |   \_  emacs-gnu-smalltalk-el-0:3.2.5-10.el7.noarch [1: emacs-gnu-smalltalk = 3.2.5-10.el7]
 |   |   \_  emacs-gnuplot-0:4.6.2-3.el7.noarch [1: emacs = 1:24.3-22.el7]
 |   |   |   \_  emacs-gnuplot-el-0:4.6.2-3.el7.noarch [1: emacs-gnuplot = 4.6.2-3.el7]
 |   |   \_  emacs-haskell-mode-0:2.9.1-1.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  emacs-haskell-mode-el-0:2.9.1-1.el7.noarch [1: emacs-haskell-mode = 2.9.1-1.el7]
 |   |   \_  emacs-ledger-0:3.1.1-1.el7.x86_64 [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  emacs-ledger-el-0:3.1.1-1.el7.noarch [1: emacs-ledger = 3.1.1-1.el7]
 |   |   \_  emacs-libidn-0:1.28-4.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   \_  emacs-mercurial-0:2.6.2-8.el7_4.x86_64 [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  emacs-mercurial-el-0:2.6.2-8.el7_4.x86_64 [1: emacs-mercurial = 2.6.2-8.el7_4]
 |   |   \_  emacs-php-mode-0:1.18.2-1.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   \_  emacs-rpm-spec-mode-0:0.15-1.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   \_  emacs-sdcc-0:3.4.0-7.el7.x86_64 [1: emacs(bin) = 1:24.3-22.el7]
 |   |   \_  emacs-terminal-1:24.3-22.el7.noarch [1: emacs = 1:24.3-22.el7]
 |   |   \_  emacs-yaml-mode-0:0.0.12-2.el7.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   \_  git19-emacs-git-0:1.9.4-4.el7.1.noarch [1: emacs(bin) = 1:24.3-22.el7]
 |   |   |   \_  git19-emacs-git-el-0:1.9.4-4.el7.1.noarch [1: git19-emacs-git = 1.9.4-4.el7.1]
 |   |   |   \_  git19-git-all-0:1.9.4-4.el7.1.noarch [1: git19-emacs-git = 1.9.4-4.el7.1]
 |   |   \_  ocaml-emacs-0:4.05.0-6.el7.x86_64 [1: emacs(bin) = 1:24.3-22.el7]
 |   |   \_  protobuf-emacs-0:2.5.0-8.el7.x86_64 [1: emacs = 1:24.3-22.el7]
 |   |   |   \_  protobuf-emacs-el-0:2.5.0-8.el7.x86_64 [1: protobuf-emacs = 2.5.0-8.el7]
 |   \_  fvwm-0:2.6.6-1.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  icewm-clearlooks-0:1.3.8-9.el7.noarch [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  inkscape-0:0.92.2-2.el7.x86_64 [1: libMagickCore.so.5()(64bit)]
 |   \_  inkscape-view-0:0.92.2-2.el7.x86_64 [1: libMagickCore.so.5()(64bit)]
 |   \_  jumpnbump-menu-0:1.60-2.el7.noarch [1: /usr/bin/convert]
 |   |   \_  jumpnbump-0:1.60-2.el7.x86_64 [1: jumpnbump-menu = 1.60-2.el7]
 |   |   |   \_  jumpnbump-menu-0:1.60-2.el7.noarch [1: jumpnbump = 1.60-2.el7]
 |   \_  kipi-plugins-0:4.10.0-7.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  latex2rtf-0:2.3.10-1.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  libdmtx-utils-0:0.7.2-16.el7.x86_64 [2: libMagickCore.so.5()(64bit), libMagickWand.so.5()(64bit)]
 |   \_  libpst-0:0.6.59-4.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  lyx-0:2.2.3-1.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  mtpaint-0:3.40-20.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   |   \_  mtpaint-handbook-0:3.40-20.el7.noarch [1: mtpaint = 3.40-20.el7]
 |   \_  nautilus-image-converter-0:0.3.1-0.10.git430afce31.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  nemo-image-converter-0:3.6.0-3.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  perl-Image-SubImageFind-0:0.03-1.el7.x86_64 [1: libMagickCore.so.5()(64bit)]
 |   \_  python-wand-0:0.4.2-1.el7.noarch [1: ImageMagick = 6.7.8.9-16.el7_6]
 |   \_  ripright-0:0.11-1.el7.x86_64 [2: libMagickCore.so.5()(64bit), libMagickWand.so.5()(64bit)]
 |   \_  sclo-php70-php-pecl-imagick-0:3.4.3-1.el7.x86_64 [2: libMagickCore.so.5()(64bit), libMagickWand.so.5()(64bit)]
 |   |   \_  sclo-php70-php-pecl-imagick-devel-0:3.4.3-1.el7.x86_64 [1: sclo-php70-php-pecl-imagick(x86-64) = 3.4.3-1.el7]
 |   \_  sclo-php71-php-pecl-imagick-0:3.4.3-2.el7.x86_64 [2: libMagickCore.so.5()(64bit), libMagickWand.so.5()(64bit)]
 |   |   \_  sclo-php71-php-pecl-imagick-devel-0:3.4.3-2.el7.x86_64 [1: sclo-php71-php-pecl-imagick(x86-64) = 3.4.3-2.el7]
 |   \_  sclo-php72-php-pecl-imagick-0:3.4.3-3.el7.x86_64 [2: libMagickCore.so.5()(64bit), libMagickWand.so.5()(64bit)]
 |   |   \_  sclo-php72-php-pecl-imagick-devel-0:3.4.3-3.el7.x86_64 [1: sclo-php72-php-pecl-imagick(x86-64) = 3.4.3-3.el7]
 |   \_  w3m-img-0:0.5.3-36.git20180125.el7.x86_64 [1: ImageMagick = 6.7.8.9-16.el7_6]
 \_  ImageMagick-c++-0:6.7.8.9-16.el7_6.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  ImageMagick-c++-devel-0:6.7.8.9-16.el7_6.x86_64 [2: ImageMagick-c++ = 6.7.8.9-16.el7_6, libMagick++.so.5()(64bit)]
 |   \_  drawtiming-0:0.7.1-18.el7.x86_64 [1: libMagick++.so.5()(64bit)]
 |   \_  inkscape-0:0.92.2-2.el7.x86_64 [1: libMagick++.so.5()(64bit)]
 |   \_  inkscape-view-0:0.92.2-2.el7.x86_64 [1: libMagick++.so.5()(64bit)]
 |   \_  perl-Image-SubImageFind-0:0.03-1.el7.x86_64 [1: libMagick++.so.5()(64bit)]
 \_  LibRaw-0:0.14.8-5.el7.20120830git98d925.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  LibRaw-devel-0:0.14.8-5.el7.20120830git98d925.x86_64 [3: LibRaw = 0.14.8-5.el7.20120830git98d925, libraw.so.5()(64bit), libraw_r.so.5()(64bit)]
 |   \_  fotoxx-0:19.4-1.el7.x86_64 [1: libraw.so.5()(64bit)]
 |   \_  kstars-0:17.08.2-2.1.el7.x86_64 [1: libraw.so.5()(64bit)]
 |   \_  libkdcraw-0:4.10.5-5.el7.x86_64 [1: libraw.so.5()(64bit)]
 |   \_  shotwell-0:0.28.4-1.el7.x86_64 [1: libraw.so.5()(64bit)]
 \_  MUMPS-0:5.1.2-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  MUMPS-devel-0:5.1.2-2.el7.x86_64 [1: MUMPS(x86-64) = 5.1.2-2.el7]
 |   |   \_  MUMPS-openmp-devel-0:5.1.2-2.el7.x86_64 [1: MUMPS-devel(x86-64) = 5.1.2-2.el7]
 |   |   \_  coin-or-Ipopt-devel-0:3.12.8-5.el7.x86_64 [1: MUMPS-devel = 5.1.2-2.el7]
 |   \_  MUMPS-examples-0:5.1.2-2.el7.x86_64 [3: MUMPS(x86-64) = 5.1.2-2.el7, libmpiseq-5.1.2.so()(64bit), libpord-5.1.2.so()(64bit)]
 |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [6: libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit), libpord-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   \_  MUMPS-openmp-0:5.1.2-2.el7.x86_64 [1: libmpiseq-5.1.2.so()(64bit)]
 |   \_  MUMPS-openmp-examples-0:5.1.2-2.el7.x86_64 [1: libmpiseq-5.1.2.so()(64bit)]
 |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [6: libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit), libpord-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-0:3.12.8-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-mpich-0:3.12.8-5.el7.x86_64 [2: libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-openmpi-0:3.12.8-5.el7.x86_64 [2: libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit)]
 |   \_  mld2p4-serial-0:2.1.1-1.el7.x86_64 [4: libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   |   \_  mld2p4-serial-devel-0:2.1.1-1.el7.x86_64 [1: mld2p4-serial(x86-64) = 2.1.1-1.el7]
 |   \_  petsc-mpich-0:3.9.3-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 |   |   \_  petsc-devel-0:3.9.3-5.el7.x86_64 [1: libpetsc.so.3.9()(64bit)]
 |   |   \_  petsc-mpich-devel-0:3.9.3-5.el7.x86_64 [2: libpetsc.so.3.9()(64bit), petsc-mpich(x86-64) = 3.9.3-5.el7]
 |   |   \_  petsc-openmpi-devel-0:3.9.3-5.el7.x86_64 [1: libpetsc.so.3.9()(64bit)]
 |   |   \_  python2-petsc4py-mpich-0:3.9.1-3.el7.x86_64 [2: libpetsc.so.3.9()(64bit), petsc-mpich(x86-64) = 3.9.3-5.el7]
 |   |   \_  python2-petsc4py-openmpi-0:3.9.1-3.el7.x86_64 [1: libpetsc.so.3.9()(64bit)]
 |   |   \_  python34-petsc4py-mpich-0:3.9.1-3.el7.x86_64 [2: libpetsc.so.3.9()(64bit), petsc-mpich(x86-64) = 3.9.3-5.el7]
 |   |   \_  python34-petsc4py-openmpi-0:3.9.1-3.el7.x86_64 [1: libpetsc.so.3.9()(64bit)]
 |   \_  petsc-openmpi-0:3.9.3-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 |   |   \_  petsc-devel-0:3.9.3-5.el7.x86_64 [1: libpetsc.so.3.9()(64bit)]
 |   |   \_  petsc-mpich-devel-0:3.9.3-5.el7.x86_64 [1: libpetsc.so.3.9()(64bit)]
 |   |   \_  petsc-openmpi-devel-0:3.9.3-5.el7.x86_64 [2: libpetsc.so.3.9()(64bit), petsc-openmpi(x86-64) = 3.9.3-5.el7]
 |   |   \_  python2-petsc4py-mpich-0:3.9.1-3.el7.x86_64 [1: libpetsc.so.3.9()(64bit)]
 |   |   \_  python2-petsc4py-openmpi-0:3.9.1-3.el7.x86_64 [2: libpetsc.so.3.9()(64bit), petsc-openmpi(x86-64) = 3.9.3-5.el7]
 |   |   \_  python34-petsc4py-mpich-0:3.9.1-3.el7.x86_64 [1: libpetsc.so.3.9()(64bit)]
 |   |   \_  python34-petsc4py-openmpi-0:3.9.1-3.el7.x86_64 [2: libpetsc.so.3.9()(64bit), petsc-openmpi(x86-64) = 3.9.3-5.el7]
 \_  MUMPS-examples-0:5.1.2-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  MUMPS-mpich-0:5.1.2-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  MUMPS-examples-0:5.1.2-2.el7.x86_64 [1: libpord-5.1.2.so()(64bit)]
 |   \_  MUMPS-mpich-devel-0:5.1.2-2.el7.x86_64 [1: MUMPS-mpich(x86-64) = 5.1.2-2.el7]
 |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [7: MUMPS-mpich(x86-64) = 5.1.2-2.el7, libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit), libpord-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [6: libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit), libpord-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-0:3.12.8-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-mpich-0:3.12.8-5.el7.x86_64 [2: libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-openmpi-0:3.12.8-5.el7.x86_64 [2: libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit)]
 |   \_  mld2p4-serial-0:2.1.1-1.el7.x86_64 [4: libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   \_  petsc-mpich-0:3.9.3-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 |   \_  petsc-openmpi-0:3.9.3-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  MUMPS-openmp-0:5.1.2-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  MUMPS-openmp-devel-0:5.1.2-2.el7.x86_64 [1: MUMPS-openmp(x86-64) = 5.1.2-2.el7]
 |   \_  MUMPS-openmp-examples-0:5.1.2-2.el7.x86_64 [2: MUMPS-openmp(x86-64) = 5.1.2-2.el7, libpordo-5.1.2.so()(64bit)]
 \_  MUMPS-openmp-examples-0:5.1.2-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  MUMPS-openmpi-0:5.1.2-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  MUMPS-examples-0:5.1.2-2.el7.x86_64 [1: libpord-5.1.2.so()(64bit)]
 |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [6: libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit), libpord-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   \_  MUMPS-openmpi-devel-0:5.1.2-2.el7.x86_64 [1: MUMPS-openmpi(x86-64) = 5.1.2-2.el7]
 |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [7: MUMPS-openmpi(x86-64) = 5.1.2-2.el7, libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit), libpord-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-0:3.12.8-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-mpich-0:3.12.8-5.el7.x86_64 [2: libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit)]
 |   \_  coin-or-Ipopt-openmpi-0:3.12.8-5.el7.x86_64 [2: libdmumps-5.1.2.so()(64bit), libmumps_common-5.1.2.so()(64bit)]
 |   \_  mld2p4-serial-0:2.1.1-1.el7.x86_64 [4: libcmumps-5.1.2.so()(64bit), libdmumps-5.1.2.so()(64bit), libsmumps-5.1.2.so()(64bit), libzmumps-5.1.2.so()(64bit)]
 |   \_  petsc-mpich-0:3.9.3-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 |   \_  petsc-openmpi-0:3.9.3-5.el7.x86_64 [1: libdmumps-5.1.2.so()(64bit)]
 \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  NLopt-0:2.4.2-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  NLopt-devel-0:2.4.2-2.el7.x86_64 [2: NLopt(x86-64) = 2.4.2-2.el7, libnlopt_cxx.so.0()(64bit)]
 |   |   \_  guile-NLopt-devel-0:2.4.2-2.el7.x86_64 [1: NLopt-devel(x86-64) = 2.4.2-2.el7]
 |   \_  guile-NLopt-0:2.4.2-2.el7.x86_64 [2: NLopt(x86-64) = 2.4.2-2.el7, libnlopt_cxx.so.0()(64bit)]
 |   \_  python-NLopt-0:2.4.2-2.el7.x86_64 [2: NLopt(x86-64) = 2.4.2-2.el7, libnlopt_cxx.so.0()(64bit)]
 \_  NetworkManager-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-adsl-1:1.12.0-8.el7_6.x86_64 [1: NetworkManager(x86-64) = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-bluetooth-1:1.12.0-8.el7_6.x86_64 [1: NetworkManager(x86-64) = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-l2tp-0:1.2.10-1.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-libreswan-0:1.2.4-2.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-openconnect-0:1.2.4-4.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-openvpn-1:1.8.6-1.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-ovs-1:1.12.0-8.el7_6.x86_64 [1: NetworkManager(x86-64) = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-ppp-1:1.12.0-8.el7_6.x86_64 [2: NetworkManager = 1:1.12.0-8.el7_6, NetworkManager(x86-64) = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-pptp-1:1.2.8-1.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-strongswan-0:1.4.3-2.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   |   \_  NetworkManager-strongswan-gnome-0:1.4.3-2.el7.x86_64 [1: NetworkManager-strongswan = 1.4.3-2.el7]
 |   \_  NetworkManager-team-1:1.12.0-8.el7_6.x86_64 [1: NetworkManager(x86-64) = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-tui-1:1.12.0-8.el7_6.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-vpnc-1:1.2.6-1.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-wifi-1:1.12.0-8.el7_6.x86_64 [1: NetworkManager(x86-64) = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-wwan-1:1.12.0-8.el7_6.x86_64 [1: NetworkManager(x86-64) = 1:1.12.0-8.el7_6]
 |   \_  WALinuxAgent-0:2.2.32-1.el7.noarch [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  anaconda-core-0:21.48.22.147-1.el7.centos.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   |   \_  anaconda-0:21.48.22.147-1.el7.centos.x86_64 [1: anaconda-core = 21.48.22.147-1.el7.centos]
 |   |   |   \_  kexec-tools-anaconda-addon-0:2.0.15-21.el7.x86_64 [1: anaconda = 21.48.22.147-1.el7.centos]
 |   |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: anaconda-core = 21.48.22.147-1.el7.centos]
 |   |   |   \_  anaconda-0:21.48.22.147-1.el7.centos.x86_64 [1: anaconda-gui = 21.48.22.147-1.el7.centos]
 |   |   |   \_  initial-setup-gui-0:0.3.9.43-1.el7.centos.x86_64 [1: anaconda-gui = 21.48.22.147-1.el7.centos]
 |   |   |   |   \_  subscription-manager-initial-setup-addon-0:1.21.10-3.el7.centos.x86_64 [1: initial-setup-gui = 0.3.9.43-1.el7.centos]
 |   |   \_  anaconda-tui-0:21.48.22.147-1.el7.centos.x86_64 [1: anaconda-core = 21.48.22.147-1.el7.centos]
 |   |   |   \_  anaconda-0:21.48.22.147-1.el7.centos.x86_64 [1: anaconda-tui = 21.48.22.147-1.el7.centos]
 |   |   |   \_  anaconda-core-0:21.48.22.147-1.el7.centos.x86_64 [1: anaconda-tui = 21.48.22.147-1.el7.centos]
 |   |   |   \_  initial-setup-0:0.3.9.43-1.el7.centos.x86_64 [1: anaconda-tui = 21.48.22.147-1.el7.centos]
 |   |   |   |   \_  initial-setup-gui-0:0.3.9.43-1.el7.centos.x86_64 [1: initial-setup = 0.3.9.43-1.el7.centos]
 |   |   |   \_  lorax-composer-0:19.7.27-1.el7.x86_64 [1: anaconda-tui = 21.48.22.147-1.el7.centos]
 |   |   |   |   \_  cockpit-composer-0:0.1.4-1.el7.noarch [1: lorax-composer = 19.7.27-1.el7]
 |   |   \_  oscap-anaconda-addon-0:0.9-2.el7.centos.noarch [1: anaconda-core = 21.48.22.147-1.el7.centos]
 |   \_  cockpit-networkmanager-0:169-1.el7.centos.noarch [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  cockpit-system-0:176-4.el7.centos.noarch [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   |   \_  cockpit-0:176-4.el7.centos.x86_64 [1: cockpit-system = 176-4.el7.centos]
 |   |   |   \_  cockpit-composer-0:0.1.4-1.el7.noarch [1: cockpit = 176-4.el7.centos]
 |   |   |   \_  fleet-commander-admin-0:0.12.1-1.el7.noarch [1: cockpit = 176-4.el7.centos]
 |   |   \_  cockpit-docker-0:176-4.el7.centos.x86_64 [1: cockpit-shell = 176-4.el7.centos]
 |   |   \_  cockpit-kdump-0:169-1.el7.centos.noarch [1: cockpit-shell = 176-4.el7.centos]
 |   |   \_  cockpit-kubernetes-0:176-4.el7.centos.x86_64 [1: cockpit-shell = 176-4.el7.centos]
 |   |   \_  cockpit-machines-0:176-4.el7.centos.x86_64 [1: cockpit-system = 176-4.el7.centos]
 |   |   \_  cockpit-machines-ovirt-0:176-4.el7.centos.noarch [1: cockpit-system = 176-4.el7.centos]
 |   |   \_  cockpit-networkmanager-0:169-1.el7.centos.noarch [1: cockpit-shell = 176-4.el7.centos]
 |   |   \_  cockpit-selinux-0:172-2.el7.centos.noarch [1: cockpit-shell = 176-4.el7.centos]
 |   |   \_  cockpit-sosreport-0:169-1.el7.centos.noarch [1: cockpit-shell = 176-4.el7.centos]
 |   |   \_  cockpit-storaged-0:176-4.el7.centos.noarch [1: cockpit-shell = 176-4.el7.centos]
 |   |   \_  cockpit-subscriptions-0:160-1.el7.centos.noarch [1: cockpit-shell = 176-4.el7.centos]
 |   |   \_  cockpit-tests-0:176-4.el7.centos.x86_64 [1: cockpit-system = 176-4.el7.centos]
 |   |   \_  subscription-manager-cockpit-0:1.21.10-3.el7.centos.noarch [1: cockpit-shell = 176-4.el7.centos]
 |   \_  dnssec-trigger-0:0.11-22.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  fleet-commander-admin-0:0.12.1-1.el7.noarch [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  fleet-commander-client-0:0.10.2-2.el7.noarch [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  kde-plasma-networkmanagement-libs-1:0.9.0.9-7.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  kf5-networkmanager-qt-0:5.52.0-1.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  leafnode-0:1.11.11-2.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  network-manager-applet-0:1.8.6-2.el7.x86_64 [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  shorewall-init-0:5.1.10.2-1.el7.noarch [1: NetworkManager = 1:1.12.0-8.el7_6]
 |   \_  tlp-rdw-0:1.1-1.el7.noarch [1: NetworkManager = 1:1.12.0-8.el7_6]
 \_  NetworkManager-adsl-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  NetworkManager-bluetooth-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  NetworkManager-glib-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-glib-devel-1:1.12.0-8.el7_6.x86_64 [4: NetworkManager-glib(x86-64) = 1:1.12.0-8.el7_6, libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   |   \_  libnm-gtk-devel-0:1.8.6-2.el7.x86_64 [5: NetworkManager-devel = 1:1.12.0-8.el7_6, NetworkManager-glib-devel = 1:1.12.0-8.el7_6, pkgconfig(NetworkManager) = 1.12.0, pkgconfig(libnm-glib) = 1.12.0, pkgconfig(libnm-util) = 1.12.0]
 |   |   \_  libnma-devel-0:1.8.6-2.el7.x86_64 [1: NetworkManager-devel = 1:1.12.0-8.el7_6]
 |   \_  NetworkManager-l2tp-gnome-0:1.2.10-1.el7.x86_64 [3: libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   \_  NetworkManager-libreswan-gnome-0:1.2.4-2.el7.x86_64 [3: libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   \_  NetworkManager-openconnect-gnome-0:1.2.4-4.el7.x86_64 [3: libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   \_  NetworkManager-openvpn-gnome-1:1.8.6-1.el7.x86_64 [3: libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   \_  NetworkManager-pptp-gnome-1:1.2.8-1.el7.x86_64 [3: libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   \_  NetworkManager-strongswan-gnome-0:1.4.3-2.el7.x86_64 [3: libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   \_  NetworkManager-vpnc-gnome-1:1.2.6-1.el7.x86_64 [3: libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   \_  anaconda-core-0:21.48.22.147-1.el7.centos.x86_64 [1: NetworkManager-glib = 1:1.12.0-8.el7_6]
 |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [2: libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   |   \_  cinnamon-applet-blueberry-0:1.1.20-6.el7.noarch [1: cinnamon = 3.6.7-4.el7]
 |   |   \_  cinnamon-devel-doc-0:3.6.7-4.el7.noarch [1: cinnamon = 3.6.7-4.el7]
 |   |   \_  guake-0:0.8.7-1.el7.noarch [1: desktop-notification-daemon]
 |   |   \_  notify-python-0:0.1.1-28.el7.x86_64 [1: desktop-notification-daemon]
 |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: notify-python = 0.1.1-28.el7]
 |   |   |   \_  pyhoca-gui-0:0.5.0.5-1.el7.noarch [1: notify-python = 0.1.1-28.el7]
 |   |   \_  system-config-printer-0:1.4.1-21.el7.x86_64 [1: desktop-notification-daemon]
 |   \_  dnssec-trigger-0:0.11-22.el7.x86_64 [1: NetworkManager-glib = 1:1.12.0-8.el7_6]
 |   \_  geoclue-0:0.12.99-7.el7.x86_64 [2: libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   |   \_  geoclue-devel-0:0.12.99-7.el7.x86_64 [2: geoclue = 0.12.99-7.el7, libgeoclue.so.0()(64bit)]
 |   |   \_  geoclue-doc-0:0.12.99-7.el7.noarch [1: geoclue = 0.12.99-7.el7]
 |   |   \_  geoclue-gsmloc-0:0.12.99-7.el7.x86_64 [2: geoclue = 0.12.99-7.el7, libgeoclue.so.0()(64bit)]
 |   |   \_  geoclue-gui-0:0.12.99-7.el7.x86_64 [2: geoclue = 0.12.99-7.el7, libgeoclue.so.0()(64bit)]
 |   \_  libnm-gtk-0:1.8.6-2.el7.x86_64 [3: libnm-glib-vpn.so.1()(64bit), libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   \_  network-manager-applet-0:1.8.6-2.el7.x86_64 [1: NetworkManager-glib = 1:1.12.0-8.el7_6]
 |   \_  nm-connection-editor-0:1.8.6-2.el7.x86_64 [1: NetworkManager-glib = 1:1.12.0-8.el7_6]
 |   \_  telepathy-mission-control-1:5.16.3-3.el7.x86_64 [2: libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [2: libmission-control-plugins.so.0()(64bit), telepathy-mission-control = 1:5.16.3-3.el7]
 |   |   \_  telepathy-gabble-0:0.18.1-4.el7.x86_64 [1: telepathy-mission-control = 1:5.16.3-3.el7]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: telepathy-gabble = 0.18.1-4.el7]
 |   |   \_  telepathy-mission-control-devel-1:5.16.3-3.el7.x86_64 [2: libmission-control-plugins.so.0()(64bit), telepathy-mission-control = 1:5.16.3-3.el7]
 |   \_  tracker-0:1.10.5-6.el7.x86_64 [2: libnm-glib.so.4()(64bit), libnm-util.so.2()(64bit)]
 \_  NetworkManager-l2tp-0:1.2.10-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-l2tp-gnome-0:1.2.10-1.el7.x86_64 [1: NetworkManager-l2tp(x86-64) = 1.2.10-1.el7]
 \_  NetworkManager-l2tp-gnome-0:1.2.10-1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  NetworkManager-libnm-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-1:1.12.0-8.el7_6.x86_64 [10: NetworkManager-libnm(x86-64) = 1:1.12.0-8.el7_6, libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_10_0)(64bit), libnm.so.0(libnm_1_10_2)(64bit), libnm.so.0(libnm_1_12_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit), libnm.so.0(libnm_1_4_0)(64bit), libnm.so.0(libnm_1_6_0)(64bit), libnm.so.0(libnm_1_8_0)(64bit)]
 |   \_  NetworkManager-l2tp-0:1.2.10-1.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-l2tp-gnome-0:1.2.10-1.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-libnm-devel-1:1.12.0-8.el7_6.x86_64 [2: NetworkManager-libnm(x86-64) = 1:1.12.0-8.el7_6, libnm.so.0()(64bit)]
 |   |   \_  kf5-networkmanager-qt-devel-0:5.52.0-1.el7.x86_64 [1: pkgconfig(libnm) = 1.12.0]
 |   |   \_  libnma-devel-0:1.8.6-2.el7.x86_64 [2: NetworkManager-libnm-devel = 1:1.12.0-8.el7_6, pkgconfig(libnm) = 1.12.0]
 |   \_  NetworkManager-libreswan-0:1.2.4-2.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-libreswan-gnome-0:1.2.4-2.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-openconnect-0:1.2.4-4.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-openconnect-gnome-0:1.2.4-4.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-openvpn-1:1.8.6-1.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-openvpn-gnome-1:1.8.6-1.el7.x86_64 [4: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit), libnm.so.0(libnm_1_6_0)(64bit)]
 |   \_  NetworkManager-pptp-1:1.2.8-1.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-pptp-gnome-1:1.2.8-1.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-strongswan-gnome-0:1.4.3-2.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-tui-1:1.12.0-8.el7_6.x86_64 [6: NetworkManager-libnm(x86-64) = 1:1.12.0-8.el7_6, libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit), libnm.so.0(libnm_1_6_0)(64bit), libnm.so.0(libnm_1_8_0)(64bit)]
 |   \_  NetworkManager-vpnc-1:1.2.6-1.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  NetworkManager-vpnc-gnome-1:1.2.6-1.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  control-center-1:3.28.1-4.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   \_  firewall-applet-0:0.5.3-5.el7.noarch [1: NetworkManager-libnm = 1:1.12.0-8.el7_6]
 |   \_  firewall-config-0:0.5.3-5.el7.noarch [1: NetworkManager-libnm = 1:1.12.0-8.el7_6]
 |   |   \_  firewall-applet-0:0.5.3-5.el7.noarch [1: firewall-config = 0.5.3-5.el7]
 |   \_  fleet-commander-admin-0:0.12.1-1.el7.noarch [1: NetworkManager-libnm = 1:1.12.0-8.el7_6]
 |   \_  fleet-commander-client-0:0.10.2-2.el7.noarch [1: NetworkManager-libnm = 1:1.12.0-8.el7_6]
 |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [2: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit)]
 |   \_  gnome-settings-daemon-0:3.28.1-2.el7.x86_64 [2: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit)]
 |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [2: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit)]
 |   |   \_  gdm-1:3.28.2-11.el7.x86_64 [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  gnome-shell-extension-common-0:3.28.1-5.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   |   \_  gnome-shell-extension-alternate-tab-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   |   \_  gnome-classic-session-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-alternate-tab = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-apps-menu-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   |   \_  gnome-classic-session-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-apps-menu = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-auto-move-windows-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-dash-to-dock-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-disconnect-wifi-0:17-1.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-drive-menu-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-freon-0:34-1.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-launch-new-instance-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   |   \_  gnome-classic-session-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-launch-new-instance = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-native-window-placement-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-no-hot-corner-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-no-topleft-hot-corner-0:17.0-1.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-panel-favorites-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-pidgin-0:1.0.3-1.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-places-menu-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   |   \_  gnome-classic-session-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-places-menu = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-refresh-wifi-0:6.0-1.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-screenshot-window-sizer-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-suspend-button-0:19-1.20171024gita812520.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-system-monitor-applet-1:36-2.20190116gitd341bf6.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-systemMonitor-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-top-icons-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   |   \_  gnome-classic-session-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-top-icons = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-unite-0:8-1.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-updates-dialog-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-user-theme-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   |   \_  gnome-tweak-tool-0:3.28.1-2.el7.noarch [1: gnome-shell-extension-user-theme = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-window-list-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   |   \_  gnome-classic-session-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-window-list = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-windowoverlay-icons-0:31-1.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-windowsNavigator-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   |   \_  gnome-shell-extension-workspace-indicator-0:3.28.1-5.el7.noarch [1: gnome-shell-extension-common = 3.28.1-5.el7]
 |   |   \_  gnome-shell-extension-freon-0:34-1.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  gnome-shell-extension-gpaste-0:3.22.6-1.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  gnome-shell-extension-iok-0:0.20141115-2.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  gnome-shell-extension-no-topleft-hot-corner-0:17.0-1.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  gnome-shell-extension-openweather-0:1-0.33.20180616git401d68e.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  gnome-shell-extension-panel-osd-0:1-0.19.20160914git42eeb7e.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  gnome-shell-extension-windowoverlay-icons-0:31-1.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  gnome-tweak-tool-0:3.28.1-2.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  guake-0:0.8.7-1.el7.noarch [1: desktop-notification-daemon]
 |   |   \_  notify-python-0:0.1.1-28.el7.x86_64 [1: desktop-notification-daemon]
 |   |   \_  ovirt-guest-agent-gdm-plugin-0:1.0.14-1.el7.noarch [1: gnome-shell = 3.28.3-6.el7]
 |   |   \_  system-config-printer-0:1.4.1-21.el7.x86_64 [1: desktop-notification-daemon]
 |   \_  libnma-0:1.8.6-2.el7.x86_64 [5: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit), libnm.so.0(libnm_1_6_0)(64bit), libnm.so.0(libnm_1_8_0)(64bit)]
 |   \_  network-manager-applet-0:1.8.6-2.el7.x86_64 [6: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit), libnm.so.0(libnm_1_4_0)(64bit), libnm.so.0(libnm_1_6_0)(64bit), libnm.so.0(libnm_1_8_0)(64bit)]
 |   \_  nm-connection-editor-0:1.8.6-2.el7.x86_64 [6: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit), libnm.so.0(libnm_1_4_0)(64bit), libnm.so.0(libnm_1_6_0)(64bit), libnm.so.0(libnm_1_8_0)(64bit)]
 |   \_  strongswan-charon-nm-0:5.7.2-1.el7.x86_64 [3: libnm.so.0()(64bit), libnm.so.0(libnm_1_0_0)(64bit), libnm.so.0(libnm_1_2_0)(64bit)]
 |   |   \_  NetworkManager-strongswan-0:1.4.3-2.el7.x86_64 [1: strongswan-charon-nm = 5.7.2-1.el7]
 \_  NetworkManager-libreswan-0:1.2.4-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-libreswan-gnome-0:1.2.4-2.el7.x86_64 [1: NetworkManager-libreswan(x86-64) = 1.2.4-2.el7]
 |   \_  kde-plasma-networkmanagement-libreswan-1:0.9.0.9-7.el7.x86_64 [1: NetworkManager-libreswan = 1.2.4-2.el7]
 \_  NetworkManager-libreswan-gnome-0:1.2.4-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  NetworkManager-openconnect-0:1.2.4-4.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-openconnect-gnome-0:1.2.4-4.el7.x86_64 [1: NetworkManager-openconnect(x86-64) = 1.2.4-4.el7]
 |   \_  kde-plasma-networkmanagement-openconnect-0:0.9.0.9-3.el7.x86_64 [1: NetworkManager-openconnect = 1.2.4-4.el7]
 \_  NetworkManager-openvpn-1:1.8.6-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-openvpn-gnome-1:1.8.6-1.el7.x86_64 [1: NetworkManager-openvpn(x86-64) = 1:1.8.6-1.el7]
 |   \_  kde-plasma-networkmanagement-openvpn-0:0.9.0.9-3.el7.x86_64 [1: NetworkManager-openvpn = 1:1.8.6-1.el7]
 \_  NetworkManager-openvpn-gnome-1:1.8.6-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  NetworkManager-ovs-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  NetworkManager-ppp-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  NetworkManager-pptp-1:1.2.8-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-pptp-gnome-1:1.2.8-1.el7.x86_64 [1: NetworkManager-pptp(x86-64) = 1:1.2.8-1.el7]
 \_  NetworkManager-pptp-gnome-1:1.2.8-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  NetworkManager-team-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  anaconda-core-0:21.48.22.147-1.el7.centos.x86_64 [1: NetworkManager-team = 1:1.12.0-8.el7_6]
 \_  NetworkManager-tui-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  NetworkManager-vpnc-1:1.2.6-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-vpnc-gnome-1:1.2.6-1.el7.x86_64 [1: NetworkManager-vpnc(x86-64) = 1:1.2.6-1.el7]
 |   \_  kde-plasma-networkmanagement-vpnc-0:0.9.0.9-3.el7.x86_64 [1: NetworkManager-vpnc = 1:1.2.6-1.el7]
 \_  NetworkManager-wifi-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: NetworkManager-wifi = 1:1.12.0-8.el7_6]
 |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: NetworkManager-wifi = 1:1.12.0-8.el7_6]
 \_  NetworkManager-wwan-1:1.12.0-8.el7_6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  NetworkManager-bluetooth-1:1.12.0-8.el7_6.x86_64 [2: NetworkManager-wwan = 1:1.12.0-8.el7_6, libnm-wwan.so()(64bit)]
 \_  OCE-draw-0:0.17.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  OCE-devel-0:0.17.1-1.el7.x86_64 [8: OCE-draw(x86-64) = 0.17.1-1.el7, libTKDCAF.so.10()(64bit), libTKDraw.so.10()(64bit), libTKTObjDRAW.so.10()(64bit), libTKTopTest.so.10()(64bit), libTKViewerTest.so.10()(64bit), libTKXDEDRAW.so.10()(64bit), libTKXSDRAW.so.10()(64bit)]
 \_  OCE-foundation-0:0.17.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  OCE-devel-0:0.17.1-1.el7.x86_64 [3: OCE-foundation(x86-64) = 0.17.1-1.el7, libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  OCE-draw-0:0.17.1-1.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  OCE-modeling-0:0.17.1-1.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  OCE-ocaf-0:0.17.1-1.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  OCE-visualization-0:0.17.1-1.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  netgen-mesher-0:5.3.1-5.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  netgen-mesher-libs-0:5.3.1-5.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  netgen-mesher-mpich-0:5.3.1-5.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  netgen-mesher-mpich-libs-0:5.3.1-5.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  netgen-mesher-openmpi-0:5.3.1-5.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  netgen-mesher-openmpi-libs-0:5.3.1-5.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  root-geocad-0:6.14.08-1.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 |   \_  smesh-0:6.6-1.el7.x86_64 [2: libTKMath.so.10()(64bit), libTKernel.so.10()(64bit)]
 \_  OCE-modeling-0:0.17.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  OCE-devel-0:0.17.1-1.el7.x86_64 [31: OCE-modeling(x86-64) = 0.17.1-1.el7, libTKBO.so.10()(64bit), libTKBRep.so.10()(64bit), libTKBinXCAF.so.10()(64bit), libTKBool.so.10()(64bit), libTKFeat.so.10()(64bit), libTKFillet.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKHLR.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKOffset.so.10()(64bit), libTKPrim.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTEP209.so.10()(64bit), libTKSTEPAttr.so.10()(64bit), libTKSTEPBase.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKVRML.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXCAFSchema.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXMesh.so.10()(64bit), libTKXSBase.so.10()(64bit), libTKXmlXCAF.so.10()(64bit)]
 |   \_  OCE-draw-0:0.17.1-1.el7.x86_64 [24: libTKBO.so.10()(64bit), libTKBRep.so.10()(64bit), libTKBool.so.10()(64bit), libTKFeat.so.10()(64bit), libTKFillet.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKHLR.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKOffset.so.10()(64bit), libTKPrim.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTEPBase.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKVRML.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  OCE-ocaf-0:0.17.1-1.el7.x86_64 [6: libTKBO.so.10()(64bit), libTKBRep.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKTopAlgo.so.10()(64bit)]
 |   \_  OCE-visualization-0:0.17.1-1.el7.x86_64 [9: libTKBRep.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKHLR.so.10()(64bit), libTKMesh.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [24: libTKBO.so.10()(64bit), libTKBRep.so.10()(64bit), libTKBool.so.10()(64bit), libTKFeat.so.10()(64bit), libTKFillet.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKHLR.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKOffset.so.10()(64bit), libTKPrim.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTEPAttr.so.10()(64bit), libTKSTEPBase.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  netgen-mesher-0:5.3.1-5.el7.x86_64 [23: libTKBO.so.10()(64bit), libTKBRep.so.10()(64bit), libTKBool.so.10()(64bit), libTKFillet.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKOffset.so.10()(64bit), libTKPrim.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTEP209.so.10()(64bit), libTKSTEPAttr.so.10()(64bit), libTKSTEPBase.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  netgen-mesher-libs-0:5.3.1-5.el7.x86_64 [16: libTKBRep.so.10()(64bit), libTKBool.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  netgen-mesher-mpich-0:5.3.1-5.el7.x86_64 [23: libTKBO.so.10()(64bit), libTKBRep.so.10()(64bit), libTKBool.so.10()(64bit), libTKFillet.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKOffset.so.10()(64bit), libTKPrim.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTEP209.so.10()(64bit), libTKSTEPAttr.so.10()(64bit), libTKSTEPBase.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  netgen-mesher-mpich-libs-0:5.3.1-5.el7.x86_64 [16: libTKBRep.so.10()(64bit), libTKBool.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  netgen-mesher-openmpi-0:5.3.1-5.el7.x86_64 [23: libTKBO.so.10()(64bit), libTKBRep.so.10()(64bit), libTKBool.so.10()(64bit), libTKFillet.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKOffset.so.10()(64bit), libTKPrim.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTEP209.so.10()(64bit), libTKSTEPAttr.so.10()(64bit), libTKSTEPBase.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  netgen-mesher-openmpi-libs-0:5.3.1-5.el7.x86_64 [16: libTKBRep.so.10()(64bit), libTKBool.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKIGES.so.10()(64bit), libTKMesh.so.10()(64bit), libTKSTEP.so.10()(64bit), libTKSTL.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDEIGES.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  root-geocad-0:6.14.08-1.el7.x86_64 [12: libTKBO.so.10()(64bit), libTKBRep.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKOffset.so.10()(64bit), libTKPrim.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit), libTKXCAF.so.10()(64bit), libTKXDESTEP.so.10()(64bit), libTKXSBase.so.10()(64bit)]
 |   \_  smesh-0:6.6-1.el7.x86_64 [8: libTKBRep.so.10()(64bit), libTKG2d.so.10()(64bit), libTKG3d.so.10()(64bit), libTKGeomAlgo.so.10()(64bit), libTKGeomBase.so.10()(64bit), libTKPrim.so.10()(64bit), libTKShHealing.so.10()(64bit), libTKTopAlgo.so.10()(64bit)]
 \_  OCE-ocaf-0:0.17.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  OCE-devel-0:0.17.1-1.el7.x86_64 [19: OCE-ocaf(x86-64) = 0.17.1-1.el7, libFWOSPlugin.so.10()(64bit), libPTKernel.so.10()(64bit), libTKBin.so.10()(64bit), libTKBinL.so.10()(64bit), libTKBinTObj.so.10()(64bit), libTKCAF.so.10()(64bit), libTKCDF.so.10()(64bit), libTKLCAF.so.10()(64bit), libTKPCAF.so.10()(64bit), libTKPLCAF.so.10()(64bit), libTKPShape.so.10()(64bit), libTKShapeSchema.so.10()(64bit), libTKStdLSchema.so.10()(64bit), libTKStdSchema.so.10()(64bit), libTKTObj.so.10()(64bit), libTKXml.so.10()(64bit), libTKXmlL.so.10()(64bit), libTKXmlTObj.so.10()(64bit)]
 |   \_  OCE-draw-0:0.17.1-1.el7.x86_64 [4: libTKCAF.so.10()(64bit), libTKCDF.so.10()(64bit), libTKLCAF.so.10()(64bit), libTKTObj.so.10()(64bit)]
 |   \_  OCE-modeling-0:0.17.1-1.el7.x86_64 [13: libPTKernel.so.10()(64bit), libTKBin.so.10()(64bit), libTKBinL.so.10()(64bit), libTKCAF.so.10()(64bit), libTKCDF.so.10()(64bit), libTKLCAF.so.10()(64bit), libTKPLCAF.so.10()(64bit), libTKPShape.so.10()(64bit), libTKShapeSchema.so.10()(64bit), libTKStdLSchema.so.10()(64bit), libTKStdSchema.so.10()(64bit), libTKXml.so.10()(64bit), libTKXmlL.so.10()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [3: libTKBin.so.10()(64bit), libTKCAF.so.10()(64bit), libTKLCAF.so.10()(64bit)]
 |   \_  netgen-mesher-0:5.3.1-5.el7.x86_64 [2: libFWOSPlugin.so.10()(64bit), libTKLCAF.so.10()(64bit)]
 |   \_  netgen-mesher-libs-0:5.3.1-5.el7.x86_64 [1: libTKLCAF.so.10()(64bit)]
 |   \_  netgen-mesher-mpich-0:5.3.1-5.el7.x86_64 [2: libFWOSPlugin.so.10()(64bit), libTKLCAF.so.10()(64bit)]
 |   \_  netgen-mesher-mpich-libs-0:5.3.1-5.el7.x86_64 [1: libTKLCAF.so.10()(64bit)]
 |   \_  netgen-mesher-openmpi-0:5.3.1-5.el7.x86_64 [2: libFWOSPlugin.so.10()(64bit), libTKLCAF.so.10()(64bit)]
 |   \_  netgen-mesher-openmpi-libs-0:5.3.1-5.el7.x86_64 [1: libTKLCAF.so.10()(64bit)]
 |   \_  root-geocad-0:6.14.08-1.el7.x86_64 [1: libTKLCAF.so.10()(64bit)]
 \_  OCE-visualization-0:0.17.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  OCE-devel-0:0.17.1-1.el7.x86_64 [7: OCE-visualization(x86-64) = 0.17.1-1.el7, libTKMeshVS.so.10()(64bit), libTKNIS.so.10()(64bit), libTKOpenGl.so.10()(64bit), libTKService.so.10()(64bit), libTKV3d.so.10()(64bit), libTKVoxel.so.10()(64bit)]
 |   \_  OCE-draw-0:0.17.1-1.el7.x86_64 [6: libTKMeshVS.so.10()(64bit), libTKNIS.so.10()(64bit), libTKOpenGl.so.10()(64bit), libTKService.so.10()(64bit), libTKV3d.so.10()(64bit), libTKVoxel.so.10()(64bit)]
 |   \_  OCE-modeling-0:0.17.1-1.el7.x86_64 [2: libTKService.so.10()(64bit), libTKV3d.so.10()(64bit)]
 |   \_  OCE-ocaf-0:0.17.1-1.el7.x86_64 [1: libTKV3d.so.10()(64bit)]
 |   \_  netgen-mesher-0:5.3.1-5.el7.x86_64 [1: libTKMeshVS.so.10()(64bit)]
 |   \_  netgen-mesher-mpich-0:5.3.1-5.el7.x86_64 [1: libTKMeshVS.so.10()(64bit)]
 |   \_  netgen-mesher-openmpi-0:5.3.1-5.el7.x86_64 [1: libTKMeshVS.so.10()(64bit)]
 |   \_  smesh-0:6.6-1.el7.x86_64 [1: libTKMeshVS.so.10()(64bit)]
 \_  OpenColorIO-0:1.0.9-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  OpenColorIO-devel-0:1.0.9-4.el7.x86_64 [2: OpenColorIO(x86-64) = 1.0.9-4.el7, libOpenColorIO.so.1()(64bit)]
 |   \_  OpenColorIO-doc-0:1.0.9-4.el7.noarch [1: OpenColorIO = 1.0.9-4.el7]
 |   \_  OpenColorIO-tools-0:1.0.9-4.el7.x86_64 [2: OpenColorIO(x86-64) = 1.0.9-4.el7, libOpenColorIO.so.1()(64bit)]
 |   \_  OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libOpenColorIO.so.1()(64bit)]
 |   \_  OpenImageIO-iv-0:1.5.24-3.el7.1.x86_64 [1: libOpenColorIO.so.1()(64bit)]
 |   \_  OpenImageIO-utils-0:1.5.24-3.el7.1.x86_64 [1: libOpenColorIO.so.1()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libOpenColorIO.so.1()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libOpenColorIO.so.1()(64bit)]
 |   \_  calligra-krita-0:2.9.10-2.el7.x86_64 [1: libOpenColorIO.so.1()(64bit)]
 |   \_  python-OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libOpenColorIO.so.1()(64bit)]
 \_  OpenColorIO-tools-0:1.0.9-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  OpenEXR-0:1.7.1-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  OpenEXR-libs-0:1.7.1-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  ImageMagick-0:6.7.8.9-16.el7_6.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  OpenEXR-0:1.7.1-7.el7.x86_64 [2: OpenEXR-libs(x86-64) = 1.7.1-7.el7, libIlmImf.so.7()(64bit)]
 |   \_  OpenEXR-devel-0:1.7.1-7.el7.x86_64 [2: OpenEXR-libs(x86-64) = 1.7.1-7.el7, libIlmImf.so.7()(64bit)]
 |   \_  OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  OpenImageIO-iv-0:1.5.24-3.el7.1.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  OpenImageIO-utils-0:1.5.24-3.el7.1.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-author-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-braindump-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-core-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-flow-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-flow-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-karbon-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-karbon-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-kexi-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-kexi-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-kexi-spreadsheet-import-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-krita-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-krita-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-okular-odpgenerator-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-okular-odtgenerator-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-plan-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-plan-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-qtquick-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-semanticitems-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-sheets-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-sheets-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-stage-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-stage-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-words-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  calligra-words-libs-0:2.9.10-2.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  darktable-0:2.4.4-1.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  freeimage-0:3.10.0-19.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  gegl-0:0.2.0-19.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  kde-runtime-libs-0:4.10.5-11.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  kdelibs-6:4.14.8-6.el7_3.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  kdelibs3-0:3.5.10-65.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  kf5-kimageformats-0:5.52.0-1.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  opencv-0:2.4.5-3.el7.x86_64 [1: libIlmImf.so.7()(64bit)]
 |   \_  python-OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libIlmImf.so.7()(64bit)]
 \_  OpenImageIO-0:1.5.24-3.el7.1.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  OpenColorIO-tools-0:1.0.9-4.el7.x86_64 [1: libOpenImageIO.so.1.5()(64bit)]
 |   \_  OpenImageIO-devel-0:1.5.24-3.el7.1.x86_64 [3: OpenImageIO(x86-64) = 1.5.24-3.el7.1, libOpenImageIO.so.1.5()(64bit), libOpenImageIO_Util.so.1.5()(64bit)]
 |   \_  OpenImageIO-iv-0:1.5.24-3.el7.1.x86_64 [2: OpenImageIO(x86-64) = 1.5.24-3.el7.1, libOpenImageIO.so.1.5()(64bit)]
 |   \_  OpenImageIO-utils-0:1.5.24-3.el7.1.x86_64 [2: OpenImageIO(x86-64) = 1.5.24-3.el7.1, libOpenImageIO.so.1.5()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libOpenImageIO.so.1.5()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libOpenImageIO.so.1.5()(64bit)]
 |   \_  python-OpenImageIO-0:1.5.24-3.el7.1.x86_64 [2: OpenImageIO(x86-64) = 1.5.24-3.el7.1, libOpenImageIO.so.1.5()(64bit)]
 \_  OpenImageIO-iv-0:1.5.24-3.el7.1.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  OpenImageIO-utils-0:1.5.24-3.el7.1.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  OpenMolcas-0:18.09-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  PackageKit-0:1.1.10-1.el7.centos.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  PackageKit-Qt-0:0.9.5-2.el7.x86_64 [1: PackageKit = 1.1.10-1.el7.centos]
 |   \_  PackageKit-cron-0:1.1.10-1.el7.centos.x86_64 [1: PackageKit(x86-64) = 1.1.10-1.el7.centos]
 |   \_  PackageKit-yum-0:1.1.10-1.el7.centos.x86_64 [1: PackageKit(x86-64) = 1.1.10-1.el7.centos]
 |   \_  PackageKit-yum-plugin-0:1.1.10-1.el7.centos.x86_64 [1: PackageKit(x86-64) = 1.1.10-1.el7.centos]
 |   \_  apper-0:0.9.2-4.el7.x86_64 [1: PackageKit = 1.1.10-1.el7.centos]
 |   \_  cockpit-packagekit-0:176-4.el7.centos.x86_64 [1: PackageKit = 1.1.10-1.el7.centos]
 |   \_  gnome-packagekit-common-0:3.28.0-1.el7.x86_64 [1: PackageKit(x86-64) = 1.1.10-1.el7.centos]
 |   \_  gnome-software-0:3.28.2-3.el7.x86_64 [1: PackageKit(x86-64) = 1.1.10-1.el7.centos]
 \_  PackageKit-Qt-0:0.9.5-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  PackageKit-Qt-devel-0:0.9.5-2.el7.x86_64 [2: PackageKit-Qt(x86-64) = 0.9.5-2.el7, libpackagekitqt4.so.0()(64bit)]
 |   \_  apper-0:0.9.2-4.el7.x86_64 [2: PackageKit-Qt(x86-64) = 0.9.5-2.el7, libpackagekitqt4.so.0()(64bit)]
 \_  PackageKit-command-not-found-0:1.1.10-1.el7.centos.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  PackageKit-glib-0:1.1.10-1.el7.centos.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  PackageKit-0:1.1.10-1.el7.centos.x86_64 [2: PackageKit-glib(x86-64) = 1.1.10-1.el7.centos, libpackagekit-glib2.so.18()(64bit)]
 |   \_  PackageKit-command-not-found-0:1.1.10-1.el7.centos.x86_64 [2: PackageKit-glib(x86-64) = 1.1.10-1.el7.centos, libpackagekit-glib2.so.18()(64bit)]
 |   \_  PackageKit-glib-devel-0:1.1.10-1.el7.centos.x86_64 [2: PackageKit-glib(x86-64) = 1.1.10-1.el7.centos, libpackagekit-glib2.so.18()(64bit)]
 |   \_  PackageKit-gstreamer-plugin-0:1.1.10-1.el7.centos.x86_64 [2: PackageKit-glib(x86-64) = 1.1.10-1.el7.centos, libpackagekit-glib2.so.18()(64bit)]
 |   \_  PackageKit-gtk3-module-0:1.1.10-1.el7.centos.x86_64 [1: PackageKit-glib(x86-64) = 1.1.10-1.el7.centos]
 |   \_  deja-dup-0:34.3-1.el7.x86_64 [1: libpackagekit-glib2.so.18()(64bit)]
 |   |   \_  deja-dup-nautilus-0:34.3-1.el7.x86_64 [1: deja-dup(x86-64) = 34.3-1.el7]
 |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [1: libpackagekit-glib2.so.18()(64bit)]
 |   \_  gnome-packagekit-common-0:3.28.0-1.el7.x86_64 [2: PackageKit-libs = 1.1.10-1.el7.centos, libpackagekit-glib2.so.18()(64bit)]
 |   \_  gnome-packagekit-installer-0:3.28.0-1.el7.x86_64 [1: libpackagekit-glib2.so.18()(64bit)]
 |   \_  gnome-packagekit-updater-0:3.28.0-1.el7.x86_64 [1: libpackagekit-glib2.so.18()(64bit)]
 |   \_  gnome-software-0:3.28.2-3.el7.x86_64 [1: libpackagekit-glib2.so.18()(64bit)]
 \_  PackageKit-gstreamer-plugin-0:1.1.10-1.el7.centos.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  PackageKit-gtk3-module-0:1.1.10-1.el7.centos.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  PackageKit-yum-0:1.1.10-1.el7.centos.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  PackageKit-0:1.1.10-1.el7.centos.x86_64 [1: PackageKit-backend]
 \_  PragmARC-0:20130728-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  PragmARC-devel-0:20130728-1.el7.x86_64 [2: PragmARC(x86-64) = 20130728-1.el7, libpragmarc.so.20130728()(64bit)]
 |   \_  mine_detector-0:6.0-18.el7.x86_64 [1: libpragmarc.so.20130728()(64bit)]
 \_  PyQt4-0:4.10.1-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  OpenLP-0:2.0.5-2.el7.noarch [1: PyQt4 = 4.10.1-13.el7]
 |   \_  PyQt4-devel-0:4.10.1-13.el7.x86_64 [1: PyQt4(x86-64) = 4.10.1-13.el7]
 |   \_  drobo-utils-gui-0:0.6.2.2-13.el7.noarch [1: PyQt4 = 4.10.1-13.el7]
 |   \_  enki-0:15.11.0-2.el7.noarch [1: PyQt4 = 4.10.1-13.el7]
 |   \_  ffado-0:2.1.0-4.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  firewall-applet-0:0.5.3-5.el7.noarch [1: PyQt4 = 4.10.1-13.el7]
 |   \_  git-cola-0:2.10-1.el7.noarch [1: PyQt4 = 4.10.1-13.el7]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  hplip-gui-0:3.15.9-3.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  nfs-ganesha-utils-0:2.3.2-1.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  picard-0:1.4.2-3.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  pulseaudio-qpaeq-0:10.0-5.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  pykde4-0:4.10.5-4.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  python-ipython-gui-0:3.2.1-1.el7.noarch [1: PyQt4 = 4.10.1-13.el7]
 |   |   \_  python-ipython-0:3.2.1-1.el7.noarch [1: python-ipython-gui = 3.2.1-1.el7]
 |   |   |   \_  python2-ProDy-0:1.9.4-0.1.el7.x86_64 [1: ipython = 3.2.1-1.el7]
 |   \_  python-matplotlib-qt4-0:1.2.0-15.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  python-pillow-qt-0:2.0.0-19.gitd1c6db8.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  qgis-python-0:2.14.9-1.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   \_  qscintilla-python-0:2.8-1.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 |   |   \_  qgis-python-0:2.14.9-1.el7.x86_64 [1: qscintilla-python = 2.8-1.el7]
 |   \_  spyder-0:2.3.7-4.el7.noarch [1: PyQt4 = 4.10.1-13.el7]
 |   \_  tuxcut-0:5.1-2.el7.noarch [1: PyQt4 = 4.10.1-13.el7]
 |   \_  vtk-python-0:6.1.0-5.el7.x86_64 [1: PyQt4 = 4.10.1-13.el7]
 \_  PyQt4-devel-0:4.10.1-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  PyQt4-webkit-devel-0:4.10.1-2.el7.noarch [1: PyQt4-devel = 4.10.1-13.el7]
 |   \_  pykde4-devel-0:4.10.5-4.el7.x86_64 [1: PyQt4-devel = 4.10.1-13.el7]
 |   \_  qscintilla-python-devel-0:2.8-1.el7.noarch [1: PyQt4-devel = 4.10.1-13.el7]
 \_  PyQt4-webkit-0:4.10.1-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  OpenLP-0:2.0.5-2.el7.noarch [1: PyQt4-webkit = 4.10.1-2.el7]
 |   \_  PyQt4-webkit-devel-0:4.10.1-2.el7.noarch [1: PyQt4-webkit = 4.10.1-2.el7]
 |   \_  git-cola-0:2.10-1.el7.noarch [1: PyQt4-webkit = 4.10.1-2.el7]
 |   \_  picard-0:1.4.2-3.el7.x86_64 [1: PyQt4-webkit = 4.10.1-2.el7]
 |   \_  spyder-0:2.3.7-4.el7.noarch [1: PyQt4-webkit = 4.10.1-2.el7]
 \_  QuantLib-0:1.4-7.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  QuantLib-devel-0:1.4-7.el7.x86_64 [2: QuantLib(x86-64) = 1.4-7.el7, libQuantLib.so.0()(64bit)]
 |   \_  QuantLib-doc-0:1.4-7.el7.x86_64 [1: QuantLib = 1.4-7.el7]
 |   \_  QuantLib-test-0:1.4-7.el7.x86_64 [2: QuantLib(x86-64) = 1.4-7.el7, libQuantLib.so.0()(64bit)]
 \_  QuantLib-test-0:1.4-7.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 \_  R-RInside-0:0.2.14-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  R-RInside-devel-0:0.2.14-7.el7.x86_64 [1: R-RInside(x86-64) = 0.2.14-7.el7]
 |   \_  R-RInside-examples-0:0.2.14-7.el7.x86_64 [1: R-RInside(x86-64) = 0.2.14-7.el7]
 |   \_  root-r-0:6.14.08-1.el7.x86_64 [1: libRInside.so()(64bit)]
 \_  R-Rcpp-0:1.0.0-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  R-RInside-0:0.2.14-7.el7.x86_64 [1: R-Rcpp(x86-64) = 1.0.0-1.el7]
 |   \_  R-Rcpp-devel-0:1.0.0-1.el7.x86_64 [1: R-Rcpp(x86-64) = 1.0.0-1.el7]
 |   |   \_  R-RInside-devel-0:0.2.14-7.el7.x86_64 [1: R-Rcpp-devel(x86-64) = 1.0.0-1.el7]
 |   \_  R-Rcpp-examples-0:1.0.0-1.el7.x86_64 [1: R-Rcpp(x86-64) = 1.0.0-1.el7]
 \_  R-core-0:3.5.1-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  R-RInside-0:0.2.14-7.el7.x86_64 [2: R-core(x86-64) = 3.5.1-1.el7, libR.so()(64bit)]
 |   \_  R-RUnit-0:0.4.26-7.el7.noarch [3: R-core = 3.5.1-1.el7, R-methods = 3.5.1, R-utils = 3.5.1]
 |   \_  R-Rcpp-0:1.0.0-1.el7.x86_64 [3: /usr/bin/Rscript, R-core(x86-64) = 3.5.1-1.el7, libR.so()(64bit)]
 |   \_  R-core-devel-0:3.5.1-1.el7.x86_64 [1: R-core = 3.5.1-1.el7]
 |   |   \_  R-RInside-devel-0:0.2.14-7.el7.x86_64 [1: R-core-devel(x86-64) = 3.5.1-1.el7]
 |   |   \_  R-Rcpp-devel-0:1.0.0-1.el7.x86_64 [1: R-core-devel(x86-64) = 3.5.1-1.el7]
 |   |   \_  R-devel-0:3.5.1-1.el7.x86_64 [1: R-core-devel = 3.5.1-1.el7]
 |   |   |   \_  R-0:3.5.1-1.el7.x86_64 [1: R-devel = 3.5.1-1.el7]
 |   |   |   |   \_  R2spec-0:4.2.1-1.el7.noarch [1: R = 3.5.1-1.el7]
 |   |   \_  R-java-devel-0:3.5.1-1.el7.x86_64 [1: R-core-devel = 3.5.1-1.el7]
 |   |   |   \_  R-devel-0:3.5.1-1.el7.x86_64 [1: R-java-devel = 3.5.1-1.el7]
 |   \_  R-highlight-0:0.4.7.2-1.el7.x86_64 [2: R-core(x86-64) = 3.5.1-1.el7, libR.so()(64bit)]
 |   \_  R-inline-0:0.3.15-1.el7.noarch [1: R-core = 3.5.1-1.el7]
 |   \_  R-java-0:3.5.1-1.el7.x86_64 [1: R-core = 3.5.1-1.el7]
 |   |   \_  R-0:3.5.1-1.el7.x86_64 [1: R-java = 3.5.1-1.el7]
 |   \_  R-littler-0:0.3.6-1.el7.x86_64 [3: R-core(x86-64) = 3.5.1-1.el7, libR.so()(64bit), libRlapack.so()(64bit)]
 |   |   \_  R-Rcpp-examples-0:1.0.0-1.el7.x86_64 [1: /usr/bin/r]
 |   |   \_  R-littler-examples-0:0.3.6-1.el7.x86_64 [2: /usr/bin/r, R-littler(x86-64) = 0.3.6-1.el7]
 |   \_  R-qtl-0:1.44.9-1.el7.x86_64 [8: R-core(x86-64) = 3.5.1-1.el7, R-grDevices = 3.5.1, R-graphics = 3.5.1, R-parallel = 3.5.1, R-stats = 3.5.1, R-utils = 3.5.1, libR.so()(64bit), libRlapack.so()(64bit)]
 |   \_  R-rlecuyer-0:0.3.4-1.el7.x86_64 [2: R-core = 3.5.1-1.el7, libR.so()(64bit)]
 |   \_  picosat-R-0:965-2.el7.x86_64 [1: libR.so()(64bit)]
 |   |   \_  picosat-devel-0:965-2.el7.x86_64 [2: libpicosat-R.so.0()(64bit), picosat-R(x86-64) = 965-2.el7]
 |   \_  root-r-0:6.14.08-1.el7.x86_64 [1: libR.so()(64bit)]
 |   \_  root-r-tools-0:6.14.08-1.el7.x86_64 [1: libR.so()(64bit)]
 |   \_  root-tmva-r-0:6.14.08-1.el7.x86_64 [1: libR.so()(64bit)]
 |   \_  vtk-0:6.1.0-5.el7.x86_64 [2: libR.so()(64bit), libRlapack.so()(64bit)]
 \_  R-highlight-0:0.4.7.2-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  R-qtl-0:1.44.9-1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  RdRand-0:2.0.0-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  RdRand-devel-0:2.0.0-1.el7.x86_64 [2: RdRand(x86-64) = 2.0.0-1.el7, librdrand.so.1()(64bit)]
 \_  SIMVoleon-0:2.0.1-17.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  SIMVoleon-devel-0:2.0.1-17.el7.x86_64 [2: SIMVoleon = 2.0.1-17.el7, libSimVoleon.so.40()(64bit)]
 |   \_  python-pivy-0:0.5.0-7.hg609.el7.x86_64 [1: libSimVoleon.so.40()(64bit)]
 \_  SoQt-0:1.5.0-11.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  SoQt-devel-0:1.5.0-11.el7.x86_64 [2: SoQt = 1.5.0-11.el7, libSoQt.so.20()(64bit)]
 |   \_  python-pivy-0:0.5.0-7.hg609.el7.x86_64 [1: libSoQt.so.20()(64bit)]
 \_  SocketW-0:031026-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  SocketW-devel-0:031026-3.el7.x86_64 [2: SocketW(x86-64) = 031026-3.el7, libSocketW.so.0()(64bit)]
 \_  SuperLUMT-0:3.1.0-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  SuperLUMT-devel-0:3.1.0-13.el7.x86_64 [1: SuperLUMT(x86-64) = 3.1.0-13.el7]
 \_  SuperLUMT-complex-0:3.1.0-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  SuperLUMT-devel-0:3.1.0-13.el7.x86_64 [1: SuperLUMT-complex(x86-64) = 3.1.0-13.el7]
 \_  SuperLUMT-complex16-0:3.1.0-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  SuperLUMT-devel-0:3.1.0-13.el7.x86_64 [1: SuperLUMT-complex16(x86-64) = 3.1.0-13.el7]
 \_  SuperLUMT-double-0:3.1.0-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  SuperLUMT-devel-0:3.1.0-13.el7.x86_64 [1: SuperLUMT-double(x86-64) = 3.1.0-13.el7]
 |   \_  sundials-0:2.7.0-10.el7.x86_64 [1: libsuperlumt_d.so.3.1()(64bit)]
 |   |   \_  bionetgen-0:2.4.0-2.el7.x86_64 [2: libsundials_cvode.so.2()(64bit), libsundials_nvecserial.so.2()(64bit)]
 |   |   \_  python2-assimulo-0:2.9-15.el7.x86_64 [4: libsundials_cvodes.so.2()(64bit), libsundials_idas.so.1()(64bit), libsundials_kinsol.so.2()(64bit), libsundials_nvecserial.so.2()(64bit)]
 |   |   \_  sundials-devel-0:2.7.0-10.el7.x86_64 [8: libsundials_arkode.so.1()(64bit), libsundials_cvode.so.2()(64bit), libsundials_cvodes.so.2()(64bit), libsundials_ida.so.2()(64bit), libsundials_idas.so.1()(64bit), libsundials_kinsol.so.2()(64bit), libsundials_nvecserial.so.2()(64bit), sundials(x86-64) = 2.7.0-10.el7]
 |   |   |   \_  sundials-fortran-openmp-devel-0:2.7.0-10.el7.x86_64 [1: sundials-devel(x86-64) = 2.7.0-10.el7]
 |   |   |   \_  sundials-openmp-devel-0:2.7.0-10.el7.x86_64 [1: sundials-devel(x86-64) = 2.7.0-10.el7]
 |   \_  sundials-fortran-0:2.7.0-10.el7.x86_64 [1: libsuperlumt_d.so.3.1()(64bit)]
 |   |   \_  sundials-fortran-devel-0:2.7.0-10.el7.x86_64 [2: libsundials_fnvecserial.so.2()(64bit), sundials-fortran(x86-64) = 2.7.0-10.el7]
 |   \_  sundials-fortran-openmp-0:2.7.0-10.el7.x86_64 [1: libsuperlumt_d.so.3.1()(64bit)]
 |   |   \_  sundials-fortran-openmp-devel-0:2.7.0-10.el7.x86_64 [2: libsundials_fnvecopenmp.so.2()(64bit), sundials-fortran-openmp(x86-64) = 2.7.0-10.el7]
 |   \_  sundials-openmp-0:2.7.0-10.el7.x86_64 [1: libsuperlumt_d.so.3.1()(64bit)]
 |   \_  sundials-threads-0:2.7.0-10.el7.x86_64 [1: libsuperlumt_d.so.3.1()(64bit)]
 |   |   \_  sundials-threads-devel-0:2.7.0-10.el7.x86_64 [3: libsundials_fnvecpthreads.so.2()(64bit), libsundials_nvecpthreads.so.2()(64bit), sundials-threads(x86-64) = 2.7.0-10.el7]
 \_  SuperLUMT64-0:3.1.0-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  SuperLUMT64-devel-0:3.1.0-13.el7.x86_64 [1: SuperLUMT64(x86-64) = 3.1.0-13.el7]
 \_  SuperLUMT64-complex-0:3.1.0-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  SuperLUMT64-devel-0:3.1.0-13.el7.x86_64 [1: SuperLUMT64-complex(x86-64) = 3.1.0-13.el7]
 \_  SuperLUMT64-complex16-0:3.1.0-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  SuperLUMT64-devel-0:3.1.0-13.el7.x86_64 [1: SuperLUMT64-complex16(x86-64) = 3.1.0-13.el7]
 \_  SuperLUMT64-double-0:3.1.0-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  SuperLUMT64-devel-0:3.1.0-13.el7.x86_64 [1: SuperLUMT64-double(x86-64) = 3.1.0-13.el7]
 \_  TeXmacs-0:1.99.2-6.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  TeXmacs-devel-0:1.99.2-6.el7.x86_64 [1: TeXmacs = 1.99.2-6.el7]
 |   \_  sympy-texmacs-0:0.7.6-2.el7.noarch [1: TeXmacs = 1.99.2-6.el7]
 \_  VirtualGL-0:2.5.2-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  VirtualGL-devel-0:2.5.2-1.el7.x86_64 [1: VirtualGL(x86-64) = 2.5.2-1.el7]
 \_  abc-0:1.01-9.hg20160905.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  accountsservice-0:0.6.50-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  accountsservice-libs-0:0.6.50-2.el7.x86_64 [1: accountsservice = 0.6.50-2.el7]
 |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: accountsservice = 0.6.50-2.el7]
 |   \_  gdm-1:3.28.2-11.el7.x86_64 [1: accountsservice = 0.6.50-2.el7]
 |   \_  lightdm-0:1.25.0-1.el7.x86_64 [1: accountsservice = 0.6.50-2.el7]
 |   \_  mintlocale-0:1.4.4-2.el7.noarch [1: accountsservice = 0.6.50-2.el7]
 |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: mintlocale = 1.4.4-2.el7]
 \_  accountsservice-libs-0:0.6.50-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  accountsservice-devel-0:0.6.50-2.el7.x86_64 [2: accountsservice-libs = 0.6.50-2.el7, libaccountsservice.so.0()(64bit)]
 |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: accountsservice-libs(x86-64) = 0.6.50-2.el7]
 |   \_  cinnamon-screensaver-0:3.6.1-3.el7.x86_64 [1: accountsservice-libs(x86-64) = 0.6.50-2.el7]
 |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: cinnamon-screensaver(x86-64) = 3.6.1-3.el7]
 |   |   \_  cinnamon-screensaver-unsupported-0:3.6.1-3.el7.noarch [1: cinnamon-screensaver = 3.6.1-3.el7]
 |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: libaccountsservice.so.0()(64bit)]
 |   \_  gdm-1:3.28.2-11.el7.x86_64 [1: libaccountsservice.so.0()(64bit)]
 |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [1: libaccountsservice.so.0()(64bit)]
 |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [1: accountsservice-libs(x86-64) = 0.6.50-2.el7]
 \_  activemq-cpp-0:3.9.3-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  activemq-cpp-devel-0:3.9.3-3.el7.x86_64 [2: activemq-cpp = 3.9.3-3.el7, libactivemq-cpp.so.19()(64bit)]
 |   \_  fts-msg-0:3.7.8-1.el7.x86_64 [1: libactivemq-cpp.so.19()(64bit)]
 \_  activemq-cpp3.8-0:3.8.3-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  glite-lb-logger-msg-0:1.2.13-5.el7.x86_64 [1: libactivemq-cpp.so.18()(64bit)]
 \_  adplug-0:2.2.1-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  adplug-devel-0:2.2.1-7.el7.x86_64 [2: adplug(x86-64) = 2.2.1-7.el7, libadplug-2.2.1.so.0()(64bit)]
 |   \_  audacious-plugins-exotic-0:3.10.1-1.el7.x86_64 [1: libadplug-2.2.1.so.0()(64bit)]
 \_  advancecomp-0:1.15-20.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  kdesdk-scripts-0:4.10.5-8.el7.noarch [1: advancecomp = 1.15-20.el7]
 |   |   \_  kdesdk-0:4.10.5-8.el7.x86_64 [1: kdesdk-scripts = 4.10.5-8.el7]
 \_  adwaita-qt4-0:1.0-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  adwaita-qt-0:1.0-1.el7.x86_64 [1: adwaita-qt4 = 1.0-1.el7]
 \_  adwaita-qt5-0:1.0-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  qgnomeplatform-0:0.3-3.el7.x86_64 [1: adwaita-qt5(x86-64) = 1.0-1.el7]
 \_  afflib-0:3.7.4-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  afflib-devel-0:3.7.4-1.el7.x86_64 [2: afflib = 3.7.4-1.el7, libafflib.so.0()(64bit)]
 |   \_  afftools-0:3.7.4-1.el7.x86_64 [2: afflib = 3.7.4-1.el7, libafflib.so.0()(64bit)]
 |   \_  sleuthkit-0:4.6.2-1.el7.x86_64 [1: libafflib.so.0()(64bit)]
 |   \_  sleuthkit-libs-0:4.6.2-1.el7.x86_64 [1: libafflib.so.0()(64bit)]
 |   \_  xmount-0:0.7.6-3.el7.x86_64 [1: libafflib.so.0()(64bit)]
 \_  afftools-0:3.7.4-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  agg-0:2.5-18.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  agg-devel-0:2.5-18.el7.x86_64 [5: agg = 2.5-18.el7, libagg.so.2()(64bit), libaggfontfreetype.so.2()(64bit), libaggplatformX11.so.2()(64bit), libaggplatformsdl.so.2()(64bit)]
 |   \_  python-matplotlib-0:1.2.0-15.el7.x86_64 [1: libagg.so.2()(64bit)]
 |   \_  python-matplotlib-tk-0:1.2.0-15.el7.x86_64 [1: libagg.so.2()(64bit)]
 \_  aime-0:8.20180811-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  aime-devel-0:8.20180811-1.el7.x86_64 [1: aime(x86-64) = 8.20180811-1.el7]
 \_  airinv-0:1.00.1-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  airinv-devel-0:1.00.1-3.el7.x86_64 [2: airinv(x86-64) = 1.00.1-3.el7, libairinv.so.1.00()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libairinv.so.1.00()(64bit)]
 \_  airrac-0:1.00.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libairrac.so.1.00()(64bit)]
 |   \_  airrac-devel-0:1.00.1-1.el7.x86_64 [2: airrac(x86-64) = 1.00.1-1.el7, libairrac.so.1.00()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libairrac.so.1.00()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libairrac.so.1.00()(64bit)]
 \_  airtsp-0:1.01.2-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  airtsp-devel-0:1.01.2-1.el7.x86_64 [2: airtsp(x86-64) = 1.01.2-1.el7, libairtsp.so.1.01()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libairtsp.so.1.01()(64bit)]
 \_  akonadi-0:1.9.2-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  akonadi-devel-0:1.9.2-4.el7.x86_64 [2: akonadi(x86-64) = 1.9.2-4.el7, libakonadiprotocolinternals.so.1()(64bit)]
 |   \_  akonadi-mysql-0:1.9.2-4.el7.x86_64 [1: akonadi(x86-64) = 1.9.2-4.el7]
 |   \_  kdepim-libs-7:4.10.5-7.el7.x86_64 [1: libakonadiprotocolinternals.so.1()(64bit)]
 |   \_  kdepim-runtime-1:4.10.5-3.el7.x86_64 [1: libakonadiprotocolinternals.so.1()(64bit)]
 |   \_  kdepim-runtime-libs-1:4.10.5-3.el7.x86_64 [2: akonadi(x86-64) = 1.9.2-4.el7, libakonadiprotocolinternals.so.1()(64bit)]
 |   \_  kdepimlibs-akonadi-0:4.10.5-4.el7.x86_64 [2: akonadi(x86-64) = 1.9.2-4.el7, libakonadiprotocolinternals.so.1()(64bit)]
 \_  alembic-0:1.7.3-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  alembic-devel-0:1.7.3-1.el7.x86_64 [1: alembic(x86-64) = 1.7.3-1.el7]
 \_  alembic-libs-0:1.7.3-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  alembic-0:1.7.3-1.el7.x86_64 [1: libAlembic.so.1.7()(64bit)]
 |   \_  alembic-devel-0:1.7.3-1.el7.x86_64 [1: libAlembic.so.1.7()(64bit)]
 \_  alglib-0:3.9.0-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  alglib-devel-0:3.9.0-2.el7.x86_64 [1: alglib(x86-64) = 3.9.0-2.el7]
 |   \_  qmapshack-0:1.11.0-1.el7.x86_64 [1: libalglib-3.9.0.so()(64bit)]
 \_  alpine-0:2.21-4.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  alsa-utils-0:1.1.6-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  alsa-plugins-oss-0:1.1.6-1.el7.x86_64 [1: alsa-utils = 1.1.6-1.el7]
 |   \_  alsa-plugins-pulseaudio-0:1.1.6-1.el7.x86_64 [1: alsa-utils = 1.1.6-1.el7]
 |   |   \_  fluxbox-pulseaudio-0:1.3.7-1.el7.noarch [1: alsa-plugins-pulseaudio = 1.1.6-1.el7]
 |   |   \_  kde-settings-pulseaudio-0:19-23.8.el7.centos.noarch [1: alsa-plugins-pulseaudio = 1.1.6-1.el7]
 |   \_  alsa-plugins-samplerate-0:1.1.6-1.el7.x86_64 [1: alsa-utils = 1.1.6-1.el7]
 |   \_  alsa-plugins-upmix-0:1.1.6-1.el7.x86_64 [1: alsa-utils = 1.1.6-1.el7]
 |   \_  alsa-plugins-vdownmix-0:1.1.6-1.el7.x86_64 [1: alsa-utils = 1.1.6-1.el7]
 |   \_  icewm-0:1.3.8-9.el7.x86_64 [1: alsa-utils = 1.1.6-1.el7]
 |   \_  xchat-1:2.8.8-23.el7.x86_64 [1: alsa-utils = 1.1.6-1.el7]
 |   |   \_  xchat-tcl-1:2.8.8-23.el7.x86_64 [1: xchat = 1:2.8.8-23.el7]
 \_  anet-0:0.2.2-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  anet-devel-0:0.2.2-2.el7.x86_64 [2: anet(x86-64) = 0.2.2-2.el7, libanet.so.0.2.2()(64bit)]
 \_  anjuta-1:3.28.0-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  anjuta-devel-1:3.28.0-1.el7.x86_64 [2: anjuta(x86-64) = 1:3.28.0-1.el7, libanjuta-3.so.0()(64bit)]
 \_  ann-0:1.1.2-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  ann-libs-0:1.1.2-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  ann-0:1.1.2-3.el7.x86_64 [1: libANN.so.1()(64bit)]
 |   \_  ann-devel-0:1.1.2-3.el7.x86_64 [2: ann-libs = 1.1.2-3.el7, libANN.so.1()(64bit)]
 \_  ansifilter-0:1.12-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  ansifilter-gui-0:1.12-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  apachetop-0:0.15.6-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  apbs-0:1.4-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  apbs-devel-0:1.4-2.el7.x86_64 [2: apbs = 1.4-2.el7, libapbs.so.1()(64bit)]
 |   \_  apbs-doc-0:1.4-2.el7.x86_64 [1: apbs = 1.4-2.el7]
 |   \_  apbs-tools-0:1.4-2.el7.x86_64 [2: apbs = 1.4-2.el7, libapbs.so.1()(64bit)]
 \_  apcupsd-0:3.14.14-5.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  apcupsd-cgi-0:3.14.14-5.el7.x86_64 [1: apcupsd = 3.14.14-5.el7]
 |   \_  apcupsd-gui-0:3.14.14-5.el7.x86_64 [1: apcupsd = 3.14.14-5.el7]
 \_  apcupsd-cgi-0:3.14.14-5.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  apcupsd-gui-0:3.14.14-5.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  apiextractor-0:0.10.10-10.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  apiextractor-devel-0:0.10.10-10.el7.x86_64 [2: apiextractor = 0.10.10-10.el7, libapiextractor.so.0.10()(64bit)]
 |   |   \_  generatorrunner-devel-0:0.6.16-9.el7.x86_64 [1: pkgconfig(apiextractor) = 0.10.10]
 |   \_  generatorrunner-0:0.6.16-9.el7.x86_64 [1: libapiextractor.so.0.10()(64bit)]
 \_  apper-0:0.9.2-4.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  apt-cacher-ng-0:3.1-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  apvlv-0:0.1.5-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  aqbanking-0:5.5.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  aqbanking-devel-0:5.5.1-1.el7.x86_64 [7: aqbanking = 5.5.1-1.el7, libaqbanking.so.34()(64bit), libaqbankingpp.so.0()(64bit), libaqebics.so.0()(64bit), libaqhbci.so.22()(64bit), libaqnone.so.34()(64bit), libaqofxconnect.so.7()(64bit)]
 |   \_  gnucash-0:2.6.21-3.el7.x86_64 [1: libaqbanking.so.34()(64bit)]
 |   \_  kmymoney-0:4.6.6-4.el7.x86_64 [1: libaqbanking.so.34()(64bit)]
 \_  aqbanking-devel-0:5.5.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  arc-gui-clients-0:0.4.6-15.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  aria2-0:1.18.10-2.el7.1.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  ark-0:4.10.5-4.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  ark-libs-0:4.10.5-4.el7.x86_64 [1: ark = 4.10.5-4.el7]
 |   \_  kdeutils-minimal-6:4.10.5-3.el7.noarch [1: ark = 4.10.5-4.el7]
 |   |   \_  kdeutils-6:4.10.5-3.el7.noarch [1: kdeutils-minimal = 6:4.10.5-3.el7]
 \_  ark-libs-0:4.10.5-4.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  ark-0:4.10.5-4.el7.x86_64 [2: ark-libs(x86-64) = 4.10.5-4.el7, libkerfuffle.so.4()(64bit)]
 \_  armadillo-0:8.300.0-1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  armadillo-devel-0:8.300.0-1.el7.x86_64 [2: armadillo = 8.300.0-1.el7, libarmadillo.so.8()(64bit)]
 |   |   \_  mlpack-devel-0:2.2.5-4.el7.x86_64 [1: armadillo-devel = 8.300.0-1.el7]
 |   \_  gdal-0:1.11.4-3.el7.x86_64 [1: libarmadillo.so.8()(64bit)]
 |   \_  gdal-java-0:1.11.4-3.el7.x86_64 [1: libarmadillo.so.8()(64bit)]
 |   \_  gdal-libs-0:1.11.4-3.el7.x86_64 [1: libarmadillo.so.8()(64bit)]
 |   \_  gdal-perl-0:1.11.4-3.el7.x86_64 [1: libarmadillo.so.8()(64bit)]
 |   \_  mlpack-0:2.2.5-4.el7.x86_64 [1: libarmadillo.so.8()(64bit)]
 |   \_  mlpack-bin-0:2.2.5-4.el7.x86_64 [1: libarmadillo.so.8()(64bit)]
 \_  arpack-0:3.1.3-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  armadillo-0:8.300.0-1.el7.x86_64 [1: libarpack.so.2()(64bit)]
 |   \_  arpack-devel-0:3.1.3-2.el7.x86_64 [2: arpack = 3.1.3-2.el7, libarpack.so.2()(64bit)]
 |   |   \_  armadillo-devel-0:8.300.0-1.el7.x86_64 [1: arpack-devel = 3.1.3-2.el7]
 |   |   \_  arpack-static-0:3.1.3-2.el7.x86_64 [1: arpack-devel = 3.1.3-2.el7]
 |   |   \_  tapkee-devel-0:1.1-2.el7.noarch [1: arpack-devel = 3.1.3-2.el7]
 |   \_  exciting-0:12-6.el7.x86_64 [1: libarpack.so.2()(64bit)]
 |   \_  exciting-mpich-0:12-6.el7.x86_64 [1: libarpack.so.2()(64bit)]
 |   \_  exciting-openmpi-0:12-6.el7.x86_64 [1: libarpack.so.2()(64bit)]
 |   \_  octave-6:3.8.2-20.el7.x86_64 [1: libarpack.so.2()(64bit)]
 |   \_  tapkee-cli-0:1.1-2.el7.x86_64 [1: libarpack.so.2()(64bit)]
 \_  arprec-0:2.2.19-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  arprec-devel-0:2.2.19-2.el7.x86_64 [4: arprec(x86-64) = 2.2.19-2.el7, libarprec.so.0()(64bit), libarprec_f_main.so.0()(64bit), libarprecmod.so.0()(64bit)]
 |   \_  arprec-tools-0:2.2.19-2.el7.x86_64 [4: arprec(x86-64) = 2.2.19-2.el7, libarprec.so.0()(64bit), libarprec_f_main.so.0()(64bit), libarprecmod.so.0()(64bit)]
 \_  arprec-tools-0:2.2.19-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 \_  arts-8:1.5.10-26.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  arts-devel-8:1.5.10-26.el7.x86_64 [17: arts(x86-64) = 8:1.5.10-26.el7, libartsc.so.0()(64bit), libartscbackend.so.0()(64bit), libartsdsp.so.0()(64bit), libartsdsp_st.so.0()(64bit), libartsflow.so.1()(64bit), libartsflow_idl.so.1()(64bit), libartsgslplayobject.so.0()(64bit), libartswavplayobject.so.0()(64bit), libgmcop.so.1()(64bit), libkmedia2.so.1()(64bit), libkmedia2_idl.so.1()(64bit), libmcop.so.1()(64bit), libmcop_mt.so.1()(64bit), libqtmcop.so.1()(64bit), libsoundserver_idl.so.1()(64bit), libx11globalcomm.so.1()(64bit)]
 |   |   \_  kdelibs3-devel-0:3.5.10-65.el7.x86_64 [1: arts-devel = 8:1.5.10-26.el7]
 |   \_  kdelibs3-0:3.5.10-65.el7.x86_64 [6: libartsflow.so.1()(64bit), libartsflow_idl.so.1()(64bit), libkmedia2_idl.so.1()(64bit), libmcop.so.1()(64bit), libqtmcop.so.1()(64bit), libsoundserver_idl.so.1()(64bit)]
 \_  ascii-design-0:1.1.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  aspell-12:0.60.6.1-9.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  aspell-devel-12:0.60.6.1-9.el7.x86_64 [3: aspell = 12:0.60.6.1-9.el7, libaspell.so.15()(64bit), libpspell.so.15()(64bit)]
 |   \_  aspell-en-50:7.1-5.el7.x86_64 [1: aspell = 12:0.60.6.1-9.el7]
 |   |   \_  xedit-0:1.2.2-1.el7.x86_64 [1: aspell-en = 50:7.1-5.el7]
 |   \_  aspell-sk-0:2.01-7.el7.x86_64 [1: aspell = 12:0.60.6.1-9.el7]
 |   \_  enchant-aspell-1:1.6.0-8.el7.x86_64 [1: libaspell.so.15()(64bit)]
 |   \_  librcc-0:0.2.12-5.el7.x86_64 [1: libaspell.so.15()(64bit)]
 |   |   \_  librcc-devel-0:0.2.12-5.el7.x86_64 [3: librcc(x86-64) = 0.2.12-5.el7, librcc.so.0()(64bit), librccui.so.0()(64bit)]
 |   |   \_  librcc-gtk+-0:0.2.12-5.el7.x86_64 [2: librcc(x86-64) = 0.2.12-5.el7, librcc.so.0()(64bit)]
 |   |   \_  librcc-gtk2-0:0.2.12-5.el7.x86_64 [2: librcc(x86-64) = 0.2.12-5.el7, librcc.so.0()(64bit)]
 |   \_  librcc-gtk+-0:0.2.12-5.el7.x86_64 [1: libaspell.so.15()(64bit)]
 |   |   \_  librcc-devel-0:0.2.12-5.el7.x86_64 [2: librcc-gtk+(x86-64) = 0.2.12-5.el7, librccgtk.so.0()(64bit)]
 |   \_  librcc-gtk2-0:0.2.12-5.el7.x86_64 [1: libaspell.so.15()(64bit)]
 |   |   \_  librcc-devel-0:0.2.12-5.el7.x86_64 [2: librcc-gtk2(x86-64) = 0.2.12-5.el7, librccgtk2.so.0()(64bit)]
 |   \_  moodle-0:3.1.16-1.el7.noarch [1: aspell = 12:0.60.6.1-9.el7]
 |   \_  rh-php70-php-pspell-0:7.0.27-1.el7.x86_64 [2: libaspell.so.15()(64bit), libpspell.so.15()(64bit)]
 |   \_  rh-php71-php-pspell-0:7.1.8-1.el7.x86_64 [2: libaspell.so.15()(64bit), libpspell.so.15()(64bit)]
 |   \_  rh-php72-php-pspell-0:7.2.10-3.el7.x86_64 [2: libaspell.so.15()(64bit), libpspell.so.15()(64bit)]
 |   \_  xedit-0:1.2.2-1.el7.x86_64 [1: aspell = 12:0.60.6.1-9.el7]
 |   \_  xmlcopyeditor-0:1.2.1.3-4.el7.x86_64 [1: libaspell.so.15()(64bit)]
 \_  assimp-0:3.1.1-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  assimp-devel-0:3.1.1-2.el7.x86_64 [2: assimp = 3.1.1-2.el7, libassimp.so.3()(64bit)]
 |   \_  python2-assimp-0:3.1.1-2.el7.noarch [1: assimp = 3.1.1-2.el7]
 \_  atari++-0:1.80-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  atkmm-0:2.24.2-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  atkmm-devel-0:2.24.2-1.el7.x86_64 [2: atkmm = 2.24.2-1.el7, libatkmm-1.6.so.1()(64bit)]
 |   |   \_  gtkmm24-devel-0:2.24.5-1.el7.x86_64 [2: atkmm-devel = 2.24.2-1.el7, pkgconfig(atkmm-1.6) = 2.24.2]
 |   |   \_  gtkmm30-devel-0:3.22.2-1.el7.x86_64 [1: pkgconfig(atkmm-1.6) = 2.24.2]
 |   \_  atkmm-doc-0:2.24.2-1.el7.noarch [1: atkmm = 2.24.2-1.el7]
 |   \_  gip-0:1.7.0-1.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  gnome-system-monitor-0:3.28.2-1.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  gnote-0:3.28.0-1.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  gobby05-0:0.5.0-6.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  gparted-0:0.33.0-1.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  grub-customizer-0:5.0.8-1.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  gsmartcontrol-0:1.1.3-1.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  gtkmm24-0:2.24.5-1.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  gtkmm30-0:3.22.2-1.el7.x86_64 [2: atkmm(x86-64) = 2.24.2-1.el7, libatkmm-1.6.so.1()(64bit)]
 |   \_  inkscape-0:0.92.2-2.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  inkscape-view-0:0.92.2-2.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  mate-system-monitor-0:1.16.0-2.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  open-vm-tools-desktop-0:10.2.5-3.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  pavucontrol-0:3.0-5.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  solo3-0:20160613-2.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 |   \_  workrave-0:1.10.16-1.el7.x86_64 [1: libatkmm-1.6.so.1()(64bit)]
 \_  atril-libs-0:1.16.1-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  atril-0:1.16.1-2.el7.x86_64 [3: atril-libs(x86-64) = 1.16.1-2.el7, libatrildocument.so.3()(64bit), libatrilview.so.3()(64bit)]
 |   |   \_  atril-caja-0:1.16.1-2.el7.x86_64 [1: atril(x86-64) = 1.16.1-2.el7]
 |   |   \_  atril-thumbnailer-0:1.16.1-2.el7.x86_64 [1: atril(x86-64) = 1.16.1-2.el7]
 |   \_  atril-caja-0:1.16.1-2.el7.x86_64 [1: libatrildocument.so.3()(64bit)]
 |   \_  atril-devel-0:1.16.1-2.el7.x86_64 [3: atril-libs(x86-64) = 1.16.1-2.el7, libatrildocument.so.3()(64bit), libatrilview.so.3()(64bit)]
 \_  attica-0:0.4.2-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  attica-devel-0:0.4.2-1.el7.x86_64 [2: attica(x86-64) = 0.4.2-1.el7, libattica.so.0.4()(64bit)]
 |   |   \_  kdelibs-devel-6:4.14.8-6.el7_3.x86_64 [1: pkgconfig(libattica) = 0.4.2]
 |   \_  kde-runtime-0:4.10.5-11.el7.x86_64 [1: libattica.so.0.4()(64bit)]
 |   \_  kdelibs-6:4.14.8-6.el7_3.x86_64 [1: libattica.so.0.4()(64bit)]
 |   \_  kdeplasma-addons-0:4.10.5-5.el7.x86_64 [1: libattica.so.0.4()(64bit)]
 \_  audacious-0:3.10.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  audacious-libs-0:3.10.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  audacious-0:3.10.1-1.el7.x86_64 [2: audacious-libs(x86-64) = 3.10.1-1.el7, libaudcore.so.5()(64bit)]
 |   \_  audacious-devel-0:3.10.1-1.el7.x86_64 [5: audacious-libs(x86-64) = 3.10.1-1.el7, libaudcore.so.5()(64bit), libaudgui.so.5()(64bit), libaudqt.so.2()(64bit), libaudtag.so.3()(64bit)]
 |   \_  audacious-plugins-0:3.10.1-1.el7.x86_64 [5: audacious(plugin-api)(x86-64) = 48, libaudcore.so.5()(64bit), libaudgui.so.5()(64bit), libaudqt.so.2()(64bit), libaudtag.so.3()(64bit)]
 |   \_  audacious-plugins-amidi-0:3.10.1-1.el7.x86_64 [2: audacious(plugin-api)(x86-64) = 48, libaudcore.so.5()(64bit)]
 |   \_  audacious-plugins-exotic-0:3.10.1-1.el7.x86_64 [3: audacious(plugin-api)(x86-64) = 48, libaudcore.so.5()(64bit), libaudgui.so.5()(64bit)]
 |   \_  audacious-plugins-jack-0:3.10.1-1.el7.x86_64 [2: audacious(plugin-api)(x86-64) = 48, libaudcore.so.5()(64bit)]
 \_  audacious-plugins-0:3.10.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  audacious-0:3.10.1-1.el7.x86_64 [1: audacious-plugins(x86-64) = 3.10.1-1.el7]
 |   \_  audacious-plugins-amidi-0:3.10.1-1.el7.x86_64 [1: audacious-plugins(x86-64) = 3.10.1-1.el7]
 |   \_  audacious-plugins-exotic-0:3.10.1-1.el7.x86_64 [1: audacious-plugins(x86-64) = 3.10.1-1.el7]
 |   \_  audacious-plugins-jack-0:3.10.1-1.el7.x86_64 [1: audacious-plugins(x86-64) = 3.10.1-1.el7]
 \_  audacious-plugins-amidi-0:3.10.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  audacious-plugins-exotic-0:3.10.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  audacious-plugins-jack-0:3.10.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  audacity-0:2.1.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  audacity-manual-0:2.1.1-1.el7.noarch [1: /usr/bin/audacity]
 \_  audiocd-kio-0:4.10.5-3.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  audiocd-kio-devel-0:4.10.5-3.el7.x86_64 [1: audiocd-kio(x86-64) = 4.10.5-3.el7]
 |   |   \_  kdemultimedia-devel-6:4.10.5-2.el7.noarch [1: audiocd-kio-devel = 4.10.5-3.el7]
 |   \_  audiocd-kio-libs-0:4.10.5-3.el7.x86_64 [1: audiocd-kio = 4.10.5-3.el7]
 |   \_  kdemultimedia-6:4.10.5-2.el7.noarch [1: audiocd-kio = 4.10.5-3.el7]
 \_  audiocd-kio-libs-0:4.10.5-3.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  audiocd-kio-0:4.10.5-3.el7.x86_64 [2: audiocd-kio-libs(x86-64) = 4.10.5-3.el7, libaudiocdplugins.so.4()(64bit)]
 |   \_  audiocd-kio-devel-0:4.10.5-3.el7.x86_64 [1: libaudiocdplugins.so.4()(64bit)]
 |   \_  kdemultimedia-libs-6:4.10.5-2.el7.noarch [1: audiocd-kio-libs = 4.10.5-3.el7]
 |   |   \_  kdemultimedia-devel-6:4.10.5-2.el7.noarch [1: kdemultimedia-libs = 6:4.10.5-2.el7]
 \_  audiofile-1:0.3.6-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  arts-8:1.5.10-26.el7.x86_64 [1: libaudiofile.so.1()(64bit)]
 |   \_  audiofile-devel-1:0.3.6-4.el7.x86_64 [2: audiofile = 1:0.3.6-4.el7, libaudiofile.so.1()(64bit)]
 |   |   \_  esound-devel-1:0.2.41-12.el7.x86_64 [2: audiofile-devel = 1:0.3.6-4.el7, pkgconfig(audiofile) = 0.3.6]
 |   \_  esound-daemon-1:0.2.41-12.el7.x86_64 [1: libaudiofile.so.1()(64bit)]
 |   \_  esound-libs-1:0.2.41-12.el7.x86_64 [1: libaudiofile.so.1()(64bit)]
 |   |   \_  esound-daemon-1:0.2.41-12.el7.x86_64 [1: libesd.so.0()(64bit)]
 |   |   \_  esound-devel-1:0.2.41-12.el7.x86_64 [3: esound-libs = 1:0.2.41-12.el7, libesd.so.0()(64bit), libesddsp.so.0()(64bit)]
 |   |   \_  esound-tools-1:0.2.41-12.el7.x86_64 [1: libesd.so.0()(64bit)]
 |   |   \_  moon-buggy-0:1.0.51-13.el7.x86_64 [1: libesd.so.0()(64bit)]
 |   \_  esound-tools-1:0.2.41-12.el7.x86_64 [1: libaudiofile.so.1()(64bit)]
 \_  augeas-libs-0:1.4.0-6.el7_6.1.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  augeas-0:1.4.0-6.el7_6.1.x86_64 [8: augeas-libs = 1.4.0-6.el7_6.1, libaugeas.so.0()(64bit), libaugeas.so.0(AUGEAS_0.1.0)(64bit), libaugeas.so.0(AUGEAS_0.10.0)(64bit), libaugeas.so.0(AUGEAS_0.14.0)(64bit), libaugeas.so.0(AUGEAS_0.8.0)(64bit), libfa.so.1()(64bit), libfa.so.1(FA_1.0.0)(64bit)]
 |   |   \_  libvirt-lock-sanlock-0:4.5.0-10.el7_6.4.x86_64 [1: augeas = 1.4.0-6.el7_6.1]
 |   \_  augeas-devel-0:1.4.0-6.el7_6.1.x86_64 [3: augeas-libs = 1.4.0-6.el7_6.1, libaugeas.so.0()(64bit), libfa.so.1()(64bit)]
 |   \_  libguestfs-1:1.38.2-12.el7_6.1.x86_64 [1: augeas-libs = 1.4.0-6.el7_6.1]
 |   \_  libreport-0:2.1.11-42.el7.centos.x86_64 [4: libaugeas.so.0()(64bit), libaugeas.so.0(AUGEAS_0.1.0)(64bit), libaugeas.so.0(AUGEAS_0.10.0)(64bit), libaugeas.so.0(AUGEAS_0.8.0)(64bit)]
 |   |   \_  abrt-0:2.1.11-52.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   |   \_  abrt-addon-ccpp-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-kerneloops-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-pstoreoops-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-python-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-python3-0:2.1.11-49.el7.noarch [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-upload-watch-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-vmcore-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-vmcore = 2.1.11-52.el7.centos]
 |   |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-vmcore = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-xorg-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   |   \_  abrt-console-notification-0:2.1.11-52.el7.centos.x86_64 [1: abrt-cli = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-console-notification-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-dbus-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-gui-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-java-connector-0:1.0.6-12.el7.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-python-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-python-doc-0:2.1.11-52.el7.centos.noarch [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-retrace-client-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-tui-0:2.1.11-52.el7.centos.x86_64 [1: abrt = 2.1.11-52.el7.centos]
 |   |   \_  abrt-addon-ccpp-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-ccpp = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-ccpp = 2.1.11-52.el7.centos]
 |   |   \_  abrt-addon-kerneloops-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-addon-pstoreoops-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-kerneloops = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-vmcore-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-kerneloops = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-kerneloops = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-kerneloops = 2.1.11-52.el7.centos]
 |   |   \_  abrt-addon-pstoreoops-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-pstoreoops = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-pstoreoops = 2.1.11-52.el7.centos]
 |   |   \_  abrt-addon-python-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-python = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-python = 2.1.11-52.el7.centos]
 |   |   \_  abrt-addon-python3-0:2.1.11-49.el7.noarch [1: libreport = 2.1.11-42.el7.centos]
 |   |   \_  abrt-addon-upload-watch-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   \_  abrt-addon-xorg-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-xorg = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: abrt-addon-xorg = 2.1.11-52.el7.centos]
 |   |   \_  abrt-dbus-0:2.1.11-52.el7.centos.x86_64 [2: libabrt_dbus.so.0()(64bit), libreport.so.0()(64bit)]
 |   |   |   \_  abrt-gui-0:2.1.11-52.el7.centos.x86_64 [1: abrt-dbus = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-python-0:2.1.11-52.el7.centos.x86_64 [1: abrt-dbus = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-tui-0:2.1.11-52.el7.centos.x86_64 [1: abrt-dbus = 2.1.11-52.el7.centos]
 |   |   \_  abrt-gui-0:2.1.11-52.el7.centos.x86_64 [2: libabrt_dbus.so.0()(64bit), libreport.so.0()(64bit)]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: abrt-gui = 2.1.11-52.el7.centos]
 |   |   \_  abrt-gui-libs-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-gui-0:2.1.11-52.el7.centos.x86_64 [2: abrt-gui-libs = 2.1.11-52.el7.centos, libabrt_gui.so.0()(64bit)]
 |   |   |   \_  abrt-gui-devel-0:2.1.11-52.el7.centos.x86_64 [2: abrt-gui-libs = 2.1.11-52.el7.centos, libabrt_gui.so.0()(64bit)]
 |   |   |   \_  gnome-abrt-0:0.3.4-8.el7.x86_64 [1: libabrt_gui.so.0()(64bit)]
 |   |   \_  abrt-java-connector-0:1.0.6-12.el7.x86_64 [1: libreport.so.0()(64bit)]
 |   |   \_  abrt-libs-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-addon-ccpp-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-addon-kerneloops-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-addon-pstoreoops-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-addon-upload-watch-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-addon-xorg-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-dbus-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-devel-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   |   \_  abrt-gui-devel-0:2.1.11-52.el7.centos.x86_64 [1: pkgconfig(abrt) = 2.1.11]
 |   |   |   \_  abrt-gui-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-java-connector-0:1.0.6-12.el7.x86_64 [1: libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-python-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  abrt-tui-0:2.1.11-52.el7.centos.x86_64 [2: abrt-libs = 2.1.11-52.el7.centos, libabrt.so.0()(64bit)]
 |   |   |   \_  gnome-abrt-0:0.3.4-8.el7.x86_64 [1: libabrt.so.0()(64bit)]
 |   |   \_  abrt-python-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-0:2.1.11-52.el7.centos.x86_64 [1: abrt-python = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-python-0:2.1.11-52.el7.centos.x86_64 [1: abrt-python = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-python3-0:2.1.11-49.el7.noarch [1: abrt-python = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-addon-vmcore-0:2.1.11-52.el7.centos.x86_64 [1: abrt-python = 2.1.11-52.el7.centos]
 |   |   |   \_  abrt-python-doc-0:2.1.11-52.el7.centos.noarch [1: abrt-python = 2.1.11-52.el7.centos]
 |   |   \_  abrt-retrace-client-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-addon-ccpp-0:2.1.11-52.el7.centos.x86_64 [1: abrt-retrace-client = 2.1.11-52.el7.centos]
 |   |   \_  abrt-tui-0:2.1.11-52.el7.centos.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: abrt-tui = 2.1.11-52.el7.centos]
 |   |   \_  gnome-abrt-0:0.3.4-8.el7.x86_64 [1: libreport.so.0()(64bit)]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: gnome-abrt = 0.3.4-8.el7]
 |   |   |   \_  abrt-gui-0:2.1.11-52.el7.centos.x86_64 [1: gnome-abrt = 0.3.4-8.el7]
 |   |   \_  libreport-anaconda-0:2.1.11-42.el7.centos.x86_64 [1: libreport = 2.1.11-42.el7.centos]
 |   |   |   \_  anaconda-core-0:21.48.22.147-1.el7.centos.x86_64 [1: libreport-anaconda = 2.1.11-42.el7.centos]
 |   |   \_  libreport-centos-0:2.1.11-42.el7.centos.x86_64 [1: libreport = 2.1.11-42.el7.centos]
 |   |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: libreport-centos = 2.1.11-42.el7.centos]
 |   |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: libreport-centos = 2.1.11-42.el7.centos]
 |   |   \_  libreport-cli-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-compat-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-devel-0:2.1.11-42.el7.centos.x86_64 [3: libabrt_dbus.so.0()(64bit), libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   |   \_  abrt-devel-0:2.1.11-52.el7.centos.x86_64 [1: pkgconfig(libreport) = 2.1.11.1]
 |   |   |   \_  libreport-gtk-devel-0:2.1.11-42.el7.centos.x86_64 [1: pkgconfig(libreport) = 2.1.11.1]
 |   |   |   \_  libreport-web-devel-0:2.1.11-42.el7.centos.x86_64 [1: pkgconfig(libreport) = 2.1.11.1]
 |   |   \_  libreport-gtk-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-newt-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-plugin-bugzilla-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-plugin-kerneloops-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-plugin-logger-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-plugin-mailx-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-plugin-mantisbt-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-plugin-reportuploader-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-plugin-rhtsupport-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-plugin-ureport-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-python-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   |   \_  libreport-rhel-0:2.1.11-42.el7.centos.x86_64 [1: libreport = 2.1.11-42.el7.centos]
 |   |   \_  libreport-rhel-anaconda-bugzilla-0:2.1.11-42.el7.centos.x86_64 [1: libreport = 2.1.11-42.el7.centos]
 |   |   |   \_  anaconda-core-0:21.48.22.147-1.el7.centos.x86_64 [1: libreport-rhel-anaconda-bugzilla = 2.1.11-42.el7.centos]
 |   |   \_  libreport-rhel-bugzilla-0:2.1.11-42.el7.centos.x86_64 [1: libreport = 2.1.11-42.el7.centos]
 |   |   \_  libreport-web-0:2.1.11-42.el7.centos.x86_64 [2: libreport = 2.1.11-42.el7.centos, libreport.so.0()(64bit)]
 |   \_  libreport-cli-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  abrt-tui-0:2.1.11-52.el7.centos.x86_64 [1: libreport-cli = 2.1.11-42.el7.centos]
 |   |   \_  python-meh-0:0.25.2-1.el7.noarch [1: libreport-cli = 2.1.11-42.el7.centos]
 |   |   |   \_  anaconda-core-0:21.48.22.147-1.el7.centos.x86_64 [1: python-meh = 0.25.2-1.el7]
 |   |   |   \_  firstboot-0:19.12-1.el7.x86_64 [1: python-meh = 0.25.2-1.el7]
 |   |   |   \_  python-meh-gui-0:0.25.2-1.el7.noarch [1: python-meh = 0.25.2-1.el7]
 |   |   |   |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: python-meh-gui = 0.25.2-1.el7]
 |   \_  libreport-compat-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   \_  libreport-gtk-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  abrt-gui-0:2.1.11-52.el7.centos.x86_64 [1: libreport-gtk.so.0()(64bit)]
 |   |   \_  gnome-abrt-0:0.3.4-8.el7.x86_64 [1: libreport-gtk.so.0()(64bit)]
 |   |   \_  libreport-gtk-devel-0:2.1.11-42.el7.centos.x86_64 [2: libreport-gtk = 2.1.11-42.el7.centos, libreport-gtk.so.0()(64bit)]
 |   |   \_  python-meh-gui-0:0.25.2-1.el7.noarch [1: libreport-gtk = 2.1.11-42.el7.centos]
 |   |   \_  setroubleshoot-0:3.2.30-3.el7.x86_64 [1: libreport-gtk = 2.1.11-42.el7.centos]
 |   \_  libreport-newt-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   \_  libreport-plugin-bugzilla-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  libreport-anaconda-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-bugzilla = 2.1.11-42.el7.centos]
 |   |   \_  libreport-compat-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-bugzilla = 2.1.11-42.el7.centos]
 |   |   \_  libreport-rhel-anaconda-bugzilla-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-bugzilla = 2.1.11-42.el7.centos]
 |   |   \_  libreport-rhel-bugzilla-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-bugzilla = 2.1.11-42.el7.centos]
 |   \_  libreport-plugin-kerneloops-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   \_  libreport-plugin-logger-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   \_  libreport-plugin-mailx-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   \_  libreport-plugin-mantisbt-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  abrt-cli-0:2.1.11-52.el7.centos.x86_64 [1: libreport-plugin-mantisbt = 2.1.11-42.el7.centos]
 |   |   \_  abrt-desktop-0:2.1.11-52.el7.centos.x86_64 [1: libreport-plugin-mantisbt = 2.1.11-42.el7.centos]
 |   |   \_  libreport-centos-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-mantisbt = 2.1.11-42.el7.centos]
 |   \_  libreport-plugin-reportuploader-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  libreport-anaconda-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-reportuploader = 2.1.11-42.el7.centos]
 |   |   \_  libreport-gtk-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-reportuploader = 2.1.11-42.el7.centos]
 |   \_  libreport-plugin-rhtsupport-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  abrt-0:2.1.11-52.el7.centos.x86_64 [1: libreport-plugin-rhtsupport = 2.1.11-42.el7.centos]
 |   |   \_  libreport-anaconda-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-rhtsupport = 2.1.11-42.el7.centos]
 |   |   \_  libreport-compat-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-rhtsupport = 2.1.11-42.el7.centos]
 |   \_  libreport-plugin-ureport-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  abrt-0:2.1.11-52.el7.centos.x86_64 [1: libreport-plugin-ureport = 2.1.11-42.el7.centos]
 |   |   \_  libreport-rhel-bugzilla-0:2.1.11-42.el7.centos.x86_64 [1: libreport-plugin-ureport = 2.1.11-42.el7.centos]
 |   \_  libreport-python-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  abrt-addon-ccpp-0:2.1.11-52.el7.centos.x86_64 [1: libreport-python = 2.1.11-42.el7.centos]
 |   |   \_  abrt-python-0:2.1.11-52.el7.centos.x86_64 [1: libreport-python = 2.1.11-42.el7.centos]
 |   |   \_  firstboot-0:19.12-1.el7.x86_64 [1: libreport-python = 2.1.11-42.el7.centos]
 |   |   \_  initial-setup-0:0.3.9.43-1.el7.centos.x86_64 [1: libreport-python = 2.1.11-42.el7.centos]
 |   |   \_  libreport-0:2.1.11-42.el7.centos.x86_64 [1: libreport-python = 2.1.11-42.el7.centos]
 |   |   \_  setroubleshoot-0:3.2.30-3.el7.x86_64 [1: libreport-python = 2.1.11-42.el7.centos]
 |   \_  libreport-web-0:2.1.11-42.el7.centos.x86_64 [1: libaugeas.so.0()(64bit)]
 |   |   \_  libreport-centos-0:2.1.11-42.el7.centos.x86_64 [1: libreport-web = 2.1.11-42.el7.centos]
 |   |   \_  libreport-plugin-bugzilla-0:2.1.11-42.el7.centos.x86_64 [2: libreport-web = 2.1.11-42.el7.centos, libreport-web.so.0()(64bit)]
 |   |   \_  libreport-plugin-kerneloops-0:2.1.11-42.el7.centos.x86_64 [2: libreport-web = 2.1.11-42.el7.centos, libreport-web.so.0()(64bit)]
 |   |   \_  libreport-plugin-mantisbt-0:2.1.11-42.el7.centos.x86_64 [2: libreport-web = 2.1.11-42.el7.centos, libreport-web.so.0()(64bit)]
 |   |   \_  libreport-plugin-reportuploader-0:2.1.11-42.el7.centos.x86_64 [2: libreport-web = 2.1.11-42.el7.centos, libreport-web.so.0()(64bit)]
 |   |   \_  libreport-plugin-rhtsupport-0:2.1.11-42.el7.centos.x86_64 [2: libreport-web = 2.1.11-42.el7.centos, libreport-web.so.0()(64bit)]
 |   |   \_  libreport-plugin-ureport-0:2.1.11-42.el7.centos.x86_64 [2: libreport-web = 2.1.11-42.el7.centos, libreport-web.so.0()(64bit)]
 |   |   \_  libreport-web-devel-0:2.1.11-42.el7.centos.x86_64 [2: libreport-web = 2.1.11-42.el7.centos, libreport-web.so.0()(64bit)]
 |   \_  netcf-0:0.2.8-4.el7.x86_64 [1: libaugeas.so.0()(64bit)]
 |   \_  netcf-libs-0:0.2.8-4.el7.x86_64 [3: libaugeas.so.0()(64bit), libaugeas.so.0(AUGEAS_0.1.0)(64bit), libaugeas.so.0(AUGEAS_0.8.0)(64bit)]
 |   |   \_  libvirt-daemon-driver-interface-0:4.5.0-10.el7_6.4.x86_64 [6: libnetcf.so.1()(64bit), libnetcf.so.1(NETCF_1.0.0)(64bit), libnetcf.so.1(NETCF_1.2.0)(64bit), libnetcf.so.1(NETCF_1.3.0)(64bit), libnetcf.so.1(NETCF_1.4.0)(64bit), netcf-libs = 0.2.8-4.el7]
 |   |   |   \_  libvirt-0:4.5.0-10.el7_6.4.x86_64 [1: libvirt-daemon-driver-interface = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  cockpit-machines-0:176-4.el7.centos.x86_64 [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  cockpit-machines-ovirt-0:176-4.el7.centos.noarch [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  condor-vm-gahp-0:8.3.8-1.el7.x86_64 [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  fence-virtd-libvirt-0:0.3.2-13.el7.x86_64 [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  fence-virtd-serial-0:0.3.2-13.el7.x86_64 [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  libvirt-cim-0:0.6.3-19.el7.x86_64 [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  oz-0:0.15.0-1.el7.noarch [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   |   \_  imagefactory-0:1.1.8-2.el7.noarch [1: oz = 0.15.0-1.el7]
 |   |   |   |   |   |   \_  imagefactory-plugins-0:1.1.8-4.el7.noarch [1: imagefactory = 1.1.8-2.el7]
 |   |   |   |   |   |   |   \_  imagefactory-plugins-EC2-0:1.1.8-4.el7.noarch [1: imagefactory-plugins = 1.1.8-4.el7]
 |   |   |   |   |   |   |   \_  imagefactory-plugins-IndirectionCloud-0:1.1.8-4.el7.noarch [1: imagefactory-plugins = 1.1.8-4.el7]
 |   |   |   |   |   |   |   \_  imagefactory-plugins-OVA-0:1.1.8-4.el7.noarch [1: imagefactory-plugins = 1.1.8-4.el7]
 |   |   |   |   |   |   |   \_  imagefactory-plugins-RHEVM-0:1.1.8-4.el7.noarch [1: imagefactory-plugins = 1.1.8-4.el7]
 |   |   |   |   |   |   |   \_  imagefactory-plugins-TinMan-0:1.1.8-4.el7.noarch [1: imagefactory-plugins = 1.1.8-4.el7]
 |   |   |   |   |   |   |   \_  imagefactory-plugins-ovfcommon-0:1.1.8-4.el7.noarch [1: imagefactory-plugins = 1.1.8-4.el7]
 |   |   |   |   |   |   |   \_  imagefactory-plugins-vSphere-0:1.1.8-4.el7.noarch [1: imagefactory-plugins = 1.1.8-4.el7]
 |   |   |   |   |   |   \_  imagefactory-plugins-EC2-0:1.1.8-4.el7.noarch [1: imagefactory-plugin-api = 1.0]
 |   |   |   |   |   |   |   \_  imagefactory-plugins-EC2-JEOS-images-0:1.1.8-4.el7.noarch [1: imagefactory-plugins-EC2 = 1.1.8-4.el7]
 |   |   |   |   |   |   \_  imagefactory-plugins-IndirectionCloud-0:1.1.8-4.el7.noarch [1: imagefactory-plugin-api = 1.0]
 |   |   |   |   |   |   \_  imagefactory-plugins-OVA-0:1.1.8-4.el7.noarch [1: imagefactory-plugin-api = 1.0]
 |   |   |   |   |   |   \_  imagefactory-plugins-RHEVM-0:1.1.8-4.el7.noarch [1: imagefactory-plugin-api = 1.0]
 |   |   |   |   |   |   \_  imagefactory-plugins-TinMan-0:1.1.8-4.el7.noarch [1: imagefactory-plugin-api = 1.0]
 |   |   |   |   |   |   \_  imagefactory-plugins-vSphere-0:1.1.8-4.el7.noarch [1: imagefactory-plugin-api = 1.0]
 |   |   |   |   |   \_  imagefactory-plugins-IndirectionCloud-0:1.1.8-4.el7.noarch [1: oz = 0.15.0-1.el7]
 |   |   |   |   |   \_  imagefactory-plugins-OVA-0:1.1.8-4.el7.noarch [1: oz = 0.15.0-1.el7]
 |   |   |   |   |   \_  imagefactory-plugins-TinMan-0:1.1.8-4.el7.noarch [1: oz = 0.15.0-1.el7]
 |   |   |   |   |   \_  imagefactory-plugins-ovfcommon-0:1.1.8-4.el7.noarch [1: oz = 0.15.0-1.el7]
 |   |   |   |   |   |   \_  imagefactory-plugins-OVA-0:1.1.8-4.el7.noarch [1: imagefactory-plugins-ovfcommon = 1.1.8-4.el7]
 |   |   |   |   |   |   \_  imagefactory-plugins-RHEVM-0:1.1.8-4.el7.noarch [1: imagefactory-plugins-ovfcommon = 1.1.8-4.el7]
 |   |   |   |   \_  ravada-0:0.3.2-1.el7.noarch [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  rubygem-ruby-libvirt-0:0.6.0-1.el7.x86_64 [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   |   \_  rubygem-ruby-libvirt-doc-0:0.6.0-1.el7.noarch [1: rubygem-ruby-libvirt = 0.6.0-1.el7]
 |   |   |   |   \_  sclo-vagrant1-rubygem-fog-libvirt-0:0.0.1-6.el7.noarch [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   |   \_  sclo-vagrant1-rubygem-fog-libvirt-doc-0:0.0.1-6.el7.noarch [1: sclo-vagrant1-rubygem-fog-libvirt = 0.0.1-6.el7]
 |   |   |   |   |   \_  sclo-vagrant1-vagrant-libvirt-0:0.0.32-1.el7.noarch [1: sclo-vagrant1-rubygem(fog-libvirt) = 0.0.1]
 |   |   |   |   |   |   \_  sclo-vagrant1-0:2.1-6.el7.x86_64 [1: sclo-vagrant1-vagrant-libvirt = 0.0.32-1.el7]
 |   |   |   |   |   |   \_  sclo-vagrant1-vagrant-libvirt-doc-0:0.0.32-1.el7.noarch [1: sclo-vagrant1-vagrant-libvirt = 0.0.32-1.el7]
 |   |   |   |   \_  sclo-vagrant1-rubygem-ruby-libvirt-0:0.5.2-2.el7.x86_64 [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   |   |   \_  sclo-vagrant1-rubygem-fog-libvirt-0:0.0.1-6.el7.noarch [1: sclo-vagrant1-rubygem(ruby-libvirt) = 0.5.2]
 |   |   |   |   |   \_  sclo-vagrant1-rubygem-ruby-libvirt-doc-0:0.5.2-2.el7.noarch [1: sclo-vagrant1-rubygem-ruby-libvirt = 0.5.2-2.el7]
 |   |   |   |   \_  systemtap-runtime-virthost-0:3.3-3.el7.x86_64 [1: libvirt = 4.5.0-10.el7_6.4]
 |   |   |   \_  libvirt-daemon-kvm-0:4.5.0-10.el7_6.4.x86_64 [1: libvirt-daemon-driver-interface = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  gnome-boxes-0:3.28.5-2.el7.x86_64 [1: libvirt-daemon-kvm = 4.5.0-10.el7_6.4]
 |   |   |   |   \_  libguestfs-1:1.38.2-12.el7_6.1.x86_64 [1: libvirt-daemon-kvm = 4.5.0-10.el7_6.4]
 |   |   |   \_  libvirt-daemon-lxc-0:4.5.0-10.el7_6.4.x86_64 [1: libvirt-daemon-driver-interface = 4.5.0-10.el7_6.4]
 |   |   \_  netcf-0:0.2.8-4.el7.x86_64 [5: libnetcf.so.1()(64bit), libnetcf.so.1(NETCF_1.0.0)(64bit), libnetcf.so.1(NETCF_1.2.0)(64bit), libnetcf.so.1(NETCF_1.4.0)(64bit), netcf-libs = 0.2.8-4.el7]
 |   |   \_  netcf-devel-0:0.2.8-4.el7.x86_64 [2: libnetcf.so.1()(64bit), netcf-libs = 0.2.8-4.el7]
 |   \_  python-augeas-0:0.5.0-2.el7.noarch [1: augeas-libs = 1.4.0-6.el7_6.1]
 |   |   \_  abrt-0:2.1.11-52.el7.centos.x86_64 [1: python-augeas = 0.5.0-2.el7]
 |   |   \_  abrt-addon-vmcore-0:2.1.11-52.el7.centos.x86_64 [1: python-augeas = 0.5.0-2.el7]
 |   |   \_  python2-certbot-apache-0:0.30.2-1.el7.noarch [1: python-augeas = 0.5.0-2.el7]
 |   |   \_  python2-ipaserver-0:4.6.4-10.el7.centos.2.noarch [1: python-augeas = 0.5.0-2.el7]
 |   |   |   \_  ipa-server-0:4.6.4-10.el7.centos.2.x86_64 [1: python2-ipaserver = 4.6.4-10.el7.centos.2]
 |   |   |   \_  python2-ipa-desktop-profile-server-0:0.0.8-1.el7.noarch [1: python2-ipaserver = 4.6.4-10.el7.centos.2]
 |   |   |   |   \_  freeipa-desktop-profile-0:0.0.8-1.el7.noarch [1: python2-ipa-desktop-profile-server = 0.0.8-1.el7]
 |   \_  ruby-augeas-0:0.5.0-1.el7.x86_64 [9: augeas-libs = 1.4.0-6.el7_6.1, libaugeas.so.0()(64bit), libaugeas.so.0(AUGEAS_0.1.0)(64bit), libaugeas.so.0(AUGEAS_0.10.0)(64bit), libaugeas.so.0(AUGEAS_0.11.0)(64bit), libaugeas.so.0(AUGEAS_0.12.0)(64bit), libaugeas.so.0(AUGEAS_0.14.0)(64bit), libaugeas.so.0(AUGEAS_0.16.0)(64bit), libaugeas.so.0(AUGEAS_0.8.0)(64bit)]
 |   |   \_  puppet-0:3.6.2-3.el7.noarch [1: ruby(augeas) = 0.5.0]
 |   |   |   \_  puppet-firewalld-0:0.1.3-1.el7.noarch [1: puppet = 3.6.2-3.el7]
 |   |   |   \_  puppet-server-0:3.6.2-3.el7.noarch [1: puppet = 3.6.2-3.el7]
 |   |   |   \_  puppetlabs-stdlib-0:4.25.1-1.el7.noarch [1: puppet = 3.6.2-3.el7]
 \_  autofs-1:5.0.7-99.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  fedfs-utils-client-0:0.10.5-0.el7.x86_64 [1: autofs = 1:5.0.7-99.el7]
 |   \_  ipa-client-0:4.6.4-10.el7.centos.2.x86_64 [1: autofs = 1:5.0.7-99.el7]
 |   |   \_  ipa-server-0:4.6.4-10.el7.centos.2.x86_64 [1: ipa-client = 4.6.4-10.el7.centos.2]
 |   |   \_  ipsilon-tools-ipa-0:1.0.0-13.el7_3.noarch [2: ipa-admintools = 4.6.4-10.el7.centos.2, ipa-client = 4.6.4-10.el7.centos.2]
 |   |   \_  python-custodia-ipa-0:0.3.1-4.el7.noarch [1: ipa-client = 4.6.4-10.el7.centos.2]
 \_  automoc-0:1.0-0.20.rc3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  kdelibs-devel-6:4.14.8-6.el7_3.x86_64 [1: automoc4 = 0.9.88]
 \_  avahi-qt3-0:0.6.31-19.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  avahi-qt3-devel-0:0.6.31-19.el7.x86_64 [2: avahi-qt3 = 0.6.31-19.el7, libavahi-qt3.so.1()(64bit)]
 \_  avahi-qt4-0:0.6.31-19.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  avahi-qt4-devel-0:0.6.31-19.el7.x86_64 [2: avahi-qt4 = 0.6.31-19.el7, libavahi-qt4.so.1()(64bit)]
 \_  avl-0:3.35-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 \_  avogadro2-0:1.90.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  avogadro2-libs-0:1.90.0-11.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.4)(64bit)]
 |   \_  avogadro2-0:1.90.0-7.el7.x86_64 [5: libAvogadroCore.so()(64bit), libAvogadroIO.so()(64bit), libAvogadroQtGui.so()(64bit), libAvogadroQtOpenGL.so()(64bit), libAvogadroQtPlugins.so()(64bit)]
 |   \_  avogadro2-libs-devel-0:1.90.0-11.el7.x86_64 [1: avogadro2-libs(x86-64) = 1.90.0-11.el7]
 \_  avr-binutils-1:2.24-3.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  avr-gcc-0:4.9.2-1.el7.x86_64 [1: avr-binutils = 1:2.24-3.el7]
 \_  avr-gcc-0:4.9.2-1.el7.x86_64 [4: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3)(64bit), libgcc_s.so.1(GCC_3.4)(64bit), libgcc_s.so.1(GCC_4.2.0)(64bit)]
 |   \_  arduino-core-1:1.0.5-6.el7.noarch [1: avr-gcc = 4.9.2-1.el7]
 |   |   \_  arduino-1:1.0.5-6.el7.noarch [1: arduino-core = 1:1.0.5-6.el7]
 |   \_  arduino-doc-1:1.0.5-6.el7.noarch [1: avr-gcc = 4.9.2-1.el7]
 |   |   \_  arduino-1:1.0.5-6.el7.noarch [1: arduino-doc = 1:1.0.5-6.el7]
 |   \_  avr-gcc-c++-0:4.9.2-1.el7.x86_64 [1: avr-gcc = 4.9.2-1.el7]
 \_  avr-gcc-c++-0:4.9.2-1.el7.x86_64 [4: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3)(64bit), libgcc_s.so.1(GCC_3.4)(64bit), libgcc_s.so.1(GCC_4.2.0)(64bit)]
 |   \_  arduino-core-1:1.0.5-6.el7.noarch [1: avr-gcc-c++ = 4.9.2-1.el7]
 |   \_  arduino-doc-1:1.0.5-6.el7.noarch [1: avr-gcc-c++ = 4.9.2-1.el7]
 \_  bacula-client-0:5.2.13-23.1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  bacula-common-0:5.2.13-23.1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  bacula-client-0:5.2.13-23.1.el7.x86_64 [1: bacula-common(x86-64) = 5.2.13-23.1.el7]
 |   \_  bacula-director-0:5.2.13-23.1.el7.x86_64 [1: bacula-common(x86-64) = 5.2.13-23.1.el7]
 |   \_  bacula-storage-0:5.2.13-23.1.el7.x86_64 [1: bacula-common(x86-64) = 5.2.13-23.1.el7]
 \_  bacula-console-0:5.2.13-23.1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  bacula-console-bat-0:5.2.13-23.1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  bacula-director-0:5.2.13-23.1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  bacula-libs-0:5.2.13-23.1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  bacula-client-0:5.2.13-23.1.el7.x86_64 [4: libbac-5.2.13.so()(64bit), libbaccfg-5.2.13.so()(64bit), libbacfind-5.2.13.so()(64bit), libbacpy-5.2.13.so()(64bit)]
 |   \_  bacula-common-0:5.2.13-23.1.el7.x86_64 [2: bacula-libs(x86-64) = 5.2.13-23.1.el7, libbac-5.2.13.so()(64bit)]
 |   \_  bacula-console-0:5.2.13-23.1.el7.x86_64 [3: bacula-libs(x86-64) = 5.2.13-23.1.el7, libbac-5.2.13.so()(64bit), libbaccfg-5.2.13.so()(64bit)]
 |   \_  bacula-console-bat-0:5.2.13-23.1.el7.x86_64 [4: bacula-libs(x86-64) = 5.2.13-23.1.el7, libbac-5.2.13.so()(64bit), libbaccfg-5.2.13.so()(64bit), libbacfind-5.2.13.so()(64bit)]
 |   \_  bacula-director-0:5.2.13-23.1.el7.x86_64 [5: bacula-libs(x86-64) = 5.2.13-23.1.el7, libbac-5.2.13.so()(64bit), libbaccfg-5.2.13.so()(64bit), libbacfind-5.2.13.so()(64bit), libbacpy-5.2.13.so()(64bit)]
 |   \_  bacula-storage-0:5.2.13-23.1.el7.x86_64 [5: bacula-libs(x86-64) = 5.2.13-23.1.el7, libbac-5.2.13.so()(64bit), libbaccfg-5.2.13.so()(64bit), libbacfind-5.2.13.so()(64bit), libbacpy-5.2.13.so()(64bit)]
 |   \_  bacula-traymonitor-0:5.2.13-23.1.el7.x86_64 [4: bacula-libs(x86-64) = 5.2.13-23.1.el7, libbac-5.2.13.so()(64bit), libbaccfg-5.2.13.so()(64bit), libbacfind-5.2.13.so()(64bit)]
 |   \_  nagios-plugins-bacula-0:5.2.13-23.1.el7.x86_64 [2: bacula-libs(x86-64) = 5.2.13-23.1.el7, libbac-5.2.13.so()(64bit)]
 \_  bacula-libs-sql-0:5.2.13-23.1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  bacula-director-0:5.2.13-23.1.el7.x86_64 [2: libbaccats-5.2.13.so()(64bit), libbacsql-5.2.13.so()(64bit)]
 |   \_  bacula-storage-0:5.2.13-23.1.el7.x86_64 [2: libbaccats-5.2.13.so()(64bit), libbacsql-5.2.13.so()(64bit)]
 \_  bacula-storage-0:5.2.13-23.1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  bacula-traymonitor-0:5.2.13-23.1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  bcc-0:0.6.1-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  bcc-devel-0:0.6.1-2.el7.x86_64 [3: bcc(x86-64) = 0.6.1-2.el7, libbcc.so.0()(64bit), libbpf.so.0()(64bit)]
 |   \_  python-bcc-0:0.6.1-2.el7.x86_64 [1: bcc(x86-64) = 0.6.1-2.el7]
 |   |   \_  bcc-tools-0:0.6.1-2.el7.x86_64 [1: python-bcc = 0.6.1-2.el7]
 |   |   |   \_  bcc-0:0.6.1-2.el7.x86_64 [1: bcc-tools = 0.6.1-2.el7]
 \_  beecrypt-0:4.2.1-20.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  beecrypt-devel-0:4.2.1-20.el7.x86_64 [2: beecrypt(x86-64) = 4.2.1-20.el7, libbeecrypt.so.7()(64bit)]
 |   \_  python2-beecrypt-0:4.2.1-20.el7.x86_64 [2: beecrypt(x86-64) = 4.2.1-20.el7, libbeecrypt.so.7()(64bit)]
 \_  beesu-0:2.7-23.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  caja-beesu-0:1.16.0-1.el7.x86_64 [1: beesu = 2.7-23.el7]
 |   \_  caja-beesu-manager-0:1.8-23.el7.noarch [1: beesu = 2.7-23.el7]
 |   \_  mintmenu-0:5.6.5-3.el7.noarch [1: beesu = 2.7-23.el7]
 |   \_  nautilus-beesu-manager-0:1.8-23.el7.noarch [1: beesu = 2.7-23.el7]
 |   \_  nemo-beesu-manager-0:1.8-23.el7.noarch [1: beesu = 2.7-23.el7]
 |   \_  pluma-beesu-plugin-0:0.4-23.el7.x86_64 [1: beesu = 2.7-23.el7]
 \_  biblesync-0:1.1.2-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  biblesync-devel-0:1.1.2-3.el7.x86_64 [2: biblesync(x86-64) = 1.1.2-3.el7, libbiblesync.so.1.1()(64bit)]
 |   \_  xiphos-0:4.0.7-2.el7.x86_64 [1: libbiblesync.so.1.1()(64bit)]
 \_  binpac-0:2.4.1-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  binpac-devel-0:2.4.1-3.el7.x86_64 [1: binpac = 2.4.1-3.el7]
 \_  binutils-powerpc64-linux-gnu-0:2.27-9.el7.1.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  binutils-ppc64-linux-gnu-0:2.27-9.el7.1.x86_64 [1: binutils-powerpc64-linux-gnu = 2.27-9.el7.1]
 |   \_  gcc-powerpc64-linux-gnu-0:4.8.5-16.el7.1.x86_64 [1: binutils-powerpc64-linux-gnu = 2.27-9.el7.1]
 \_  binutils-powerpc64le-linux-gnu-0:2.27-9.el7.1.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  binutils-ppc64le-linux-gnu-0:2.27-9.el7.1.x86_64 [1: binutils-powerpc64le-linux-gnu = 2.27-9.el7.1]
 \_  bionetgen-0:2.4.0-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  bionetgen-perl-0:2.4.0-2.el7.noarch [1: bionetgen = 2.4.0-2.el7]
 |   |   \_  bionetgen-0:2.4.0-2.el7.x86_64 [1: bionetgen-perl = 2.4.0-2.el7]
 \_  bitlbee-0:3.5.1-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  bitlbee-devel-0:3.5.1-1.el7.x86_64 [1: bitlbee(x86-64) = 3.5.1-1.el7]
 |   \_  bitlbee-otr-0:3.5.1-1.el7.x86_64 [1: bitlbee(x86-64) = 3.5.1-1.el7]
 |   \_  bitlbee-steam-0:1.4.2-1.el7.x86_64 [1: bitlbee(x86-64) = 3.5.1-1.el7]
 \_  blacs-mpich-0:2.0.2-15.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  MUMPS-mpich-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-openmpi-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  blacs-mpich-devel-0:2.0.2-15.el7.x86_64 [1: blacs-mpich = 2.0.2-15.el7]
 |   \_  gpaw-mpich-0:1.2.0-1.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  gpaw-openmpi-0:1.2.0-1.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 \_  blacs-mpich-devel-0:2.0.2-15.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  MUMPS-mpich-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-openmpi-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  blacs-mpich-static-0:2.0.2-15.el7.x86_64 [1: blacs-mpich-devel = 2.0.2-15.el7]
 |   \_  gpaw-mpich-0:1.2.0-1.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  gpaw-openmpi-0:1.2.0-1.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 \_  blacs-openmpi-0:2.0.2-15.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  MUMPS-mpich-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-openmpi-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  blacs-openmpi-devel-0:2.0.2-15.el7.x86_64 [1: blacs-openmpi = 2.0.2-15.el7]
 |   \_  gpaw-mpich-0:1.2.0-1.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  gpaw-openmpi-0:1.2.0-1.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 \_  blacs-openmpi-devel-0:2.0.2-15.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  MUMPS-mpich-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-openmpi-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  gpaw-mpich-0:1.2.0-1.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 |   \_  gpaw-openmpi-0:1.2.0-1.el7.x86_64 [1: libmpiblacs.so.2()(64bit)]
 \_  blender-1:2.68a-6.el7.x86_64 [5: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 \_  blenderplayer-1:2.68a-6.el7.x86_64 [5: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 \_  blis-openmp-0:0.4.1-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  blas-devel-0:3.4.2-8.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   |   \_  blas-static-0:3.4.2-8.el7.x86_64 [1: blas-devel(x86-64) = 3.4.2-8.el7]
 |   |   \_  blas64-devel-0:3.4.2-8.el7.x86_64 [1: blas-devel(x86-64) = 3.4.2-8.el7]
 |   |   |   \_  blas64-static-0:3.4.2-8.el7.x86_64 [1: blas64-devel(x86-64) = 3.4.2-8.el7]
 |   |   |   \_  lapack64-devel-0:3.4.2-8.el7.x86_64 [1: blas64-devel(x86-64) = 3.4.2-8.el7]
 |   |   |   |   \_  lapack64-static-0:3.4.2-8.el7.x86_64 [1: lapack64-devel(x86-64) = 3.4.2-8.el7]
 |   |   \_  lapack-devel-0:3.4.2-8.el7.x86_64 [1: blas-devel(x86-64) = 3.4.2-8.el7]
 |   |   |   \_  armadillo-devel-0:8.300.0-1.el7.x86_64 [1: lapack-devel = 3.4.2-8.el7]
 |   |   |   \_  ga-mpich-devel-0:5.6.5-1.el7.x86_64 [1: lapack-devel = 3.4.2-8.el7]
 |   |   |   \_  ga-mpich-static-0:5.6.5-1.el7.x86_64 [1: lapack-devel = 3.4.2-8.el7]
 |   |   |   \_  ga-openmpi-devel-0:5.6.5-1.el7.x86_64 [1: lapack-devel = 3.4.2-8.el7]
 |   |   |   \_  lapack-static-0:3.4.2-8.el7.x86_64 [1: lapack-devel(x86-64) = 3.4.2-8.el7]
 |   |   |   \_  lapack64-devel-0:3.4.2-8.el7.x86_64 [1: lapack-devel(x86-64) = 3.4.2-8.el7]
 |   |   |   \_  mlpack-devel-0:2.2.5-4.el7.x86_64 [1: lapack-devel = 3.4.2-8.el7]
 |   |   |   \_  vtk-devel-0:6.1.0-5.el7.x86_64 [1: lapack-devel(x86-64) = 3.4.2-8.el7]
 |   |   \_  vtk-devel-0:6.1.0-5.el7.x86_64 [1: blas-devel(x86-64) = 3.4.2-8.el7]
 |   \_  blis-devel-0:0.4.1-2.el7.x86_64 [2: blis-openmp(x86-64) = 0.4.1-2.el7, libbliso.so.1()(64bit)]
 |   \_  coin-or-Ipopt-0:3.12.8-5.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  coin-or-Ipopt-mpich-0:3.12.8-5.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  coin-or-Ipopt-openmpi-0:3.12.8-5.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  grass-libs-0:6.4.4-8.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  lapack-0:3.4.2-8.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   |   \_  armadillo-0:8.300.0-1.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  coin-or-Ipopt-0:3.12.8-5.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  coin-or-Ipopt-mpich-0:3.12.8-5.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  coin-or-Ipopt-openmpi-0:3.12.8-5.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  grass-libs-0:6.4.4-8.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  lapack-devel-0:3.4.2-8.el7.x86_64 [3: lapack(x86-64) = 3.4.2-8.el7, liblapack.so.3()(64bit), liblapacke.so.3()(64bit)]
 |   |   \_  numpy-1:1.7.1-13.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  python2-assimulo-0:2.9-15.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  python27-numpy-1:1.7.1-11.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  python27-scipy-0:0.12.1-5.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  python33-numpy-1:1.7.1-10.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  python33-scipy-0:0.12.1-2.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  qrmumps-0:2.0-4.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  qrupdate-0:1.1.2-3.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  rh-python34-numpy-1:1.8.2-1.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  rh-python34-scipy-0:0.13.3-1.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  rh-python35-scipy-0:0.17.0-2.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  scalapack-mpich-0:2.0.2-15.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  scalapack-openmpi-0:2.0.2-15.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  scipy-0:0.12.1-6.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  sundials-0:2.7.0-10.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  sundials-fortran-0:2.7.0-10.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  sundials-fortran-openmp-0:2.7.0-10.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  sundials-openmp-0:2.7.0-10.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   |   \_  sundials-threads-0:2.7.0-10.el7.x86_64 [1: liblapack.so.3()(64bit)]
 |   \_  lapack64-0:3.4.2-8.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   |   \_  lapack64-devel-0:3.4.2-8.el7.x86_64 [1: liblapack64.so.3()(64bit)]
 |   \_  liblinear-0:1.94-1.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  python2-assimulo-0:2.9-15.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  qrmumps-0:2.0-4.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   |   \_  qrmumps-devel-0:2.0-4.el7.x86_64 [1: qrmumps(x86-64) = 2.0-4.el7]
 |   \_  qrupdate-0:1.1.2-3.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  scalapack-mpich-0:2.0.2-15.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   |   \_  MUMPS-mpich-0:5.1.2-2.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  MUMPS-openmpi-0:5.1.2-2.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  elpa-mpich-0:2015.11.001-6.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  elpa-openmpi-0:2015.11.001-6.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  ga-mpich-0:5.6.5-1.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  ga-openmpi-0:5.6.5-1.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  gpaw-mpich-0:1.2.0-1.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  gpaw-openmpi-0:1.2.0-1.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  nwchem-mpich-0:6.8.1-4.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  petsc-mpich-0:3.9.3-5.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  petsc-openmpi-0:3.9.3-5.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  quantum-espresso-mpich-0:5.4.0-10.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  quantum-espresso-openmpi-0:5.4.0-10.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  scalapack-mpich-devel-0:2.0.2-15.el7.x86_64 [2: libscalapack.so.2()(64bit), scalapack-mpich = 2.0.2-15.el7]
 |   |   |   \_  ga-mpich-devel-0:5.6.5-1.el7.x86_64 [1: scalapack-mpich-devel = 2.0.2-15.el7]
 |   |   |   \_  ga-mpich-static-0:5.6.5-1.el7.x86_64 [1: scalapack-mpich-devel = 2.0.2-15.el7]
 |   |   |   \_  scalapack-mpich-static-0:2.0.2-15.el7.x86_64 [1: scalapack-mpich-devel = 2.0.2-15.el7]
 |   |   \_  scalapack-openmpi-devel-0:2.0.2-15.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   |   \_  ga-openmpi-devel-0:5.6.5-1.el7.x86_64 [1: scalapack-openmpi-devel = 2.0.2-15.el7]
 |   |   |   \_  ga-openmpi-static-0:5.6.5-1.el7.x86_64 [1: scalapack-openmpi-devel = 2.0.2-15.el7]
 |   |   |   \_  scalapack-openmpi-static-0:2.0.2-15.el7.x86_64 [1: scalapack-openmpi-devel = 2.0.2-15.el7]
 |   \_  scalapack-openmpi-0:2.0.2-15.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   |   \_  MUMPS-mpich-0:5.1.2-2.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  MUMPS-mpich-examples-0:5.1.2-2.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  MUMPS-openmpi-0:5.1.2-2.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  MUMPS-openmpi-examples-0:5.1.2-2.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  elpa-mpich-0:2015.11.001-6.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  elpa-openmpi-0:2015.11.001-6.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  ga-mpich-0:5.6.5-1.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  ga-openmpi-0:5.6.5-1.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  gpaw-mpich-0:1.2.0-1.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  gpaw-openmpi-0:1.2.0-1.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  nwchem-mpich-0:6.8.1-4.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  petsc-mpich-0:3.9.3-5.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  petsc-openmpi-0:3.9.3-5.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  python2-petsc4py-mpich-0:3.9.1-3.el7.x86_64 [1: scalapack-openmpi(x86-64) = 2.0.2-15.el7]
 |   |   \_  python2-petsc4py-openmpi-0:3.9.1-3.el7.x86_64 [1: scalapack-openmpi(x86-64) = 2.0.2-15.el7]
 |   |   \_  python34-petsc4py-mpich-0:3.9.1-3.el7.x86_64 [1: scalapack-openmpi(x86-64) = 2.0.2-15.el7]
 |   |   \_  python34-petsc4py-openmpi-0:3.9.1-3.el7.x86_64 [1: scalapack-openmpi(x86-64) = 2.0.2-15.el7]
 |   |   \_  quantum-espresso-mpich-0:5.4.0-10.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  quantum-espresso-openmpi-0:5.4.0-10.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  scalapack-mpich-devel-0:2.0.2-15.el7.x86_64 [1: libscalapack.so.2()(64bit)]
 |   |   \_  scalapack-openmpi-devel-0:2.0.2-15.el7.x86_64 [2: libscalapack.so.2()(64bit), scalapack-openmpi = 2.0.2-15.el7]
 |   \_  sundials-0:2.7.0-10.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  sundials-fortran-0:2.7.0-10.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  sundials-fortran-openmp-0:2.7.0-10.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  sundials-openmp-0:2.7.0-10.el7.x86_64 [1: libblas.so.3()(64bit)]
 |   \_  sundials-threads-0:2.7.0-10.el7.x86_64 [1: libblas.so.3()(64bit)]
 \_  blis-openmp64-0:0.4.1-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  blas64-devel-0:3.4.2-8.el7.x86_64 [1: libblas64.so.3()(64bit)]
 |   \_  blis-devel-0:0.4.1-2.el7.x86_64 [2: blis-openmp64(x86-64) = 0.4.1-2.el7, libbliso64.so.1()(64bit)]
 \_  bluedevil-0:2.1-1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  bluedevil-autostart-0:2.1-1.el7.x86_64 [1: bluedevil = 2.1-1.el7]
 \_  boinc-client-0:7.14.2-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boinc-client-devel-0:7.14.2-2.el7.x86_64 [4: boinc-client = 7.14.2-2.el7, libboinc_api.so.7()(64bit), libboinc_graphics2.so.7()(64bit), libboinc_opencl.so.7()(64bit)]
 |   |   \_  boinc-client-static-0:7.14.2-2.el7.x86_64 [1: boinc-client-devel = 7.14.2-2.el7]
 |   \_  boinc-client-doc-0:7.14.2-2.el7.noarch [1: boinc-client = 7.14.2-2.el7]
 |   \_  boinc-manager-0:7.14.2-2.el7.x86_64 [1: boinc-client = 7.14.2-2.el7]
 \_  boinc-manager-0:7.14.2-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  bolt-0:0.4-3.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: bolt = 0.4-3.el7]
 \_  bonnie++-0:1.97.3-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  boost-atomic-0:1.53.0-27.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-atomic(x86-64) = 1.53.0-27.el7]
 |   |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [1: boost(x86-64) = 1.53.0-27.el7]
 |   |   \_  compat-qpid-cpp-client-0:0.24-19.el7.x86_64 [1: boost = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [1: libboost_atomic-mt.so.1.53.0()(64bit)]
 |   |   \_  asio-devel-0:1.10.8-1.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  rb_libtorrent-devel-0:1.0.9-2.el7.x86_64 [1: asio-devel = 1.10.8-1.el7]
 |   |   \_  boost-examples-0:1.53.0-27.el7.noarch [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  boost-mpich-devel-0:1.53.0-27.el7.x86_64 [1: boost-devel(x86-64) = 1.53.0-27.el7]
 |   |   \_  boost-openmpi-devel-0:1.53.0-27.el7.x86_64 [1: boost-devel(x86-64) = 1.53.0-27.el7]
 |   |   \_  boost-python34-devel-0:1.53.0-28.el7.x86_64 [1: boost-devel(x86-64) = 1.53.0-27.el7]
 |   |   \_  boost-python34-static-0:1.53.0-28.el7.x86_64 [1: boost-devel(x86-64) = 1.53.0-27.el7]
 |   |   \_  boost-static-0:1.53.0-27.el7.x86_64 [1: boost-devel(x86-64) = 1.53.0-27.el7]
 |   |   \_  compat-qpid-cpp-client-devel-0:0.24-19.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  devtoolset-3-dyninst-devel-0:8.2.1-1.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  devtoolset-3-dyninst-static-0:8.2.1-1.el7.x86_64 [1: devtoolset-3-dyninst-devel = 8.2.1-1.el7]
 |   |   |   |   \_  devtoolset-3-dyninst-testsuite-0:8.2.1-1.el7.x86_64 [1: devtoolset-3-dyninst-static = 8.2.1-1.el7]
 |   |   |   \_  devtoolset-3-dyninst-testsuite-0:8.2.1-1.el7.x86_64 [1: devtoolset-3-dyninst-devel = 8.2.1-1.el7]
 |   |   \_  devtoolset-4-dyninst-devel-0:9.1.0-3.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  devtoolset-4-dyninst-static-0:9.1.0-3.el7.x86_64 [1: devtoolset-4-dyninst-devel = 9.1.0-3.el7]
 |   |   |   |   \_  devtoolset-4-dyninst-testsuite-0:9.1.0-3.el7.x86_64 [1: devtoolset-4-dyninst-static = 9.1.0-3.el7]
 |   |   |   \_  devtoolset-4-dyninst-testsuite-0:9.1.0-3.el7.x86_64 [1: devtoolset-4-dyninst-devel = 9.1.0-3.el7]
 |   |   \_  devtoolset-6-dyninst-devel-0:9.2.0-4.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  devtoolset-6-dyninst-static-0:9.2.0-4.el7.x86_64 [1: devtoolset-6-dyninst-devel = 9.2.0-4.el7]
 |   |   |   |   \_  devtoolset-6-dyninst-testsuite-0:9.2.0-4.el7.x86_64 [1: devtoolset-6-dyninst-static = 9.2.0-4.el7]
 |   |   |   \_  devtoolset-6-dyninst-testsuite-0:9.2.0-4.el7.x86_64 [1: devtoolset-6-dyninst-devel = 9.2.0-4.el7]
 |   |   \_  devtoolset-7-dyninst-devel-0:9.3.2-3.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  devtoolset-7-dyninst-static-0:9.3.2-3.el7.x86_64 [1: devtoolset-7-dyninst-devel = 9.3.2-3.el7]
 |   |   |   |   \_  devtoolset-7-dyninst-testsuite-0:9.3.2-3.el7.x86_64 [1: devtoolset-7-dyninst-static = 9.3.2-3.el7]
 |   |   |   \_  devtoolset-7-dyninst-testsuite-0:9.3.2-3.el7.x86_64 [1: devtoolset-7-dyninst-devel = 9.3.2-3.el7]
 |   |   \_  devtoolset-8-dyninst-devel-0:9.3.2-5.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  devtoolset-8-dyninst-static-0:9.3.2-5.el7.x86_64 [1: devtoolset-8-dyninst-devel = 9.3.2-5.el7]
 |   |   |   |   \_  devtoolset-8-dyninst-testsuite-0:9.3.2-5.el7.x86_64 [1: devtoolset-8-dyninst-static = 9.3.2-5.el7]
 |   |   |   \_  devtoolset-8-dyninst-testsuite-0:9.3.2-5.el7.x86_64 [1: devtoolset-8-dyninst-devel = 9.3.2-5.el7]
 |   |   \_  dyninst-devel-0:9.3.1-2.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  dyninst-static-0:9.3.1-2.el7.x86_64 [1: dyninst-devel = 9.3.1-2.el7]
 |   |   |   |   \_  dyninst-testsuite-0:9.3.1-2.el7.x86_64 [1: dyninst-static = 9.3.1-2.el7]
 |   |   |   \_  dyninst-testsuite-0:9.3.1-2.el7.x86_64 [1: dyninst-devel = 9.3.1-2.el7]
 |   |   \_  flann-devel-0:1.8.4-1.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  flann-static-0:1.8.4-1.el7.x86_64 [1: flann-devel = 1.8.4-1.el7]
 |   |   |   \_  pcl-devel-0:1.7.2-1.el7.x86_64 [2: flann-devel = 1.8.4-1.el7, pkgconfig(flann) = 1.8.4]
 |   |   \_  gnuradio-devel-0:3.7.11-7.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  gr-iqbal-devel-0:0.37.2-4.el7.x86_64 [1: pkgconfig(gnuradio-runtime) = 3.7.11]
 |   |   |   \_  gr-osmosdr-devel-0:0.1.4-6.20170221git2a2236cc.el7.x86_64 [2: pkgconfig(gnuradio-blocks) = 3.7.11, pkgconfig(gnuradio-runtime) = 3.7.11]
 |   |   \_  kdepimlibs-devel-0:4.10.5-4.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  kdevplatform-devel-0:1.7.1-2.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  kea-devel-0:1.1.0-1.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  kf5-gpgmepp-devel-0:16.04.3-1.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  libASL-devel-0:0.1.7-5.el7.x86_64 [1: boost-devel(x86-64) = 1.53.0-27.el7]
 |   |   \_  libyui-devel-0:3.1.5-1.el7.x86_64 [1: boost-devel(x86-64) = 1.53.0-27.el7]
 |   |   |   \_  libyui-gtk-devel-0:2.44.5-5.el7.x86_64 [1: libyui-devel(x86-64) = 3.1.5-1.el7]
 |   |   |   \_  libyui-ncurses-devel-0:2.46.7-1.el7.x86_64 [1: libyui-devel(x86-64) = 3.1.5-1.el7]
 |   |   |   \_  libyui-qt-devel-0:2.46.13-8.el7.x86_64 [1: libyui-devel(x86-64) = 3.1.5-1.el7]
 |   |   \_  mdds-devel-0:1.2.3-1.el7.noarch [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  mlpack-devel-0:2.2.5-4.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  mongodb24-libmongodb-devel-0:2.4.9-8.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  orocos-bfl-devel-0:0.8.99-5.20160503gitc1b18e3.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  qpid-cpp-client-devel-0:1.39.0-1.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  rb_libtorrent-devel-0:1.0.9-2.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  rh-mongodb26-yaml-cpp-devel-0:0.5.1-9.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  rh-mongodb30upg-yaml-cpp-devel-0:0.5.1-10.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  snapper-devel-0:0.2.8-4.el7.x86_64 [1: boost-devel(x86-64) = 1.53.0-27.el7]
 |   |   \_  thrift-devel-0:0.9.1-15.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  vigra-devel-0:1.9.0-11.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   \_  votca-tools-devel-0:1.4.1-1.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  votca-csg-devel-0:1.4.1-1.1.el7.2.x86_64 [2: pkgconfig(libvotca_tools) = 1.4.1, votca-tools-devel = 1.4.1-1.el7]
 |   |   \_  yaml-cpp-devel-1:0.5.1-1.el7.2.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   |   |   \_  yaml-cpp-static-1:0.5.1-1.el7.2.x86_64 [1: yaml-cpp-devel(x86-64) = 1:0.5.1-1.el7.2]
 |   |   \_  yaml-cpp03-devel-0:0.3.0-4.el7.x86_64 [1: boost-devel = 1.53.0-27.el7]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: libboost_atomic-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-examples-0:3.7.11-7.el7.x86_64 [1: libboost_atomic-mt.so.1.53.0()(64bit)]
 \_  boost-chrono-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-chrono(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_chrono-mt.so.1.53.0()(64bit), libboost_chrono.so.1.53.0()(64bit)]
 |   \_  boost-locale-0:1.53.0-27.el7.x86_64 [2: boost-chrono(x86-64) = 1.53.0-27.el7, libboost_chrono-mt.so.1.53.0()(64bit)]
 |   \_  boost-timer-0:1.53.0-27.el7.x86_64 [3: boost-chrono(x86-64) = 1.53.0-27.el7, libboost_chrono-mt.so.1.53.0()(64bit), libboost_chrono.so.1.53.0()(64bit)]
 |   \_  boost-wave-0:1.53.0-27.el7.x86_64 [2: boost-chrono(x86-64) = 1.53.0-27.el7, libboost_chrono-mt.so.1.53.0()(64bit)]
 |   \_  fts-libs-0:3.7.8-1.el7.x86_64 [1: libboost_chrono-mt.so.1.53.0()(64bit)]
 |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: libboost_chrono-mt.so.1.53.0()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libboost_chrono-mt.so.1.53.0()(64bit)]
 |   \_  pcl-0:1.7.2-1.el7.x86_64 [1: libboost_chrono-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_chrono-mt.so.1.53.0()(64bit)]
 \_  boost-context-0:1.53.0-27.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-context(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_context-mt.so.1.53.0()(64bit), libboost_context.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_context-mt.so.1.53.0()(64bit)]
 |   \_  pdns-recursor-0:4.1.8-1.el7.x86_64 [1: libboost_context-mt.so.1.53.0()(64bit)]
 \_  boost-date-time-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  FlightCrew-0:0.7.2-7.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-date-time(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_date_time-mt.so.1.53.0()(64bit), libboost_date_time.so.1.53.0()(64bit)]
 |   \_  boost-wave-0:1.53.0-27.el7.x86_64 [3: boost-date-time(x86-64) = 1.53.0-27.el7, libboost_date_time-mt.so.1.53.0()(64bit), libboost_date_time.so.1.53.0()(64bit)]
 |   \_  devtoolset-7-dyninst-0:9.3.2-3.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-8-dyninst-0:9.3.2-5.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-dome-0:1.11.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-domeadapter-0:1.11.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-0:1.4.0-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-dmlite-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-http-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-lfc-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  dyninst-0:9.3.1-2.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-examples-0:3.7.11-7.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  ledger-0:3.1.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  ledger-python-0:3.1.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  libcmis-0:0.5.1-2.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  libcmis-tools-0:0.5.1-2.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  libflatarray-devel-0:0.1.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  libreoffice-core-1:5.3.6.1-19.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  sigil-0:0.8.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-0:3.3.9-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-mysql-0:3.3.9-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-postgres-0:3.3.9-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 |   \_  wt-examples-0:3.3.9-1.el7.x86_64 [1: libboost_date_time-mt.so.1.53.0()(64bit)]
 \_  boost-filesystem-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  0ad-0:0.0.22-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  FlightCrew-0:0.7.2-7.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-iv-0:1.5.24-3.el7.1.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-utils-0:1.5.24-3.el7.1.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-filesystem(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_filesystem-mt.so.1.53.0()(64bit), libboost_filesystem.so.1.53.0()(64bit)]
 |   \_  boost-wave-0:1.53.0-27.el7.x86_64 [3: boost-filesystem(x86-64) = 1.53.0-27.el7, libboost_filesystem-mt.so.1.53.0()(64bit), libboost_filesystem.so.1.53.0()(64bit)]
 |   \_  collada-dom-0:2.4.4-4.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-client-devel-0:0.24-19.el7.x86_64 [1: boost-filesystem = 1.53.0-27.el7]
 |   \_  dssp-0:2.2.1-6.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-0:1.4.0-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-dmlite-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-http-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-lfc-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  fts-client-0:3.7.8-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  fts-infosys-0:3.7.8-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  fts-libs-0:3.7.8-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  fts-msg-0:3.7.8-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  fts-mysql-0:3.7.8-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-examples-0:3.7.11-7.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  grive2-0:0.5.0-2.20171122git84c57c1.el7.1.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  ledger-0:3.1.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  ledger-python-0:3.1.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  libASL-0:0.1.7-5.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  libflatarray-devel-0:0.1.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  liblas-0:1.8.0-3.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  libmapi-0:7.1.14-3.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  liborcus-0:0.12.1-2.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  liborcus-tools-0:0.12.1-2.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  libreoffice-calc-1:5.3.6.1-19.el7.x86_64 [1: libboost_filesystem.so.1.53.0()(64bit)]
 |   \_  mkvtoolnix-0:29.0.0-2.el7.x86_64 [1: libboost_filesystem.so.1.53.0()(64bit)]
 |   \_  mkvtoolnix-gui-0:29.0.0-2.el7.x86_64 [1: libboost_filesystem.so.1.53.0()(64bit)]
 |   \_  mongodb-server-0:2.6.12-6.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-libmongodb-0:2.4.9-8.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-0:2.4.9-8.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-server-0:2.4.9-8.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  osm2pgsql-0:0.92.0-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  pcl-0:1.7.2-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  pcl-tools-0:1.7.2-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  python-OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-mpich-0:4.0.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-openmpi-0:4.0.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  qpid-cpp-client-0:1.39.0-1.el7.x86_64 [1: boost-filesystem = 1.53.0-27.el7]
 |   \_  qpid-cpp-client-devel-0:1.39.0-1.el7.x86_64 [1: boost-filesystem = 1.53.0-27.el7]
 |   \_  rh-mongodb26-mongodb-0:2.6.9-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb26-mongodb-server-0:2.6.9-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb30upg-mongodb-0:3.0.11-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb30upg-mongodb-server-0:3.0.11-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  schroot-0:1.6.10-7.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  sdformat-0:2.0.1-2.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  sigil-0:0.8.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  votca-csg-0:1.4.1-1.1.el7.2.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  votca-csg-libs-0:1.4.1-1.1.el7.2.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  votca-tools-0:1.4.1-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-0:1.12.6-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-server-0:1.12.6-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-tools-0:1.12.6-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  wt-examples-0:3.3.9-1.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  zarafa-search-0:7.1.14-3.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 |   \_  zarafa-server-0:7.1.14-3.el7.x86_64 [1: libboost_filesystem-mt.so.1.53.0()(64bit)]
 \_  boost-graph-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-graph(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_graph-mt.so.1.53.0()(64bit), libboost_graph.so.1.53.0()(64bit)]
 \_  boost-graph-mpich-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-mpich-devel-0:1.53.0-27.el7.x86_64 [2: boost-graph-mpich(x86-64) = 1.53.0-27.el7, libboost_graph_parallel-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-devel-0:1.53.0-27.el7.x86_64 [1: libboost_graph_parallel-mt.so.1.53.0()(64bit)]
 \_  boost-graph-openmpi-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-mpich-devel-0:1.53.0-27.el7.x86_64 [1: libboost_graph_parallel-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-devel-0:1.53.0-27.el7.x86_64 [2: boost-graph-openmpi(x86-64) = 1.53.0-27.el7, libboost_graph_parallel-mt.so.1.53.0()(64bit)]
 \_  boost-iostreams-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-iostreams(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_iostreams-mt.so.1.53.0()(64bit), libboost_iostreams.so.1.53.0()(64bit)]
 |   \_  ceph-common-1:10.2.5-4.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  dssp-0:2.2.1-6.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  fts-client-0:3.7.8-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  fts-infosys-0:3.7.8-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  fts-libs-0:3.7.8-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  fts-msg-0:3.7.8-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  fts-mysql-0:3.7.8-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  ledger-0:3.1.1-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  ledger-python-0:3.1.1-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  liblas-0:1.8.0-3.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  liborcus-0:0.12.1-2.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  librados2-1:10.2.5-4.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  librados2-devel-1:10.2.5-4.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  librbd1-1:10.2.5-4.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  libreoffice-calc-1:5.3.6.1-19.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-0:2.4.9-8.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-server-0:2.4.9-8.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  pcl-0:1.7.2-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  schroot-0:1.6.10-7.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  sdformat-0:2.0.1-2.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-0:1.12.6-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-server-0:1.12.6-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-tools-0:1.12.6-1.el7.x86_64 [1: libboost_iostreams-mt.so.1.53.0()(64bit)]
 \_  boost-locale-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-locale(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-0:1.12.6-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-server-0:1.12.6-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-tools-0:1.12.6-1.el7.x86_64 [1: libboost_locale-mt.so.1.53.0()(64bit)]
 \_  boost-math-0:1.53.0-27.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-math(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [12: libboost_math_c99-mt.so.1.53.0()(64bit), libboost_math_c99.so.1.53.0()(64bit), libboost_math_c99f-mt.so.1.53.0()(64bit), libboost_math_c99f.so.1.53.0()(64bit), libboost_math_c99l-mt.so.1.53.0()(64bit), libboost_math_c99l.so.1.53.0()(64bit), libboost_math_tr1-mt.so.1.53.0()(64bit), libboost_math_tr1.so.1.53.0()(64bit), libboost_math_tr1f-mt.so.1.53.0()(64bit), libboost_math_tr1f.so.1.53.0()(64bit), libboost_math_tr1l-mt.so.1.53.0()(64bit), libboost_math_tr1l.so.1.53.0()(64bit)]
 |   \_  mlpack-devel-0:2.2.5-4.el7.x86_64 [1: boost-math = 1.53.0-27.el7]
 \_  boost-mpich-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-graph-mpich-0:1.53.0-27.el7.x86_64 [2: boost-mpich(x86-64) = 1.53.0-27.el7, libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-graph-openmpi-0:1.53.0-27.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-mpich-devel-0:1.53.0-27.el7.x86_64 [2: boost-mpich(x86-64) = 1.53.0-27.el7, libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-mpich-python-0:1.53.0-27.el7.x86_64 [2: boost-mpich(x86-64) = 1.53.0-27.el7, libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-devel-0:1.53.0-27.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-python-0:1.53.0-27.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-mpich-0:4.0.1-1.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-openmpi-0:4.0.1-1.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 \_  boost-mpich-python-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-mpich-devel-0:1.53.0-27.el7.x86_64 [2: boost-mpich-python(x86-64) = 1.53.0-27.el7, libboost_mpi_python-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-devel-0:1.53.0-27.el7.x86_64 [1: libboost_mpi_python-mt.so.1.53.0()(64bit)]
 \_  boost-openmpi-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-graph-mpich-0:1.53.0-27.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-graph-openmpi-0:1.53.0-27.el7.x86_64 [2: boost-openmpi(x86-64) = 1.53.0-27.el7, libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-mpich-devel-0:1.53.0-27.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-mpich-python-0:1.53.0-27.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-devel-0:1.53.0-27.el7.x86_64 [2: boost-openmpi(x86-64) = 1.53.0-27.el7, libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-python-0:1.53.0-27.el7.x86_64 [2: boost-openmpi(x86-64) = 1.53.0-27.el7, libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-mpich-0:4.0.1-1.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-openmpi-0:4.0.1-1.el7.x86_64 [1: libboost_mpi-mt.so.1.53.0()(64bit)]
 \_  boost-openmpi-python-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-mpich-devel-0:1.53.0-27.el7.x86_64 [1: libboost_mpi_python-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-devel-0:1.53.0-27.el7.x86_64 [2: boost-openmpi-python(x86-64) = 1.53.0-27.el7, libboost_mpi_python-mt.so.1.53.0()(64bit)]
 \_  boost-program-options-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  FlightCrew-0:0.7.2-7.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  akonadi-0:1.9.2-4.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-program-options(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_program_options-mt.so.1.53.0()(64bit), libboost_program_options.so.1.53.0()(64bit)]
 |   \_  ceph-common-1:10.2.5-4.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-client-0:0.24-19.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-client-devel-0:0.24-19.el7.x86_64 [2: boost-program-options = 1.53.0-27.el7, libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-client-rdma-0:0.24-19.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-server-0:0.24-19.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-server-ha-0:0.24-19.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-server-rdma-0:0.24-19.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-server-xml-0:0.24-19.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  csdiff-0:1.6.0-1.el7.x86_64 [1: libboost_program_options.so.1.53.0()(64bit)]
 |   \_  dssp-0:2.2.1-6.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  fts-client-0:3.7.8-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  fts-infosys-0:3.7.8-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  fts-libs-0:3.7.8-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  fts-msg-0:3.7.8-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  galera-0:25.3.25-1.rhel7.el7.centos.x86_64 [1: libboost_program_options.so.1.53.0()(64bit)]
 |   \_  gearmand-0:1.1.12-18.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  glogg-0:0.9.2-2.el7.x86_64 [1: libboost_program_options.so.1.53.0()(64bit)]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-examples-0:3.7.11-7.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  grive2-0:0.5.0-2.20171122git84c57c1.el7.1.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  libASL-0:0.1.7-5.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  libcmis-tools-0:0.5.1-2.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  liblas-0:1.8.0-3.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  liborcus-tools-0:0.12.1-2.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  mlpack-0:2.2.5-4.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  mlpack-bin-0:2.2.5-4.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  mlpack-devel-0:2.2.5-4.el7.x86_64 [1: boost-program-options = 1.53.0-27.el7]
 |   \_  mongodb-server-0:2.6.12-6.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-0:2.4.9-8.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-server-0:2.4.9-8.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  pdns-0:4.0.6-2.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  pdns-tools-0:4.0.6-2.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  qpid-cpp-client-0:1.39.0-1.el7.x86_64 [2: boost-program-options = 1.53.0-27.el7, libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  qpid-cpp-client-devel-0:1.39.0-1.el7.x86_64 [2: boost-program-options = 1.53.0-27.el7, libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  qpid-cpp-server-ha-0:1.39.0-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  rh-mariadb101-galera-0:25.3.12-12.el7.x86_64 [1: libboost_program_options.so.1.53.0()(64bit)]
 |   \_  rh-mariadb102-galera-0:25.3.20-3.el7.x86_64 [1: libboost_program_options.so.1.53.0()(64bit)]
 |   \_  rh-mongodb26-mongodb-0:2.6.9-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb26-mongodb-server-0:2.6.9-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb30upg-mongodb-0:3.0.11-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb30upg-mongodb-server-0:3.0.11-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  schroot-0:1.6.10-7.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  sdformat-0:2.0.1-2.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  sigil-0:0.8.1-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  votca-csg-0:1.4.1-1.1.el7.2.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  votca-csg-libs-0:1.4.1-1.1.el7.2.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  votca-tools-0:1.4.1-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-0:1.12.6-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-tools-0:1.12.6-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libboost_program_options-mt.so.1.53.0()(64bit)]
 \_  boost-python-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-python(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_python-mt.so.1.53.0()(64bit), libboost_python.so.1.53.0()(64bit)]
 |   \_  boost-mpich-python-0:1.53.0-27.el7.x86_64 [2: boost-python(x86-64) = 1.53.0-27.el7, libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-python-0:1.53.0-27.el7.x86_64 [2: boost-python(x86-64) = 1.53.0-27.el7, libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  condor-python-0:8.3.8-1.el7.x86_64 [1: libboost_python.so.1.53.0()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  gfal2-python-0:1.9.5-2.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  ledger-0:3.1.1-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  ledger-python-0:3.1.1-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  libpst-python-0:0.6.59-4.el7.x86_64 [1: libboost_python.so.1.53.0()(64bit)]
 |   \_  pyexiv2-0:0.3.2-35.el7.x86_64 [1: libboost_python.so.1.53.0()(64bit)]
 |   \_  python-OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  python-dmlite-0:1.11.1-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  python2-botan-0:1.10.17-1.el7.x86_64 [1: libboost_python.so.1.53.0()(64bit)]
 |   \_  rb_libtorrent-python2-0:1.0.9-2.el7.x86_64 [1: libboost_python.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_python-mt.so.1.53.0()(64bit)]
 \_  boost-python34-0:1.53.0-28.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-python34-devel-0:1.53.0-28.el7.x86_64 [3: boost-python34(x86-64) = 1.53.0-28.el7, libboost_python3-mt.so.1.53.0()(64bit), libboost_python3.so.1.53.0()(64bit)]
 |   \_  gfal2-python3-0:1.9.5-2.el7.x86_64 [1: libboost_python3.so.1.53.0()(64bit)]
 \_  boost-random-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-random(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_random-mt.so.1.53.0()(64bit), libboost_random.so.1.53.0()(64bit)]
 |   \_  ceph-common-1:10.2.5-4.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  librados2-1:10.2.5-4.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  librbd1-1:10.2.5-4.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 |   \_  wt-examples-0:3.3.9-1.el7.x86_64 [1: libboost_random-mt.so.1.53.0()(64bit)]
 \_  boost-regex-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  FlightCrew-0:0.7.2-7.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-iv-0:1.5.24-3.el7.1.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-utils-0:1.5.24-3.el7.1.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-regex(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_regex-mt.so.1.53.0()(64bit), libboost_regex.so.1.53.0()(64bit)]
 |   \_  boost-graph-0:1.53.0-27.el7.x86_64 [3: boost-regex(x86-64) = 1.53.0-27.el7, libboost_regex-mt.so.1.53.0()(64bit), libboost_regex.so.1.53.0()(64bit)]
 |   \_  ceph-common-1:10.2.5-4.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  csdiff-0:1.6.0-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-dome-0:1.11.1-1.el7.x86_64 [2: libboost_regex-mt.so.1.53.0()(64bit), libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-dpm-xrootd-0:1.11.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-libs-0:1.11.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-adapter-0:1.11.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-domeadapter-0:1.11.1-1.el7.x86_64 [2: libboost_regex-mt.so.1.53.0()(64bit), libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-librarian-0:1.11.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-memcache-0:1.11.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-mysql-0:1.11.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-profiler-0:1.11.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  dynafed-0:1.4.0-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-dmlite-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-http-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-lfc-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  fts-client-0:3.7.8-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  fts-infosys-0:3.7.8-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  fts-libs-0:3.7.8-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  fts-msg-0:3.7.8-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  fts-mysql-0:3.7.8-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-examples-0:3.7.11-7.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  grive2-0:0.5.0-2.20171122git84c57c1.el7.1.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  ledger-0:3.1.1-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  ledger-python-0:3.1.1-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  libcutl-0:1.8.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  lyx-0:2.2.3-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  mkvtoolnix-0:29.0.0-2.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  mkvtoolnix-gui-0:29.0.0-2.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  mongo-cxx-driver-0:1.0.5-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  mstflint-0:4.9.0-3.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  python-OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  python-dmlite-0:1.11.1-1.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  schroot-0:1.6.10-7.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  sdformat-0:2.0.1-2.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  sigil-0:0.8.1-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  source-highlight-0:3.1.6-6.el7.x86_64 [1: libboost_regex.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-0:1.12.6-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-tools-0:1.12.6-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 |   \_  wt-examples-0:3.3.9-1.el7.x86_64 [1: libboost_regex-mt.so.1.53.0()(64bit)]
 \_  boost-serialization-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-serialization(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [4: libboost_serialization-mt.so.1.53.0()(64bit), libboost_serialization.so.1.53.0()(64bit), libboost_wserialization-mt.so.1.53.0()(64bit), libboost_wserialization.so.1.53.0()(64bit)]
 |   \_  boost-graph-mpich-0:1.53.0-27.el7.x86_64 [2: boost-serialization(x86-64) = 1.53.0-27.el7, libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  boost-graph-openmpi-0:1.53.0-27.el7.x86_64 [2: boost-serialization(x86-64) = 1.53.0-27.el7, libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  boost-mpich-0:1.53.0-27.el7.x86_64 [2: boost-serialization(x86-64) = 1.53.0-27.el7, libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  boost-mpich-python-0:1.53.0-27.el7.x86_64 [2: boost-serialization(x86-64) = 1.53.0-27.el7, libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-0:1.53.0-27.el7.x86_64 [2: boost-serialization(x86-64) = 1.53.0-27.el7, libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  boost-openmpi-python-0:1.53.0-27.el7.x86_64 [2: boost-serialization(x86-64) = 1.53.0-27.el7, libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  mlpack-0:2.2.5-4.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  mlpack-bin-0:2.2.5-4.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-mpich-0:4.0.1-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-openmpi-0:4.0.1-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  snapper-0:0.2.8-4.el7.x86_64 [1: libboost_serialization.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_serialization-mt.so.1.53.0()(64bit)]
 \_  boost-signals-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-signals(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_signals-mt.so.1.53.0()(64bit), libboost_signals.so.1.53.0()(64bit)]
 |   \_  ekiga-0:4.0.1-8.el7.x86_64 [1: libboost_signals-mt.so.1.53.0()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [1: libboost_signals-mt.so.1.53.0()(64bit)]
 |   \_  lyx-0:2.2.3-1.el7.x86_64 [1: libboost_signals-mt.so.1.53.0()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libboost_signals-mt.so.1.53.0()(64bit)]
 |   \_  wt-examples-0:3.3.9-1.el7.x86_64 [1: libboost_signals-mt.so.1.53.0()(64bit)]
 \_  boost-system-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  FlightCrew-0:0.7.2-7.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-iv-0:1.5.24-3.el7.1.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-utils-0:1.5.24-3.el7.1.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  airinv-0:1.00.1-3.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  airrac-0:1.00.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  airtsp-0:1.01.2-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-system(x86-64) = 1.53.0-27.el7]
 |   \_  boost-chrono-0:1.53.0-27.el7.x86_64 [3: boost-system(x86-64) = 1.53.0-27.el7, libboost_system-mt.so.1.53.0()(64bit), libboost_system.so.1.53.0()(64bit)]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_system-mt.so.1.53.0()(64bit), libboost_system.so.1.53.0()(64bit)]
 |   \_  boost-filesystem-0:1.53.0-27.el7.x86_64 [3: boost-system(x86-64) = 1.53.0-27.el7, libboost_system-mt.so.1.53.0()(64bit), libboost_system.so.1.53.0()(64bit)]
 |   \_  boost-locale-0:1.53.0-27.el7.x86_64 [2: boost-system(x86-64) = 1.53.0-27.el7, libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  boost-thread-0:1.53.0-27.el7.x86_64 [2: boost-system(x86-64) = 1.53.0-27.el7, libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  boost-timer-0:1.53.0-27.el7.x86_64 [3: boost-system(x86-64) = 1.53.0-27.el7, libboost_system-mt.so.1.53.0()(64bit), libboost_system.so.1.53.0()(64bit)]
 |   \_  boost-wave-0:1.53.0-27.el7.x86_64 [3: boost-system(x86-64) = 1.53.0-27.el7, libboost_system-mt.so.1.53.0()(64bit), libboost_system.so.1.53.0()(64bit)]
 |   \_  calligra-krita-0:2.9.10-2.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  calligra-krita-libs-0:2.9.10-2.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  ceph-common-1:10.2.5-4.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  check-mk-livestatus-0:1.4.0p31-2.el7.x86_64 [1: boost-system = 1.53.0-27.el7]
 |   \_  collada-dom-0:2.4.4-4.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-client-0:0.24-19.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-client-devel-0:0.24-19.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-client-rdma-0:0.24-19.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-server-0:0.24-19.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-server-ha-0:0.24-19.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-server-rdma-0:0.24-19.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  compat-qpid-cpp-server-xml-0:0.24-19.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  console-bridge-0:0.2.7-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-3-dyninst-0:8.2.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-4-dyninst-0:9.1.0-3.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-6-dyninst-0:9.2.0-4.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-7-dyninst-0:9.3.2-3.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-8-dyninst-0:9.3.2-5.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-dome-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-dpm-xrootd-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-libs-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-adapter-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-domeadapter-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-librarian-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-memcache-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-mysql-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-profiler-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dssp-0:2.2.1-6.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-0:1.4.0-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-dmlite-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-http-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-lfc-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  dyninst-0:9.3.1-2.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  freecad-1:0.16-2.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  fts-client-0:3.7.8-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  fts-infosys-0:3.7.8-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  fts-libs-0:3.7.8-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  fts-msg-0:3.7.8-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  fts-mysql-0:3.7.8-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  gearmand-0:1.1.12-18.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-examples-0:3.7.11-7.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  gr-fcdproplus-0:0-0.8.20140920git1edbe523.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  gr-iqbal-0:0.37.2-4.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  gr-osmosdr-0:0.1.4-6.20170221git2a2236cc.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  grive2-0:0.5.0-2.20171122git84c57c1.el7.1.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  kea-0:1.1.0-1.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  kea-libs-0:1.1.0-1.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  ledger-0:3.1.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  ledger-python-0:3.1.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  libASL-0:0.1.7-5.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  libcutl-0:1.8.1-1.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  libflatarray-devel-0:0.1.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  libgearman-0:1.1.12-18.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  liblas-0:1.8.0-3.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  libmapi-0:7.1.14-3.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  libodb-boost-0:2.3.0-1.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  liborcus-0:0.12.1-2.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  liborcus-tools-0:0.12.1-2.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  librados2-1:10.2.5-4.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  librados2-devel-1:10.2.5-4.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  librbd1-1:10.2.5-4.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  mkvtoolnix-0:29.0.0-2.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  mkvtoolnix-gui-0:29.0.0-2.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  mongo-cxx-driver-0:1.0.5-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  mongodb-server-0:2.6.12-6.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-libmongodb-0:2.4.9-8.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-0:2.4.9-8.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-server-0:2.4.9-8.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  osm2pgsql-0:0.92.0-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  pcl-0:1.7.2-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  pcl-tools-0:1.7.2-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  python-OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  python-dmlite-0:1.11.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-mpich-0:4.0.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-openmpi-0:4.0.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  qbittorrent-1:3.3.7-1.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  qbittorrent-nox-1:3.3.7-1.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  qpid-cpp-client-0:1.39.0-1.el7.x86_64 [1: boost-system = 1.53.0-27.el7]
 |   \_  rb_libtorrent-0:1.0.9-2.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  rb_libtorrent-examples-0:1.0.9-2.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  rb_libtorrent-python2-0:1.0.9-2.el7.x86_64 [1: libboost_system.so.1.53.0()(64bit)]
 |   \_  rh-mongodb26-mongodb-0:2.6.9-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb26-mongodb-server-0:2.6.9-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb30upg-mongodb-0:3.0.11-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb30upg-mongodb-server-0:3.0.11-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  rmol-0:1.00.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  schroot-0:1.6.10-7.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  sdformat-0:2.0.1-2.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  sevmgr-0:1.00.2-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  sigil-0:0.8.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  simcrs-0:1.01.1-3.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  simfqt-0:1.00.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  snapper-0:0.2.8-4.el7.x86_64 [2: libboost_system-mt.so.1.53.0()(64bit), libboost_system.so.1.53.0()(64bit)]
 |   \_  snapper-libs-0:0.2.8-4.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  stdair-0:1.00.2-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  tncfhh-examples-0:0.8.3-16.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  tncfhh-libs-0:0.8.3-16.el7.x86_64 [2: boost-system = 1.53.0-27.el7, libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  tncfhh-utils-0:0.8.3-16.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-0:1.00.2-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  trademgen-python-0:1.00.2-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  travelccm-0:1.00.2-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  urdfdom-0:0.3.0-5.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  votca-csg-0:1.4.1-1.1.el7.2.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  votca-csg-libs-0:1.4.1-1.1.el7.2.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  votca-tools-0:1.4.1-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-0:1.12.6-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-server-0:1.12.6-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  wesnoth-tools-0:1.12.6-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-0:3.3.9-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-mysql-0:3.3.9-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-postgres-0:3.3.9-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  wt-examples-0:3.3.9-1.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  zarafa-search-0:7.1.14-3.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 |   \_  zarafa-server-0:7.1.14-3.el7.x86_64 [1: libboost_system-mt.so.1.53.0()(64bit)]
 \_  boost-test-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  QuantLib-test-0:1.4-7.el7.x86_64 [1: libboost_unit_test_framework.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-test(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [4: libboost_prg_exec_monitor-mt.so.1.53.0()(64bit), libboost_prg_exec_monitor.so.1.53.0()(64bit), libboost_unit_test_framework-mt.so.1.53.0()(64bit), libboost_unit_test_framework.so.1.53.0()(64bit)]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 |   \_  grive2-0:0.5.0-2.20171122git84c57c1.el7.1.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 |   \_  ledger-0:3.1.1-1.el7.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 |   \_  ledger-python-0:3.1.1-1.el7.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 |   \_  mlpack-0:2.2.5-4.el7.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 |   \_  mlpack-bin-0:2.2.5-4.el7.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-mpich-0:4.0.1-1.el7.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 |   \_  python34-espresso-openmpi-0:4.0.1-1.el7.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_unit_test_framework-mt.so.1.53.0()(64bit)]
 \_  boost-thread-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  FlightCrew-0:0.7.2-7.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-iv-0:1.5.24-3.el7.1.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  OpenImageIO-utils-0:1.5.24-3.el7.1.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  blender-1:2.68a-6.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  blenderplayer-1:2.68a-6.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-thread(x86-64) = 1.53.0-27.el7]
 |   \_  boost-locale-0:1.53.0-27.el7.x86_64 [2: boost-thread(x86-64) = 1.53.0-27.el7, libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  boost-wave-0:1.53.0-27.el7.x86_64 [2: boost-thread(x86-64) = 1.53.0-27.el7, libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  ceph-common-1:10.2.5-4.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  console-bridge-0:0.2.7-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-3-dyninst-0:8.2.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-4-dyninst-0:9.1.0-3.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-6-dyninst-0:9.2.0-4.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-7-dyninst-0:9.3.2-3.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  devtoolset-8-dyninst-0:9.3.2-5.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-dome-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-dpm-xrootd-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-libs-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-adapter-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-domeadapter-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-librarian-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-memcache-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-mysql-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dmlite-plugins-profiler-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dssp-0:2.2.1-6.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-0:1.4.0-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-dmlite-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-http-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dynafed-lfc-plugin-0:1.4.0-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  dyninst-0:9.3.1-2.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  fts-client-0:3.7.8-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  fts-infosys-0:3.7.8-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  fts-libs-0:3.7.8-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  fts-msg-0:3.7.8-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  fts-mysql-0:3.7.8-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  gnuradio-examples-0:3.7.11-7.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  gr-osmosdr-0:0.1.4-6.20170221git2a2236cc.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  liblas-0:1.8.0-3.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  librados2-1:10.2.5-4.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  librados2-devel-1:10.2.5-4.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  librbd1-1:10.2.5-4.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  mongo-cxx-driver-0:1.0.5-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  mongodb-server-0:2.6.12-6.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-libmongodb-0:2.4.9-8.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-0:2.4.9-8.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  mongodb24-mongodb-server-0:2.4.9-8.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  pcl-0:1.7.2-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  pcl-tools-0:1.7.2-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  python-OpenImageIO-0:1.5.24-3.el7.1.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  python-dmlite-0:1.11.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb26-mongodb-0:2.6.9-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb26-mongodb-server-0:2.6.9-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb30upg-mongodb-0:3.0.11-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  rh-mongodb30upg-mongodb-server-0:3.0.11-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  sigil-0:0.8.1-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  snapper-0:0.2.8-4.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  snapper-libs-0:0.2.8-4.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  tncfhh-examples-0:0.8.3-16.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  tncfhh-libs-0:0.8.3-16.el7.x86_64 [2: boost-thread = 1.53.0-27.el7, libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  tncfhh-utils-0:0.8.3-16.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  uhd-0:3.10.1.0-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  urdfdom-0:0.3.0-5.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  wt-0:3.3.9-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-0:3.3.9-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-mysql-0:3.3.9-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  wt-dbo-postgres-0:3.3.9-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 |   \_  wt-examples-0:3.3.9-1.el7.x86_64 [1: libboost_thread-mt.so.1.53.0()(64bit)]
 \_  boost-timer-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-timer(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_timer-mt.so.1.53.0()(64bit), libboost_timer.so.1.53.0()(64bit)]
 |   \_  fts-libs-0:3.7.8-1.el7.x86_64 [1: libboost_timer-mt.so.1.53.0()(64bit)]
 |   \_  fts-server-0:3.7.8-1.el7.x86_64 [1: libboost_timer-mt.so.1.53.0()(64bit)]
 \_  boost-wave-0:1.53.0-27.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-0:1.53.0-27.el7.x86_64 [1: boost-wave(x86-64) = 1.53.0-27.el7]
 |   \_  boost-devel-0:1.53.0-27.el7.x86_64 [2: libboost_wave-mt.so.1.53.0()(64bit), libboost_wave.so.1.53.0()(64bit)]
 \_  boost148-chrono-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-chrono(x86-64) = 1.48.0-7.el7]
 |   |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [1: boost148(x86-64) = 1.48.0-7.el7]
 |   |   \_  xsd-0:4.0.0-25.el7.x86_64 [1: boost148(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_chrono-mt.so.1.48.0()(64bit), libboost_chrono.so.1.48.0()(64bit)]
 |   |   \_  boost148-examples-0:1.48.0-7.el7.noarch [1: boost148-devel = 1.48.0-7.el7]
 |   |   \_  boost148-mpich-devel-0:1.48.0-7.el7.x86_64 [1: boost148-devel(x86-64) = 1.48.0-7.el7]
 |   |   \_  boost148-openmpi-devel-0:1.48.0-7.el7.x86_64 [1: boost148-devel(x86-64) = 1.48.0-7.el7]
 |   |   \_  boost148-static-0:1.48.0-7.el7.x86_64 [1: boost148-devel(x86-64) = 1.48.0-7.el7]
 \_  boost148-date-time-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-date-time(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_date_time-mt.so.1.48.0()(64bit), libboost_date_time.so.1.48.0()(64bit)]
 |   \_  boost148-wave-0:1.48.0-7.el7.x86_64 [1: libboost_date_time-mt.so.1.48.0()(64bit)]
 \_  boost148-filesystem-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-filesystem(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_filesystem-mt.so.1.48.0()(64bit), libboost_filesystem.so.1.48.0()(64bit)]
 |   \_  boost148-wave-0:1.48.0-7.el7.x86_64 [1: libboost_filesystem-mt.so.1.48.0()(64bit)]
 |   \_  percolator-0:3.02.01-1.el7.x86_64 [1: libboost_filesystem.so.1.48.0()(64bit)]
 \_  boost148-graph-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-graph(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_graph-mt.so.1.48.0()(64bit), libboost_graph.so.1.48.0()(64bit)]
 \_  boost148-graph-mpich-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-mpich-devel-0:1.48.0-7.el7.x86_64 [3: boost148-graph-mpich(x86-64) = 1.48.0-7.el7, libboost_graph_parallel-mt.so.1.48.0()(64bit), libboost_graph_parallel.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-devel-0:1.48.0-7.el7.x86_64 [2: libboost_graph_parallel-mt.so.1.48.0()(64bit), libboost_graph_parallel.so.1.48.0()(64bit)]
 \_  boost148-graph-openmpi-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-mpich-devel-0:1.48.0-7.el7.x86_64 [2: libboost_graph_parallel-mt.so.1.48.0()(64bit), libboost_graph_parallel.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-devel-0:1.48.0-7.el7.x86_64 [3: boost148-graph-openmpi(x86-64) = 1.48.0-7.el7, libboost_graph_parallel-mt.so.1.48.0()(64bit), libboost_graph_parallel.so.1.48.0()(64bit)]
 \_  boost148-iostreams-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-iostreams(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_iostreams-mt.so.1.48.0()(64bit), libboost_iostreams.so.1.48.0()(64bit)]
 \_  boost148-locale-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-locale(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [1: libboost_locale-mt.so.1.48.0()(64bit)]
 \_  boost148-math-0:1.48.0-7.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-math(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [12: libboost_math_c99-mt.so.1.48.0()(64bit), libboost_math_c99.so.1.48.0()(64bit), libboost_math_c99f-mt.so.1.48.0()(64bit), libboost_math_c99f.so.1.48.0()(64bit), libboost_math_c99l-mt.so.1.48.0()(64bit), libboost_math_c99l.so.1.48.0()(64bit), libboost_math_tr1-mt.so.1.48.0()(64bit), libboost_math_tr1.so.1.48.0()(64bit), libboost_math_tr1f-mt.so.1.48.0()(64bit), libboost_math_tr1f.so.1.48.0()(64bit), libboost_math_tr1l-mt.so.1.48.0()(64bit), libboost_math_tr1l.so.1.48.0()(64bit)]
 \_  boost148-mpich-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-graph-mpich-0:1.48.0-7.el7.x86_64 [3: boost148-mpich(x86-64) = 1.48.0-7.el7, libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-graph-openmpi-0:1.48.0-7.el7.x86_64 [2: libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-mpich-devel-0:1.48.0-7.el7.x86_64 [3: boost148-mpich(x86-64) = 1.48.0-7.el7, libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-mpich-python-0:1.48.0-7.el7.x86_64 [3: boost148-mpich(x86-64) = 1.48.0-7.el7, libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-devel-0:1.48.0-7.el7.x86_64 [2: libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-python-0:1.48.0-7.el7.x86_64 [2: libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 \_  boost148-mpich-python-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-mpich-devel-0:1.48.0-7.el7.x86_64 [3: boost148-mpich-python(x86-64) = 1.48.0-7.el7, libboost_mpi_python-mt.so.1.48.0()(64bit), libboost_mpi_python.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-devel-0:1.48.0-7.el7.x86_64 [2: libboost_mpi_python-mt.so.1.48.0()(64bit), libboost_mpi_python.so.1.48.0()(64bit)]
 \_  boost148-openmpi-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-graph-mpich-0:1.48.0-7.el7.x86_64 [2: libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-graph-openmpi-0:1.48.0-7.el7.x86_64 [3: boost148-openmpi(x86-64) = 1.48.0-7.el7, libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-mpich-devel-0:1.48.0-7.el7.x86_64 [2: libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-mpich-python-0:1.48.0-7.el7.x86_64 [2: libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-devel-0:1.48.0-7.el7.x86_64 [3: boost148-openmpi(x86-64) = 1.48.0-7.el7, libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-python-0:1.48.0-7.el7.x86_64 [3: boost148-openmpi(x86-64) = 1.48.0-7.el7, libboost_mpi-mt.so.1.48.0()(64bit), libboost_mpi.so.1.48.0()(64bit)]
 \_  boost148-openmpi-python-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-mpich-devel-0:1.48.0-7.el7.x86_64 [2: libboost_mpi_python-mt.so.1.48.0()(64bit), libboost_mpi_python.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-devel-0:1.48.0-7.el7.x86_64 [3: boost148-openmpi-python(x86-64) = 1.48.0-7.el7, libboost_mpi_python-mt.so.1.48.0()(64bit), libboost_mpi_python.so.1.48.0()(64bit)]
 \_  boost148-program-options-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-program-options(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_program_options-mt.so.1.48.0()(64bit), libboost_program_options.so.1.48.0()(64bit)]
 \_  boost148-python-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-python(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_python-mt.so.1.48.0()(64bit), libboost_python.so.1.48.0()(64bit)]
 |   \_  boost148-mpich-python-0:1.48.0-7.el7.x86_64 [3: boost148-python(x86-64) = 1.48.0-7.el7, libboost_python-mt.so.1.48.0()(64bit), libboost_python.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-python-0:1.48.0-7.el7.x86_64 [2: libboost_python-mt.so.1.48.0()(64bit), libboost_python.so.1.48.0()(64bit)]
 \_  boost148-random-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-random(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_random-mt.so.1.48.0()(64bit), libboost_random.so.1.48.0()(64bit)]
 \_  boost148-regex-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-regex(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_regex-mt.so.1.48.0()(64bit), libboost_regex.so.1.48.0()(64bit)]
 |   \_  boost148-graph-0:1.48.0-7.el7.x86_64 [2: libboost_regex-mt.so.1.48.0()(64bit), libboost_regex.so.1.48.0()(64bit)]
 \_  boost148-serialization-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-serialization(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [4: libboost_serialization-mt.so.1.48.0()(64bit), libboost_serialization.so.1.48.0()(64bit), libboost_wserialization-mt.so.1.48.0()(64bit), libboost_wserialization.so.1.48.0()(64bit)]
 |   \_  boost148-graph-mpich-0:1.48.0-7.el7.x86_64 [3: boost148-serialization(x86-64) = 1.48.0-7.el7, libboost_serialization-mt.so.1.48.0()(64bit), libboost_serialization.so.1.48.0()(64bit)]
 |   \_  boost148-graph-openmpi-0:1.48.0-7.el7.x86_64 [2: libboost_serialization-mt.so.1.48.0()(64bit), libboost_serialization.so.1.48.0()(64bit)]
 |   \_  boost148-mpich-0:1.48.0-7.el7.x86_64 [3: boost148-serialization(x86-64) = 1.48.0-7.el7, libboost_serialization-mt.so.1.48.0()(64bit), libboost_serialization.so.1.48.0()(64bit)]
 |   \_  boost148-mpich-python-0:1.48.0-7.el7.x86_64 [3: boost148-serialization(x86-64) = 1.48.0-7.el7, libboost_serialization-mt.so.1.48.0()(64bit), libboost_serialization.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-0:1.48.0-7.el7.x86_64 [2: libboost_serialization-mt.so.1.48.0()(64bit), libboost_serialization.so.1.48.0()(64bit)]
 |   \_  boost148-openmpi-python-0:1.48.0-7.el7.x86_64 [2: libboost_serialization-mt.so.1.48.0()(64bit), libboost_serialization.so.1.48.0()(64bit)]
 \_  boost148-signals-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-signals(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_signals-mt.so.1.48.0()(64bit), libboost_signals.so.1.48.0()(64bit)]
 \_  boost148-system-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-system(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_system-mt.so.1.48.0()(64bit), libboost_system.so.1.48.0()(64bit)]
 |   \_  boost148-filesystem-0:1.48.0-7.el7.x86_64 [2: libboost_system-mt.so.1.48.0()(64bit), libboost_system.so.1.48.0()(64bit)]
 |   \_  boost148-wave-0:1.48.0-7.el7.x86_64 [1: libboost_system-mt.so.1.48.0()(64bit)]
 |   \_  percolator-0:3.02.01-1.el7.x86_64 [1: libboost_system.so.1.48.0()(64bit)]
 \_  boost148-test-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-test(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [4: libboost_prg_exec_monitor-mt.so.1.48.0()(64bit), libboost_prg_exec_monitor.so.1.48.0()(64bit), libboost_unit_test_framework-mt.so.1.48.0()(64bit), libboost_unit_test_framework.so.1.48.0()(64bit)]
 \_  boost148-thread-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-thread(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [1: libboost_thread-mt.so.1.48.0()(64bit)]
 |   \_  boost148-locale-0:1.48.0-7.el7.x86_64 [1: libboost_thread-mt.so.1.48.0()(64bit)]
 |   \_  boost148-wave-0:1.48.0-7.el7.x86_64 [1: libboost_thread-mt.so.1.48.0()(64bit)]
 \_  boost148-timer-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-timer(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [2: libboost_timer-mt.so.1.48.0()(64bit), libboost_timer.so.1.48.0()(64bit)]
 \_  boost148-wave-0:1.48.0-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost148-0:1.48.0-7.el7.x86_64 [1: boost148-wave(x86-64) = 1.48.0-7.el7]
 |   \_  boost148-devel-0:1.48.0-7.el7.x86_64 [1: libboost_wave-mt.so.1.48.0()(64bit)]
 \_  botan-0:1.10.17-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  botan-devel-0:1.10.17-1.el7.x86_64 [2: botan(x86-64) = 1.10.17-1.el7, libbotan-1.10.so.1()(64bit)]
 |   \_  monotone-0:1.1-15.el7.x86_64 [1: libbotan-1.10.so.1()(64bit)]
 |   \_  python2-botan-0:1.10.17-1.el7.x86_64 [1: libbotan-1.10.so.1()(64bit)]
 |   \_  qca-qt5-botan-0:2.1.3-3.el7.x86_64 [1: libbotan-1.10.so.1()(64bit)]
 |   \_  qt-creator-0:4.1.0-4.el7.x86_64 [1: libbotan-1.10.so.1()(64bit)]
 \_  brlapi-0:0.6.0-16.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  brlapi-devel-0:0.6.0-16.el7.x86_64 [2: brlapi(x86-64) = 0.6.0-16.el7, libbrlapi.so.0.6()(64bit)]
 |   \_  brlapi-java-0:0.6.0-16.el7.x86_64 [2: brlapi(x86-64) = 0.6.0-16.el7, libbrlapi.so.0.6()(64bit)]
 |   \_  brltty-0:4.5-16.el7.x86_64 [2: brlapi(x86-64) = 0.6.0-16.el7, libbrlapi.so.0.6()(64bit)]
 |   \_  ocaml-brlapi-0:0.6.0-16.el7.x86_64 [2: brlapi(x86-64) = 0.6.0-16.el7, libbrlapi.so.0.6()(64bit)]
 |   \_  python-brlapi-0:0.6.0-16.el7.x86_64 [2: brlapi(x86-64) = 0.6.0-16.el7, libbrlapi.so.0.6()(64bit)]
 |   |   \_  orca-0:3.6.3-4.el7.x86_64 [1: python-brlapi = 0.6.0-16.el7]
 |   \_  qemu-system-alpha-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-arm-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-cris-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-lm32-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-m68k-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-microblaze-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-mips-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-moxie-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-or32-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-s390x-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-sh4-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-unicore32-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-x86-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  qemu-system-xtensa-2:2.0.0-1.el7.6.x86_64 [1: libbrlapi.so.0.6()(64bit)]
 |   \_  tcl-brlapi-0:0.6.0-16.el7.x86_64 [2: brlapi(x86-64) = 0.6.0-16.el7, libbrlapi.so.0.6()(64bit)]
 \_  brltty-0:4.5-16.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  brlapi-0:0.6.0-16.el7.x86_64 [1: brltty = 4.5-16.el7]
 |   \_  brltty-at-spi-0:4.5-16.el7.x86_64 [1: brltty(x86-64) = 4.5-16.el7]
 |   \_  brltty-at-spi2-0:4.5-16.el7.x86_64 [1: brltty(x86-64) = 4.5-16.el7]
 |   \_  brltty-docs-0:4.5-16.el7.noarch [1: brltty = 4.5-16.el7]
 |   \_  brltty-xw-0:4.5-16.el7.x86_64 [1: brltty(x86-64) = 4.5-16.el7]
 \_  bro-0:2.4.1-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  broccoli-0:2.4.1-3.el7.x86_64 [1: bro = 2.4.1-3.el7]
 |   |   \_  broccoli-devel-0:2.4.1-3.el7.x86_64 [1: libbroccoli.so.5()(64bit)]
 |   |   \_  python-broccoli-0:2.4.1-3.el7.x86_64 [1: libbroccoli.so.5()(64bit)]
 |   \_  broccoli-devel-0:2.4.1-3.el7.x86_64 [1: bro = 2.4.1-3.el7]
 |   \_  python-broccoli-0:2.4.1-3.el7.x86_64 [1: bro = 2.4.1-3.el7]
 \_  bubblewrap-0:0.3.0-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  bullet-0:2.82-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  bullet-devel-0:2.82-2.el7.x86_64 [5: bullet(x86-64) = 2.82-2.el7, libBulletCollision.so.2.82()(64bit), libBulletDynamics.so.2.82()(64bit), libBulletSoftBody.so.2.82()(64bit), libLinearMath.so.2.82()(64bit)]
 |   |   \_  bullet-extras-devel-0:2.82-2.el7.x86_64 [1: bullet-devel(x86-64) = 2.82-2.el7]
 |   |   \_  efl-devel-0:1.17.1-1.el7.1.x86_64 [1: pkgconfig(bullet) = 2.82]
 |   |   |   \_  elementary-devel-0:1.17.1-1.el7.x86_64 [30: pkgconfig(ecore) = 1.17.1, pkgconfig(ecore-con) = 1.17.1, pkgconfig(ecore-drm) = 1.17.1, pkgconfig(ecore-evas) = 1.17.1, pkgconfig(ecore-fb) = 1.17.1, pkgconfig(ecore-file) = 1.17.1, pkgconfig(ecore-imf) = 1.17.1, pkgconfig(ecore-input) = 1.17.1, pkgconfig(ecore-sdl) = 1.17.1, pkgconfig(ecore-x) = 1.17.1, pkgconfig(edje) = 1.17.1, pkgconfig(edje-cxx) = 1.17.1, pkgconfig(eet) = 1.17.1, pkgconfig(efl) = 1.17.1, pkgconfig(efl-cxx) = 1.17.1, pkgconfig(efreet) = 1.17.1, pkgconfig(efreet-mime) = 1.17.1, pkgconfig(efreet-trash) = 1.17.1, pkgconfig(eina) = 1.17.1, pkgconfig(eina-cxx) = 1.17.1, pkgconfig(eio) = 1.17.1, pkgconfig(eio-cxx) = 1.17.1, pkgconfig(eldbus) = 1.17.1, pkgconfig(elocation) = 1.17.1, pkgconfig(emotion) = 1.17.1, pkgconfig(eo) = 1.17.1, pkgconfig(eo-cxx) = 1.17.1, pkgconfig(ethumb_client) = 1.17.1, pkgconfig(evas) = 1.17.1, pkgconfig(evas-cxx) = 1.17.1]
 |   \_  bullet-extras-0:2.82-2.el7.x86_64 [3: libBulletCollision.so.2.82()(64bit), libBulletDynamics.so.2.82()(64bit), libLinearMath.so.2.82()(64bit)]
 |   \_  efl-0:1.17.1-1.el7.1.x86_64 [4: libBulletCollision.so.2.82()(64bit), libBulletDynamics.so.2.82()(64bit), libBulletSoftBody.so.2.82()(64bit), libLinearMath.so.2.82()(64bit)]
 \_  bullet-extras-0:2.82-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  bullet-extras-devel-0:2.82-2.el7.x86_64 [7: bullet-extras(x86-64) = 2.82-2.el7, libBulletFileLoader.so.2.82()(64bit), libBulletWorldImporter.so.2.82()(64bit), libBulletXmlWorldImporter.so.2.82()(64bit), libConvexDecomposition.so.2.82()(64bit), libGIMPACTUtils.so.2.82()(64bit), libHACD.so.2.82()(64bit)]
 \_  cAudio-0:2.3.1-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cAudio-devel-0:2.3.1-4.el7.x86_64 [4: cAudio(x86-64) = 2.3.1-4.el7, libEAXLegacyPreset.so.2()(64bit), libcAp_mp3Decoder.so.2()(64bit), libcAudio.so.2()(64bit)]
 |   \_  cAudio-examples-0:2.3.1-4.el7.x86_64 [2: cAudio(x86-64) = 2.3.1-4.el7, libcAudio.so.2()(64bit)]
 \_  cAudio-examples-0:2.3.1-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  cacti-spine-0:1.1.38-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  cairomm-0:1.12.0-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cairomm-devel-0:1.12.0-1.el7.x86_64 [2: cairomm(x86-64) = 1.12.0-1.el7, libcairomm-1.0.so.1()(64bit)]
 |   |   \_  gtkmm24-devel-0:2.24.5-1.el7.x86_64 [1: cairomm-devel = 1.12.0-1.el7]
 |   |   \_  gtkmm30-devel-0:3.22.2-1.el7.x86_64 [1: pkgconfig(cairomm-1.0) = 1.12.0]
 |   |   \_  pangomm-devel-0:2.40.1-1.el7.x86_64 [1: pkgconfig(cairomm-1.0) = 1.12.0]
 |   |   |   \_  gtkmm24-devel-0:2.24.5-1.el7.x86_64 [2: pangomm-devel = 2.40.1-1.el7, pkgconfig(pangomm-1.4) = 2.40.1]
 |   |   |   \_  gtkmm30-devel-0:3.22.2-1.el7.x86_64 [1: pkgconfig(pangomm-1.4) = 2.40.1]
 |   \_  cairomm-doc-0:1.12.0-1.el7.noarch [1: cairomm = 1.12.0-1.el7]
 |   \_  gip-0:1.7.0-1.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  gnome-system-monitor-0:3.28.2-1.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  gnote-0:3.28.0-1.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  gobby05-0:0.5.0-6.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  gparted-0:0.33.0-1.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  grub-customizer-0:5.0.8-1.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  gsmartcontrol-0:1.1.3-1.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  gtkmm24-0:2.24.5-1.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  gtkmm30-0:3.22.2-1.el7.x86_64 [2: cairomm(x86-64) = 1.12.0-1.el7, libcairomm-1.0.so.1()(64bit)]
 |   \_  inkscape-0:0.92.2-2.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  inkscape-view-0:0.92.2-2.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  mate-system-monitor-0:1.16.0-2.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  open-vm-tools-desktop-0:10.2.5-3.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  pangomm-0:2.40.1-1.el7.x86_64 [2: cairomm(x86-64) = 1.12.0-1.el7, libcairomm-1.0.so.1()(64bit)]
 |   \_  pavucontrol-0:3.0-5.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  solo3-0:20160613-2.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 |   \_  workrave-0:1.10.16-1.el7.x86_64 [1: libcairomm-1.0.so.1()(64bit)]
 \_  calligra-author-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-author = 2.9.10-2.el7]
 \_  calligra-braindump-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-braindump = 2.9.10-2.el7]
 |   \_  calligra-braindump-libs-0:2.9.10-2.el7.x86_64 [1: calligra-braindump = 2.9.10-2.el7]
 \_  calligra-braindump-libs-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-braindump-0:2.9.10-2.el7.x86_64 [2: calligra-braindump-libs(x86-64) = 2.9.10-2.el7, libbraindumpcore.so.14()(64bit)]
 \_  calligra-core-0:2.9.10-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  calligra-author-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-braindump-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-flow-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-karbon-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-kexi-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-krita-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-l10n-0:2.9.10-1.el7.noarch [1: calligra-core = 2.9.10-2.el7]
 |   |   \_  calligra-core-0:2.9.10-2.el7.x86_64 [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-bs-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-ca-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-cs-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-da-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-de-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-el-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-en_GB-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-es-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-et-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-fi-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-fr-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-gl-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-hu-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-it-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-ja-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-kk-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-nb-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-nl-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-pl-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-pt-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-pt_BR-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-ru-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-sk-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-sv-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-tr-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-uk-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-zh_CN-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   |   \_  calligra-l10n-zh_TW-0:2.9.10-1.el7.noarch [1: calligra-l10n = 2.9.10-1.el7]
 |   \_  calligra-plan-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-semanticitems-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-sheets-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-stage-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 |   \_  calligra-words-0:2.9.10-2.el7.x86_64 [1: calligra-core = 2.9.10-2.el7]
 \_  calligra-flow-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-flow = 2.9.10-2.el7]
 |   \_  calligra-flow-libs-0:2.9.10-2.el7.x86_64 [1: calligra-flow = 2.9.10-2.el7]
 \_  calligra-flow-libs-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-flow-0:2.9.10-2.el7.x86_64 [2: calligra-flow-libs(x86-64) = 2.9.10-2.el7, libflowprivate.so.14()(64bit)]
 \_  calligra-karbon-0:2.9.10-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-karbon = 2.9.10-2.el7]
 |   \_  calligra-karbon-libs-0:2.9.10-2.el7.x86_64 [1: calligra-karbon = 2.9.10-2.el7]
 \_  calligra-karbon-libs-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-karbon-0:2.9.10-2.el7.x86_64 [3: calligra-karbon-libs(x86-64) = 2.9.10-2.el7, libkarboncommon.so.14()(64bit), libkarbonui.so.14()(64bit)]
 \_  calligra-kdchart-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-core-0:2.9.10-2.el7.x86_64 [1: libcalligrakdchart.so.14()(64bit)]
 |   \_  calligra-kdchart-devel-0:2.9.10-2.el7.x86_64 [2: calligra-kdchart(x86-64) = 2.9.10-2.el7, libcalligrakdchart.so.14()(64bit)]
 |   \_  calligra-libs-0:2.9.10-2.el7.x86_64 [1: calligra-kdchart(x86-64) = 2.9.10-2.el7]
 |   \_  calligra-plan-libs-0:2.9.10-2.el7.x86_64 [1: libcalligrakdchart.so.14()(64bit)]
 |   \_  kmymoney-0:4.6.6-4.el7.x86_64 [1: libcalligrakdchart.so.14()(64bit)]
 \_  calligra-kexi-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-kexi = 2.9.10-2.el7]
 |   \_  calligra-kexi-driver-mysql-0:2.9.10-2.el7.x86_64 [1: calligra-kexi = 2.9.10-2.el7]
 |   \_  calligra-kexi-driver-postgresql-0:2.9.10-2.el7.x86_64 [1: calligra-kexi = 2.9.10-2.el7]
 |   \_  calligra-kexi-driver-sybase-0:2.9.10-2.el7.x86_64 [1: calligra-kexi = 2.9.10-2.el7]
 |   \_  calligra-kexi-libs-0:2.9.10-2.el7.x86_64 [1: calligra-kexi = 2.9.10-2.el7]
 \_  calligra-kexi-driver-mysql-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-kexi-driver-mysql = 2.9.10-2.el7]
 \_  calligra-kexi-driver-postgresql-0:2.9.10-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-kexi-driver-postgresql = 2.9.10-2.el7]
 \_  calligra-kexi-driver-sybase-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-kexi-driver-sybase = 2.9.10-2.el7]
 \_  calligra-kexi-libs-0:2.9.10-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  calligra-devel-0:2.9.10-2.el7.x86_64 [1: libkformdesigner.so.14()(64bit)]
 |   \_  calligra-kexi-0:2.9.10-2.el7.x86_64 [13: calligra-kexi-libs(x86-64) = 2.9.10-2.el7, libkexicore.so.14()(64bit), libkexidatatable.so.14()(64bit), libkexidataviewcommon.so.14()(64bit), libkexidb.so.14()(64bit), libkexiextendedwidgets.so.14()(64bit), libkexiformutils.so.14()(64bit), libkexiguiutils.so.14()(64bit), libkeximain.so.14()(64bit), libkeximigrate.so.14()(64bit), libkexirelationsview.so.14()(64bit), libkexiutils.so.14()(64bit), libkformdesigner.so.14()(64bit)]
 |   \_  calligra-kexi-driver-mysql-0:2.9.10-2.el7.x86_64 [3: libkexidb.so.14()(64bit), libkeximigrate.so.14()(64bit), libkexiutils.so.14()(64bit)]
 |   \_  calligra-kexi-driver-postgresql-0:2.9.10-2.el7.x86_64 [3: libkexidb.so.14()(64bit), libkeximigrate.so.14()(64bit), libkexiutils.so.14()(64bit)]
 |   \_  calligra-kexi-driver-sybase-0:2.9.10-2.el7.x86_64 [3: libkexidb.so.14()(64bit), libkeximigrate.so.14()(64bit), libkexiutils.so.14()(64bit)]
 |   \_  calligra-kexi-spreadsheet-import-0:2.9.10-2.el7.x86_64 [3: libkexidb.so.14()(64bit), libkeximigrate.so.14()(64bit), libkexiutils.so.14()(64bit)]
 \_  calligra-kexi-spreadsheet-import-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  calligra-krita-0:2.9.10-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-krita = 2.9.10-2.el7]
 |   \_  calligra-krita-libs-0:2.9.10-2.el7.x86_64 [1: calligra-krita = 2.9.10-2.el7]
 \_  calligra-krita-libs-0:2.9.10-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  calligra-krita-0:2.9.10-2.el7.x86_64 [7: calligra-krita-libs(x86-64) = 2.9.10-2.el7, libkritaglobal.so.14()(64bit), libkritaimage.so.14()(64bit), libkritalibbrush.so.14()(64bit), libkritalibpaintop.so.14()(64bit), libkritapsd.so.14()(64bit), libkritaui.so.14()(64bit)]
 \_  calligra-libs-0:2.9.10-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  calligra-author-0:2.9.10-2.el7.x86_64 [9: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-braindump-0:2.9.10-2.el7.x86_64 [9: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-core-0:2.9.10-2.el7.x86_64 [17: calligra-libs(x86-64) = 2.9.10-2.el7, libbasicflakes.so.14()(64bit), libflake.so.14()(64bit), libkformula.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkopageapp.so.14()(64bit), libkoplugin.so.14()(64bit), libkoproperty.so.14()(64bit), libkoreport.so.14()(64bit), libkotext.so.14()(64bit), libkotextlayout.so.14()(64bit), libkovectorimage.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-devel-0:2.9.10-2.el7.x86_64 [14: calligra-libs(x86-64) = 2.9.10-2.el7, libbasicflakes.so.14()(64bit), libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoodf2.so.14()(64bit), libkoodfreader.so.14()(64bit), libkopageapp.so.14()(64bit), libkordf.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-flow-0:2.9.10-2.el7.x86_64 [10: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkopageapp.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-flow-libs-0:2.9.10-2.el7.x86_64 [10: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkopageapp.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-karbon-0:2.9.10-2.el7.x86_64 [10: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkovectorimage.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-karbon-libs-0:2.9.10-2.el7.x86_64 [9: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-kexi-0:2.9.10-2.el7.x86_64 [12: libcalligradb.so.14()(64bit), libflake.so.14()(64bit), libkokross.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkoproperty.so.14()(64bit), libkoreport.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-kexi-driver-mysql-0:2.9.10-2.el7.x86_64 [2: libcalligradb.so.14()(64bit), libkoplugin.so.14()(64bit)]
 |   \_  calligra-kexi-driver-postgresql-0:2.9.10-2.el7.x86_64 [2: libcalligradb.so.14()(64bit), libkoplugin.so.14()(64bit)]
 |   \_  calligra-kexi-driver-sybase-0:2.9.10-2.el7.x86_64 [2: libcalligradb.so.14()(64bit), libkoplugin.so.14()(64bit)]
 |   \_  calligra-kexi-libs-0:2.9.10-2.el7.x86_64 [10: libcalligradb.so.14()(64bit), libflake.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkoproperty.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-kexi-spreadsheet-import-0:2.9.10-2.el7.x86_64 [10: libcalligradb.so.14()(64bit), libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-krita-0:2.9.10-2.el7.x86_64 [9: libbasicflakes.so.14()(64bit), libflake.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-krita-libs-0:2.9.10-2.el7.x86_64 [8: libflake.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-okular-odpgenerator-0:2.9.10-2.el7.x86_64 [10: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkopageapp.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-okular-odtgenerator-0:2.9.10-2.el7.x86_64 [10: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkotextlayout.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-plan-0:2.9.10-2.el7.x86_64 [10: libflake.so.14()(64bit), libkokross.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-plan-libs-0:2.9.10-2.el7.x86_64 [11: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkoproperty.so.14()(64bit), libkoreport.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-qtquick-0:2.9.10-2.el7.x86_64 [11: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkopageapp.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkotextlayout.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-semanticitems-0:2.9.10-2.el7.x86_64 [10: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkordf.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-sheets-0:2.9.10-2.el7.x86_64 [11: libflake.so.14()(64bit), libkokross.so.14()(64bit), libkomain.so.14()(64bit), libkomsooxml.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-sheets-libs-0:2.9.10-2.el7.x86_64 [9: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-stage-0:2.9.10-2.el7.x86_64 [12: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkomsooxml.so.14()(64bit), libkoodf.so.14()(64bit), libkoodf2.so.14()(64bit), libkopageapp.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-stage-libs-0:2.9.10-2.el7.x86_64 [11: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkopageapp.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkotextlayout.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-words-0:2.9.10-2.el7.x86_64 [16: libRtfReader.so.14()(64bit), libflake.so.14()(64bit), libkomain.so.14()(64bit), libkomsooxml.so.14()(64bit), libkoodf.so.14()(64bit), libkoodf2.so.14()(64bit), libkoodfreader.so.14()(64bit), libkoplugin.so.14()(64bit), libkotext.so.14()(64bit), libkotextlayout.so.14()(64bit), libkovectorimage.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkowv2.so.9()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 |   \_  calligra-words-libs-0:2.9.10-2.el7.x86_64 [11: libflake.so.14()(64bit), libkomain.so.14()(64bit), libkoodf.so.14()(64bit), libkoplugin.so.14()(64bit), libkordf.so.14()(64bit), libkotext.so.14()(64bit), libkotextlayout.so.14()(64bit), libkowidgets.so.14()(64bit), libkowidgetutils.so.14()(64bit), libkundo2.so.14()(64bit), libpigmentcms.so.14()(64bit)]
 \_  calligra-okular-odpgenerator-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-okular-odpgenerator = 2.9.10-2.el7]
 \_  calligra-okular-odtgenerator-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-okular-odtgenerator = 2.9.10-2.el7]
 \_  calligra-plan-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-plan = 2.9.10-2.el7]
 |   \_  calligra-plan-libs-0:2.9.10-2.el7.x86_64 [1: calligra-plan = 2.9.10-2.el7]
 \_  calligra-plan-libs-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-plan-0:2.9.10-2.el7.x86_64 [7: calligra-plan-libs(x86-64) = 2.9.10-2.el7, libkplatokernel.so.14()(64bit), libkplatomodels.so.14()(64bit), libplanprivate.so.14()(64bit), libplanworkapp.so.14()(64bit), libplanworkfactory.so.14()(64bit), librcps_plan.so.14()(64bit)]
 \_  calligra-qtquick-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-qtquick = 2.9.10-2.el7]
 \_  calligra-semanticitems-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  calligra-sheets-0:2.9.10-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-sheets = 2.9.10-2.el7]
 |   \_  calligra-sheets-libs-0:2.9.10-2.el7.x86_64 [1: calligra-sheets = 2.9.10-2.el7]
 \_  calligra-sheets-libs-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-kexi-spreadsheet-import-0:2.9.10-2.el7.x86_64 [3: calligra-sheets-libs(x86-64) = 2.9.10-2.el7, libcalligrasheetscommon.so.14()(64bit), libcalligrasheetsodf.so.14()(64bit)]
 |   \_  calligra-sheets-0:2.9.10-2.el7.x86_64 [2: libcalligrasheetscommon.so.14()(64bit), libcalligrasheetsodf.so.14()(64bit)]
 \_  calligra-stage-0:2.9.10-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-stage = 2.9.10-2.el7]
 |   \_  calligra-okular-odpgenerator-0:2.9.10-2.el7.x86_64 [1: calligra-stage = 2.9.10-2.el7]
 |   \_  calligra-stage-libs-0:2.9.10-2.el7.x86_64 [1: calligra-stage = 2.9.10-2.el7]
 \_  calligra-stage-libs-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-qtquick-0:2.9.10-2.el7.x86_64 [2: calligra-stage-libs = 2.9.10-2.el7, libcalligrastageprivate.so.14()(64bit)]
 |   \_  calligra-stage-0:2.9.10-2.el7.x86_64 [2: calligra-stage-libs(x86-64) = 2.9.10-2.el7, libcalligrastageprivate.so.14()(64bit)]
 \_  calligra-words-0:2.9.10-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  calligra-0:2.9.10-2.el7.x86_64 [1: calligra-words = 2.9.10-2.el7]
 |   \_  calligra-author-0:2.9.10-2.el7.x86_64 [1: calligra-words = 2.9.10-2.el7]
 |   \_  calligra-okular-odtgenerator-0:2.9.10-2.el7.x86_64 [1: calligra-words = 2.9.10-2.el7]
 |   \_  calligra-words-libs-0:2.9.10-2.el7.x86_64 [1: calligra-words = 2.9.10-2.el7]
 \_  calligra-words-libs-0:2.9.10-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  calligra-author-0:2.9.10-2.el7.x86_64 [1: libwordsprivate.so.14()(64bit)]
 |   \_  calligra-okular-odtgenerator-0:2.9.10-2.el7.x86_64 [1: libwordsprivate.so.14()(64bit)]
 |   \_  calligra-qtquick-0:2.9.10-2.el7.x86_64 [2: calligra-words-libs = 2.9.10-2.el7, libwordsprivate.so.14()(64bit)]
 |   \_  calligra-words-0:2.9.10-2.el7.x86_64 [2: calligra-words-libs(x86-64) = 2.9.10-2.el7, libwordsprivate.so.14()(64bit)]
 \_  camotics-0:1.1.1-6.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  canl-c++-0:1.1.0-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  canl-c++-devel-0:1.1.0-4.el7.x86_64 [2: canl-c++(x86-64) = 1.1.0-4.el7, libcanl_c++.so.1()(64bit)]
 |   \_  canl-c++-python-0:1.1.0-4.el7.x86_64 [2: canl-c++ = 1.1.0-4.el7, libcanl_c++.so.1()(64bit)]
 \_  canl-c++-python-0:1.1.0-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  capnproto-0:0.5.3.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  capnproto-libs-0:0.5.3.1-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  capnproto-0:0.5.3.1-1.el7.x86_64 [4: capnproto-libs(x86-64) = 0.5.3.1-1.el7, libcapnp-0.5.3.so()(64bit), libcapnpc-0.5.3.so()(64bit), libkj-0.5.3.so()(64bit)]
 |   \_  capnproto-devel-0:0.5.3.1-1.el7.x86_64 [1: capnproto-libs(x86-64) = 0.5.3.1-1.el7]
 \_  capstats-0:0.22-1.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 |   \_  python-broccoli-0:2.4.1-3.el7.x86_64 [1: capstats = 0.22-1.el7]
 \_  cargo-0:1.32.0-1.el7.x86_64 [4: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3)(64bit), libgcc_s.so.1(GCC_4.2.0)(64bit)]
 |   \_  clippy-0:1.32.0-1.el7.x86_64 [1: cargo = 1.32.0-1.el7]
 |   \_  rustfmt-0:1.32.0-1.el7.x86_64 [1: cargo = 1.32.0-1.el7]
 \_  ccrypt-0:1.10-7.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  cdargs-0:1.35-2.el7.rf.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  cdparanoia-0:10.2-17.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  abcde-0:2.5.4-3.el7.noarch [1: cdparanoia = 10.2-17.el7]
 |   \_  icedax-0:1.1.11-25.el7.x86_64 [1: cdparanoia = 10.2-17.el7]
 |   |   \_  abcde-0:2.5.4-3.el7.noarch [1: icedax = 1.1.11-25.el7]
 |   |   \_  brasero-0:3.12.2-5.el7.x86_64 [1: cdda2wav = 9:2.01-12]
 |   |   |   \_  brasero-nautilus-0:3.12.2-5.el7.x86_64 [1: brasero = 3.12.2-5.el7]
 |   \_  soundkonverter-0:3.0.1-3.el7.x86_64 [1: cdparanoia = 10.2-17.el7]
 \_  cdparanoia-libs-0:10.2-17.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  audiocd-kio-0:4.10.5-3.el7.x86_64 [2: libcdda_interface.so.0()(64bit), libcdda_paranoia.so.0()(64bit)]
 |   \_  cdparanoia-0:10.2-17.el7.x86_64 [3: cdparanoia-libs = 10.2-17.el7, libcdda_interface.so.0()(64bit), libcdda_paranoia.so.0()(64bit)]
 |   \_  cdparanoia-devel-0:10.2-17.el7.x86_64 [3: cdparanoia-libs = 10.2-17.el7, libcdda_interface.so.0()(64bit), libcdda_paranoia.so.0()(64bit)]
 |   |   \_  cdparanoia-static-0:10.2-17.el7.x86_64 [1: cdparanoia-devel = 10.2-17.el7]
 |   \_  grip-1:3.8.1-1.el7.x86_64 [2: libcdda_interface.so.0()(64bit), libcdda_paranoia.so.0()(64bit)]
 |   \_  gstreamer-plugins-base-0:0.10.36-10.el7.x86_64 [2: libcdda_interface.so.0()(64bit), libcdda_paranoia.so.0()(64bit)]
 |   |   \_  compat-wxGTK3-gtk2-media-0:3.0.2-6.el7.x86_64 [1: libgstinterfaces-0.10.so.0()(64bit)]
 |   |   \_  farstream-0:0.1.2-8.el7.x86_64 [2: libgstnetbuffer-0.10.so.0()(64bit), libgstrtp-0.10.so.0()(64bit)]
 |   |   |   \_  farstream-devel-0:0.1.2-8.el7.x86_64 [2: farstream(x86-64) = 0.1.2-8.el7, libfarstream-0.1.so.0()(64bit)]
 |   |   |   \_  farstream-python-0:0.1.2-8.el7.x86_64 [2: farstream = 0.1.2-8.el7, libfarstream-0.1.so.0()(64bit)]
 |   |   |   |   \_  farstream-devel-0:0.1.2-8.el7.x86_64 [1: farstream-python = 0.1.2-8.el7]
 |   |   |   \_  finch-0:2.10.11-7.el7.x86_64 [1: libfarstream-0.1.so.0()(64bit)]
 |   |   |   \_  libpurple-0:2.10.11-7.el7.x86_64 [1: libfarstream-0.1.so.0()(64bit)]
 |   |   |   \_  pidgin-0:2.10.11-7.el7.x86_64 [1: libfarstream-0.1.so.0()(64bit)]
 |   |   \_  finch-0:2.10.11-7.el7.x86_64 [1: libgstinterfaces-0.10.so.0()(64bit)]
 |   |   |   \_  finch-devel-0:2.10.11-7.el7.x86_64 [2: finch = 2.10.11-7.el7, libgnt.so.0()(64bit)]
 |   |   \_  gstreamer-plugins-bad-free-0:0.10.23-23.el7.x86_64 [10: libgstapp-0.10.so.0()(64bit), libgstaudio-0.10.so.0()(64bit), libgstfft-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstpbutils-0.10.so.0()(64bit), libgstriff-0.10.so.0()(64bit), libgstrtp-0.10.so.0()(64bit), libgstsdp-0.10.so.0()(64bit), libgsttag-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  gstreamer-plugins-base-devel-0:0.10.36-10.el7.x86_64 [14: gstreamer-plugins-base = 0.10.36-10.el7, libgstapp-0.10.so.0()(64bit), libgstaudio-0.10.so.0()(64bit), libgstcdda-0.10.so.0()(64bit), libgstfft-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstnetbuffer-0.10.so.0()(64bit), libgstpbutils-0.10.so.0()(64bit), libgstriff-0.10.so.0()(64bit), libgstrtp-0.10.so.0()(64bit), libgstrtsp-0.10.so.0()(64bit), libgstsdp-0.10.so.0()(64bit), libgsttag-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   |   \_  farstream-devel-0:0.1.2-8.el7.x86_64 [1: gstreamer-plugins-base-devel = 0.10.36-10.el7]
 |   |   |   \_  gstreamer-plugins-bad-free-devel-0:0.10.23-23.el7.x86_64 [1: gstreamer-plugins-base-devel = 0.10.36-10.el7]
 |   |   |   |   \_  gstreamer-plugins-bad-free-devel-docs-0:0.10.23-23.el7.x86_64 [1: gstreamer-plugins-bad-free-devel = 0.10.23-23.el7]
 |   |   \_  gstreamer-plugins-base-devel-docs-0:0.10.36-10.el7.noarch [1: gstreamer-plugins-base = 0.10.36-10.el7]
 |   |   \_  gstreamer-plugins-base-tools-0:0.10.36-10.el7.x86_64 [3: gstreamer-plugins-base = 0.10.36-10.el7, libgstpbutils-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  gstreamer-plugins-good-0:0.10.31-13.el7.x86_64 [12: gstreamer-plugins-base = 0.10.36-10.el7, libgstaudio-0.10.so.0()(64bit), libgstfft-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstnetbuffer-0.10.so.0()(64bit), libgstpbutils-0.10.so.0()(64bit), libgstriff-0.10.so.0()(64bit), libgstrtp-0.10.so.0()(64bit), libgstrtsp-0.10.so.0()(64bit), libgstsdp-0.10.so.0()(64bit), libgsttag-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  gstreamer-python-0:0.10.22-6.el7.x86_64 [6: gstreamer-plugins-base = 0.10.36-10.el7, libgstaudio-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstpbutils-0.10.so.0()(64bit), libgsttag-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   |   \_  exaile-0:3.4.3-1.el7.noarch [1: gstreamer-python = 0.10.22-6.el7]
 |   |   |   \_  gstreamer-python-devel-0:0.10.22-6.el7.x86_64 [1: gstreamer-python = 0.10.22-6.el7]
 |   |   \_  libpurple-0:2.10.11-7.el7.x86_64 [1: libgstinterfaces-0.10.so.0()(64bit)]
 |   |   |   \_  bitlbee-0:3.5.1-1.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   \_  finch-0:2.10.11-7.el7.x86_64 [2: libpurple = 2.10.11-7.el7, libpurple.so.0()(64bit)]
 |   |   |   \_  libpurple-devel-0:2.10.11-7.el7.x86_64 [3: libpurple = 2.10.11-7.el7, libpurple-client.so.0()(64bit), libpurple.so.0()(64bit)]
 |   |   |   |   \_  finch-devel-0:2.10.11-7.el7.x86_64 [2: libpurple-devel = 2.10.11-7.el7, pkgconfig(purple) = 2.10.11]
 |   |   |   |   \_  pidgin-devel-0:2.10.11-7.el7.x86_64 [2: libpurple-devel = 2.10.11-7.el7, pkgconfig(purple) = 2.10.11]
 |   |   |   \_  libpurple-perl-0:2.10.11-7.el7.x86_64 [1: libpurple = 2.10.11-7.el7]
 |   |   |   |   \_  pidgin-perl-0:2.10.11-7.el7.x86_64 [2: libpurple-perl = 2.10.11-7.el7, perl(Purple) = 0.01]
 |   |   |   \_  libpurple-tcl-0:2.10.11-7.el7.x86_64 [1: libpurple = 2.10.11-7.el7]
 |   |   |   \_  pidgin-0:2.10.11-7.el7.x86_64 [2: libpurple(x86-64) = 2.10.11-7.el7, libpurple.so.0()(64bit)]
 |   |   |   \_  pidgin-groupchat-typing-notifications-0:3-1.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   \_  pidgin-perl-0:2.10.11-7.el7.x86_64 [1: libpurple = 2.10.11-7.el7]
 |   |   |   \_  pidgin-toobars-0:1.14-5.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   \_  pidgin-window-merge-0:0.3-5.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   \_  purple-discord-0:0-21.20181108gita5dd44f.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   |   \_  pidgin-discord-0:0-21.20181108gita5dd44f.el7.noarch [1: purple-discord = 0-21.20181108gita5dd44f.el7]
 |   |   |   \_  purple-facebook-0:0.9.6-1.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   \_  purple-hangouts-1:0-61.20181118hg833609a.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   |   \_  pidgin-hangouts-1:0-61.20181118hg833609a.el7.noarch [1: purple-hangouts = 1:0-61.20181118hg833609a.el7]
 |   |   |   \_  purple-libsteam-0:1.6.1-23.20180801gitb16a636.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   |   \_  pidgin-libsteam-0:1.6.1-23.20180801gitb16a636.el7.noarch [1: purple-libsteam = 1.6.1-23.20180801gitb16a636.el7]
 |   |   |   \_  purple-matrix-0:0-9.20180325git49ea988.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   |   \_  pidgin-matrix-0:0-9.20180325git49ea988.el7.noarch [1: purple-matrix = 0-9.20180325git49ea988.el7]
 |   |   |   \_  purple-mattermost-0:1.1-4.20170805git4524538.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   |   \_  pidgin-mattermost-0:1.1-4.20170805git4524538.el7.noarch [1: purple-mattermost = 1.1-4.20170805git4524538.el7]
 |   |   |   \_  purple-sipe-0:1.20.1-2.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   |   \_  pidgin-sipe-0:1.20.1-2.el7.x86_64 [1: purple-sipe = 1.20.1-2.el7]
 |   |   |   \_  purple-skypeweb-0:1.5-3.20180720git2290013.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   |   \_  pidgin-skypeweb-0:1.5-3.20180720git2290013.el7.noarch [1: purple-skypeweb = 1.5-3.20180720git2290013.el7]
 |   |   |   \_  telepathy-haze-0:0.8.0-1.el7.x86_64 [1: libpurple.so.0()(64bit)]
 |   |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: telepathy-haze = 0.8.0-1.el7]
 |   |   \_  opencv-0:2.4.5-3.el7.x86_64 [2: libgstapp-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  phonon-backend-gstreamer-2:4.6.3-3.el7.x86_64 [5: libgstapp-0.10.so.0()(64bit), libgstaudio-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstpbutils-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  pidgin-0:2.10.11-7.el7.x86_64 [1: libgstinterfaces-0.10.so.0()(64bit)]
 |   |   |   \_  pidgin-devel-0:2.10.11-7.el7.x86_64 [1: pidgin = 2.10.11-7.el7]
 |   |   |   \_  pidgin-discord-0:0-21.20181108gita5dd44f.el7.noarch [1: pidgin = 2.10.11-7.el7]
 |   |   |   \_  pidgin-groupchat-typing-notifications-0:3-1.el7.x86_64 [1: pidgin(x86-64) = 2.10.11-7.el7]
 |   |   |   \_  pidgin-hangouts-1:0-61.20181118hg833609a.el7.noarch [1: pidgin = 2.10.11-7.el7]
 |   |   |   \_  pidgin-libsteam-0:1.6.1-23.20180801gitb16a636.el7.noarch [1: pidgin = 2.10.11-7.el7]
 |   |   |   \_  pidgin-matrix-0:0-9.20180325git49ea988.el7.noarch [1: pidgin = 2.10.11-7.el7]
 |   |   |   \_  pidgin-otr-0:4.0.1-2.el7.x86_64 [1: pidgin = 2.10.11-7.el7]
 |   |   |   \_  pidgin-skypeweb-0:1.5-3.20180720git2290013.el7.noarch [1: pidgin = 2.10.11-7.el7]
 |   |   |   \_  pidgin-toobars-0:1.14-5.el7.x86_64 [1: pidgin(x86-64) = 2.10.11-7.el7]
 |   |   |   \_  pidgin-window-merge-0:0.3-5.el7.x86_64 [1: pidgin = 2.10.11-7.el7]
 |   |   \_  qt-config-1:4.8.7-2.el7.x86_64 [2: libgstinterfaces-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  qt-mobility-multimediakit-0:1.2.2-0.16.20140317git169da60c.el7.x86_64 [4: libgstapp-0.10.so.0()(64bit), libgstaudio-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  qt5-qtmultimedia-0:5.9.2-1.el7.x86_64 [5: libgstapp-0.10.so.0()(64bit), libgstaudio-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstpbutils-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  qt5-qtwebkit-0:5.9.1-1.el7.x86_64 [4: libgstapp-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstpbutils-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  qtwebkit-0:2.3.4-6.el7.x86_64 [4: libgstapp-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit), libgstpbutils-0.10.so.0()(64bit), libgstvideo-0.10.so.0()(64bit)]
 |   |   \_  wxGTK-media-0:2.8.12-20.el7.x86_64 [1: libgstinterfaces-0.10.so.0()(64bit)]
 |   |   \_  wxGTK3-media-0:3.0.2-15.el7.x86_64 [1: libgstinterfaces-0.10.so.0()(64bit)]
 |   |   \_  xfce4-mixer-0:4.10.0-8.el7.x86_64 [2: libgstaudio-0.10.so.0()(64bit), libgstinterfaces-0.10.so.0()(64bit)]
 |   \_  gstreamer1-plugins-base-0:1.10.4-2.el7.x86_64 [2: libcdda_interface.so.0()(64bit), libcdda_paranoia.so.0()(64bit)]
 |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [5: libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  banshee-devel-0:2.6.2-11.el7.x86_64 [1: banshee = 2.6.2-11.el7]
 |   |   |   \_  gtk-sharp-beans-0:2.14.0-17.el7.x86_64 [1: mono(gio-sharp) = 2.14.0.0]
 |   |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [1: gtk-sharp-beans = 2.14.0-17.el7]
 |   |   |   |   \_  gtk-sharp-beans-devel-0:2.14.0-17.el7.x86_64 [1: gtk-sharp-beans = 2.14.0-17.el7]
 |   |   \_  brasero-0:3.12.2-5.el7.x86_64 [3: libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  brasero-libs-0:3.12.2-5.el7.x86_64 [1: libgstpbutils-1.0.so.0()(64bit)]
 |   |   |   \_  brasero-0:3.12.2-5.el7.x86_64 [4: brasero-libs(x86-64) = 3.12.2-5.el7, libbrasero-burn3.so.1()(64bit), libbrasero-media3.so.1()(64bit), libbrasero-utils3.so.1()(64bit)]
 |   |   |   \_  brasero-devel-0:3.12.2-5.el7.x86_64 [4: brasero-libs(x86-64) = 3.12.2-5.el7, libbrasero-burn3.so.1()(64bit), libbrasero-media3.so.1()(64bit), libbrasero-utils3.so.1()(64bit)]
 |   |   |   \_  brasero-nautilus-0:3.12.2-5.el7.x86_64 [3: libbrasero-burn3.so.1()(64bit), libbrasero-media3.so.1()(64bit), libbrasero-utils3.so.1()(64bit)]
 |   |   |   \_  gthumb-0:3.3.4-2.el7.x86_64 [1: libbrasero-burn3.so.1()(64bit)]
 |   |   |   \_  pix-0:1.6.1-3.el7.x86_64 [1: libbrasero-burn3.so.1()(64bit)]
 |   |   |   \_  rhythmbox-0:3.4.2-2.el7.x86_64 [1: libbrasero-media3.so.1()(64bit)]
 |   |   \_  cheese-2:3.28.0-1.el7.x86_64 [2: libgstpbutils-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  cheese-libs-2:3.28.0-1.el7.x86_64 [2: libgstpbutils-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  cheese-2:3.28.0-1.el7.x86_64 [3: cheese-libs(x86-64) = 2:3.28.0-1.el7, libcheese-gtk.so.25()(64bit), libcheese.so.8()(64bit)]
 |   |   |   \_  cheese-libs-devel-2:3.28.0-1.el7.x86_64 [3: cheese-libs(x86-64) = 2:3.28.0-1.el7, libcheese-gtk.so.25()(64bit), libcheese.so.8()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [3: cheese-libs(x86-64) = 2:3.28.0-1.el7, libcheese-gtk.so.25()(64bit), libcheese.so.8()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libcheese-gtk.so.25()(64bit)]
 |   |   |   \_  gnome-contacts-0:3.28.2-1.el7.x86_64 [2: libcheese-gtk.so.25()(64bit), libcheese.so.8()(64bit)]
 |   |   |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [2: libcheese-gtk.so.25()(64bit), libcheese.so.8()(64bit)]
 |   |   \_  clutter-gst2-0:2.0.18-1.el7.x86_64 [3: libgstaudio-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  clutter-gst2-devel-0:2.0.18-1.el7.x86_64 [2: clutter-gst2(x86-64) = 2.0.18-1.el7, libclutter-gst-2.0.so.0()(64bit)]
 |   |   |   \_  compat-cheese314-0:3.14.2-1.el7.x86_64 [1: libclutter-gst-2.0.so.0()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libclutter-gst-2.0.so.0()(64bit)]
 |   |   \_  clutter-gst3-0:3.0.26-1.el7.x86_64 [4: libgstaudio-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  cheese-2:3.28.0-1.el7.x86_64 [1: libclutter-gst-3.0.so.0()(64bit)]
 |   |   |   \_  cheese-libs-2:3.28.0-1.el7.x86_64 [1: libclutter-gst-3.0.so.0()(64bit)]
 |   |   |   \_  clutter-gst3-devel-0:3.0.26-1.el7.x86_64 [2: clutter-gst3(x86-64) = 3.0.26-1.el7, libclutter-gst-3.0.so.0()(64bit)]
 |   |   |   |   \_  cheese-libs-devel-2:3.28.0-1.el7.x86_64 [1: pkgconfig(clutter-gst-3.0) = 3.0.26]
 |   |   |   \_  nemo-preview-0:3.6.0-3.el7.x86_64 [1: libclutter-gst-3.0.so.0()(64bit)]
 |   |   |   \_  sushi-0:3.28.3-1.el7.x86_64 [1: libclutter-gst-3.0.so.0()(64bit)]
 |   |   |   \_  totem-1:3.26.2-1.el7.x86_64 [1: libclutter-gst-3.0.so.0()(64bit)]
 |   |   |   \_  xplayer-0:1.6.0-4.el7.x86_64 [1: libclutter-gst-3.0.so.0()(64bit)]
 |   |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [1: libclutter-gst-3.0.so.0()(64bit)]
 |   |   \_  compat-cheese314-0:3.14.2-1.el7.x86_64 [1: libgstpbutils-1.0.so.0()(64bit)]
 |   |   \_  efl-0:1.17.1-1.el7.1.x86_64 [3: libgstaudio-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [2: libgstaudio-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  farstream02-0:0.2.3-3.el7.x86_64 [1: libgstrtp-1.0.so.0()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libfarstream-0.2.so.2()(64bit)]
 |   |   |   \_  farstream02-devel-0:0.2.3-3.el7.x86_64 [2: farstream02(x86-64) = 0.2.3-3.el7, libfarstream-0.2.so.2()(64bit)]
 |   |   |   |   \_  telepathy-farstream-devel-0:0.6.0-5.el7.x86_64 [2: farstream02-devel = 0.2.3-3.el7, pkgconfig(farstream-0.2) = 0.2.3]
 |   |   |   \_  telepathy-farstream-0:0.6.0-5.el7.x86_64 [1: libfarstream-0.2.so.2()(64bit)]
 |   |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libtelepathy-farstream.so.3()(64bit)]
 |   |   |   |   \_  telepathy-farstream-devel-0:0.6.0-5.el7.x86_64 [2: libtelepathy-farstream.so.3()(64bit), telepathy-farstream(x86-64) = 0.6.0-5.el7]
 |   |   \_  gnucash-0:2.6.21-3.el7.x86_64 [5: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  gst123-0:0.3.3-4.el7.x86_64 [1: libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  gstreamer-plugin-crystalhd-0:3.10.0-11.el7.x86_64 [2: gstreamer1-plugins-base = 1.10.4-2.el7, libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  gstreamer1-plugins-bad-free-0:1.10.4-3.el7.x86_64 [9: libgstallocators-1.0.so.0()(64bit), libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgstrtp-1.0.so.0()(64bit), libgstsdp-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  gstreamer1-plugins-bad-free-gtk-0:1.10.4-3.el7.x86_64 [1: libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  libreoffice-gtk3-1:5.3.6.1-19.el7.x86_64 [1: gstreamer1(element-gtksink)()(64bit)]
 |   |   \_  gstreamer1-plugins-base-devel-0:1.10.4-2.el7.x86_64 [12: gstreamer1-plugins-base = 1.10.4-2.el7, libgstallocators-1.0.so.0()(64bit), libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgstriff-1.0.so.0()(64bit), libgstrtp-1.0.so.0()(64bit), libgstrtsp-1.0.so.0()(64bit), libgstsdp-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  clutter-gst2-devel-0:2.0.18-1.el7.x86_64 [1: pkgconfig(gstreamer-plugins-base-1.0) = 1.10.4]
 |   |   |   \_  clutter-gst3-devel-0:3.0.26-1.el7.x86_64 [2: pkgconfig(gstreamer-plugins-base-1.0) = 1.10.4, pkgconfig(gstreamer-video-1.0) = 1.10.4]
 |   |   |   \_  farstream02-devel-0:0.2.3-3.el7.x86_64 [1: gstreamer1-plugins-base-devel = 1.10.4-2.el7]
 |   |   |   \_  gstreamer1-plugins-bad-free-devel-0:1.10.4-3.el7.x86_64 [2: gstreamer1-plugins-base-devel = 1.10.4-2.el7, pkgconfig(gstreamer-video-1.0) = 1.10.4]
 |   |   |   \_  gstreamer1-plugins-ugly-free-devel-0:1.10.4-3.el7.x86_64 [1: gstreamer1-plugins-base-devel = 1.10.4-2.el7]
 |   |   |   \_  gstreamer1-rtsp-server-devel-0:1.4.5-1.el7.x86_64 [1: gstreamer1-plugins-base-devel(x86-64) = 1.10.4-2.el7]
 |   |   |   \_  gupnp-dlna-devel-0:0.10.5-1.el7.x86_64 [1: pkgconfig(gstreamer-pbutils-1.0) = 1.10.4]
 |   |   \_  gstreamer1-plugins-base-devel-docs-0:1.10.4-2.el7.noarch [1: gstreamer1-plugins-base = 1.10.4-2.el7]
 |   |   \_  gstreamer1-plugins-base-tools-0:1.10.4-2.el7.x86_64 [5: gstreamer1-plugins-base = 1.10.4-2.el7, libgstaudio-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  gstreamer1-plugins-good-0:1.10.4-2.el7.x86_64 [10: libgstallocators-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgstriff-1.0.so.0()(64bit), libgstrtp-1.0.so.0()(64bit), libgstrtsp-1.0.so.0()(64bit), libgstsdp-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  gstreamer1-plugins-ugly-free-0:1.10.4-3.el7.x86_64 [2: libgstaudio-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit)]
 |   |   |   \_  gstreamer1-plugins-ugly-free-devel-0:1.10.4-3.el7.x86_64 [1: gstreamer1-plugins-ugly-free = 1.10.4-3.el7]
 |   |   |   \_  totem-1:3.26.2-1.el7.x86_64 [1: gstreamer1-plugins-ugly-free(x86-64) = 1.10.4-3.el7]
 |   |   \_  gstreamer1-rtsp-server-0:1.4.5-1.el7.x86_64 [5: gstreamer1-plugins-base(x86-64) = 1.10.4-2.el7, libgstapp-1.0.so.0()(64bit), libgstrtp-1.0.so.0()(64bit), libgstrtsp-1.0.so.0()(64bit), libgstsdp-1.0.so.0()(64bit)]
 |   |   |   \_  gstreamer1-rtsp-server-devel-0:1.4.5-1.el7.x86_64 [2: gstreamer1-rtsp-server(x86-64) = 1.4.5-1.el7, libgstrtspserver-1.0.so.0()(64bit)]
 |   |   |   \_  gstreamer1-rtsp-server-devel-docs-0:1.4.5-1.el7.noarch [1: gstreamer1-rtsp-server = 1.4.5-1.el7]
 |   |   \_  gstreamer1-vaapi-0:1.10.5-3.el7.x86_64 [3: libgstallocators-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  gstreamer1-vaapi-devel-docs-0:1.10.5-3.el7.noarch [1: gstreamer1-vaapi = 1.10.5-3.el7]
 |   |   \_  gthumb-0:3.3.4-2.el7.x86_64 [1: libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  gupnp-dlna-0:0.10.5-1.el7.x86_64 [1: libgstpbutils-1.0.so.0()(64bit)]
 |   |   |   \_  dleyna-server-0:0.5.0-3.el7.x86_64 [1: libgupnp-dlna-2.0.so.3()(64bit)]
 |   |   |   |   \_  grilo-plugins-0:0.3.7-1.el7.x86_64 [1: dleyna-server = 0.5.0-3.el7]
 |   |   |   |   |   \_  totem-1:3.26.2-1.el7.x86_64 [1: grilo-plugins(x86-64) = 0.3.7-1.el7]
 |   |   |   \_  gupnp-dlna-devel-0:0.10.5-1.el7.x86_64 [3: gupnp-dlna = 0.10.5-1.el7, libgupnp-dlna-2.0.so.3()(64bit), libgupnp-dlna-gst-2.0.so.3()(64bit)]
 |   |   |   \_  gupnp-dlna-docs-0:0.10.5-1.el7.noarch [1: gupnp-dlna = 0.10.5-1.el7]
 |   |   \_  gupnp-dlna-devel-0:0.10.5-1.el7.x86_64 [1: libgstpbutils-1.0.so.0()(64bit)]
 |   |   \_  libdmapsharing-0:2.9.37-1.el7.x86_64 [1: libgstapp-1.0.so.0()(64bit)]
 |   |   |   \_  grilo-plugins-0:0.3.7-1.el7.x86_64 [1: libdmapsharing-3.0.so.2()(64bit)]
 |   |   |   \_  libdmapsharing-devel-0:2.9.37-1.el7.x86_64 [2: libdmapsharing = 2.9.37-1.el7, libdmapsharing-3.0.so.2()(64bit)]
 |   |   |   \_  rhythmbox-0:3.4.2-2.el7.x86_64 [2: libdmapsharing(x86-64) = 2.9.37-1.el7, libdmapsharing-3.0.so.2()(64bit)]
 |   |   \_  libreoffice-core-1:5.3.6.1-19.el7.x86_64 [2: libgstpbutils-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  nemo-preview-0:3.6.0-3.el7.x86_64 [3: libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  parole-0:0.8.1-2.el7.x86_64 [4: libgstaudio-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  parole-devel-0:0.8.1-2.el7.x86_64 [1: parole = 0.8.1-2.el7]
 |   |   \_  phonon-qt5-backend-gstreamer-0:4.8.2-2.el7.x86_64 [4: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  pix-0:1.6.1-3.el7.x86_64 [1: libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  rhythmbox-0:3.4.2-2.el7.x86_64 [3: libgstaudio-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit)]
 |   |   |   \_  rhythmbox-devel-0:3.4.2-2.el7.x86_64 [1: rhythmbox(x86-64) = 3.4.2-2.el7]
 |   |   \_  shotwell-0:0.28.4-1.el7.x86_64 [1: libgstpbutils-1.0.so.0()(64bit)]
 |   |   \_  spice-glib-0:0.35-2.el7.x86_64 [3: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  gnome-boxes-0:3.28.5-2.el7.x86_64 [2: libspice-client-glib-2.0.so.8()(64bit), libspice-client-glib-2.0.so.8(SPICEGTK_1)(64bit)]
 |   |   |   \_  spice-glib-devel-0:0.35-2.el7.x86_64 [2: libspice-client-glib-2.0.so.8()(64bit), spice-glib(x86-64) = 0.35-2.el7]
 |   |   |   |   \_  spice-gtk3-devel-0:0.35-2.el7.x86_64 [2: pkgconfig(spice-client-glib-2.0) = 0.35, spice-glib-devel(x86-64) = 0.35-2.el7]
 |   |   |   |   |   \_  spice-gtk3-vala-0:0.35-2.el7.x86_64 [1: spice-gtk3-devel(x86-64) = 0.35-2.el7]
 |   |   |   \_  spice-gtk-tools-0:0.35-2.el7.x86_64 [3: libspice-client-glib-2.0.so.8()(64bit), libspice-client-glib-2.0.so.8(SPICEGTK_1)(64bit), spice-glib = 0.35-2.el7]
 |   |   |   \_  spice-gtk3-0:0.35-2.el7.x86_64 [3: libspice-client-glib-2.0.so.8()(64bit), libspice-client-glib-2.0.so.8(SPICEGTK_1)(64bit), spice-glib(x86-64) = 0.35-2.el7]
 |   |   |   \_  vinagre-0:3.22.0-9.el7.x86_64 [2: libspice-client-glib-2.0.so.8()(64bit), libspice-client-glib-2.0.so.8(SPICEGTK_1)(64bit)]
 |   |   |   \_  virt-viewer-0:5.0-11.el7.x86_64 [2: libspice-client-glib-2.0.so.8()(64bit), libspice-client-glib-2.0.so.8(SPICEGTK_1)(64bit)]
 |   |   |   |   \_  ravada-0:0.3.2-1.el7.noarch [1: virt-viewer = 5.0-11.el7]
 |   |   |   |   \_  spice-xpi-0:2.8-8.el7.x86_64 [1: virt-viewer = 5.0-11.el7]
 |   |   \_  spice-gtk-tools-0:0.35-2.el7.x86_64 [3: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  spice-gtk3-0:0.35-2.el7.x86_64 [3: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  gnome-boxes-0:3.28.5-2.el7.x86_64 [2: libspice-client-gtk-3.0.so.5()(64bit), libspice-client-gtk-3.0.so.5(SPICEGTK_1)(64bit)]
 |   |   |   \_  spice-gtk-tools-0:0.35-2.el7.x86_64 [3: libspice-client-gtk-3.0.so.5()(64bit), libspice-client-gtk-3.0.so.5(SPICEGTK_1)(64bit), spice-gtk3(x86-64) = 0.35-2.el7]
 |   |   |   \_  spice-gtk3-devel-0:0.35-2.el7.x86_64 [2: libspice-client-gtk-3.0.so.5()(64bit), spice-gtk3(x86-64) = 0.35-2.el7]
 |   |   |   \_  spice-gtk3-vala-0:0.35-2.el7.x86_64 [1: spice-gtk3(x86-64) = 0.35-2.el7]
 |   |   |   \_  vinagre-0:3.22.0-9.el7.x86_64 [2: libspice-client-gtk-3.0.so.5()(64bit), libspice-client-gtk-3.0.so.5(SPICEGTK_1)(64bit)]
 |   |   |   \_  virt-manager-0:1.5.0-1.el7.noarch [1: spice-gtk3 = 0.35-2.el7]
 |   |   |   \_  virt-viewer-0:5.0-11.el7.x86_64 [2: libspice-client-gtk-3.0.so.5()(64bit), libspice-client-gtk-3.0.so.5(SPICEGTK_1)(64bit)]
 |   |   \_  sushi-0:3.28.3-1.el7.x86_64 [3: libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  totem-1:3.26.2-1.el7.x86_64 [5: gstreamer1-plugins-base(x86-64) = 1.10.4-2.el7, libgstaudio-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  totem-devel-1:3.26.2-1.el7.x86_64 [2: libtotem.so.0()(64bit), totem(x86-64) = 1:3.26.2-1.el7]
 |   |   |   \_  totem-nautilus-1:3.26.2-1.el7.x86_64 [1: totem(x86-64) = 1:3.26.2-1.el7]
 |   |   \_  totem-nautilus-1:3.26.2-1.el7.x86_64 [1: libgstpbutils-1.0.so.0()(64bit)]
 |   |   \_  tracker-0:1.10.5-6.el7.x86_64 [2: libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit)]
 |   |   \_  tumbler-extras-0:0.1.31-2.el7.x86_64 [1: libgsttag-1.0.so.0()(64bit)]
 |   |   \_  webkitgtk3-0:2.4.11-2.el7.x86_64 [5: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  webkitgtk4-0:2.20.5-1.el7.x86_64 [6: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  webkitgtk4-devel-0:2.20.5-1.el7.x86_64 [6: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  webkitgtk4-plugin-process-gtk2-0:2.20.5-1.el7.x86_64 [6: libgstapp-1.0.so.0()(64bit), libgstaudio-1.0.so.0()(64bit), libgstfft-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  wine-core-0:3.0.2-1.el7.x86_64 [2: libgstaudio-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   \_  xplayer-0:1.6.0-4.el7.x86_64 [4: libgstaudio-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   |   |   \_  xplayer-devel-0:1.6.0-4.el7.x86_64 [2: libxplayer.so.0()(64bit), xplayer(x86-64) = 1.6.0-4.el7]
 |   |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [2: libxplayer.so.0()(64bit), xplayer(x86-64) = 1.6.0-4.el7]
 |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [4: libgstaudio-1.0.so.0()(64bit), libgstpbutils-1.0.so.0()(64bit), libgsttag-1.0.so.0()(64bit), libgstvideo-1.0.so.0()(64bit)]
 |   \_  ripright-0:0.11-1.el7.x86_64 [2: libcdda_interface.so.0()(64bit), libcdda_paranoia.so.0()(64bit)]
 |   \_  soundkonverter-0:3.0.1-3.el7.x86_64 [2: libcdda_interface.so.0()(64bit), libcdda_paranoia.so.0()(64bit)]
 \_  cdrdao-0:1.2.3-20.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  brasero-0:3.12.2-5.el7.x86_64 [1: cdrdao = 1.2.3-20.el7]
 |   \_  k3b-1:2.0.2-17.el7.x86_64 [1: cdrdao = 1.2.3-20.el7]
 \_  centerim-1:4.22.10-14.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  ceph-common-1:10.2.5-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  ceres-solver-0:1.12.0-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  ceres-solver-devel-0:1.12.0-2.el7.x86_64 [2: ceres-solver(x86-64) = 1.12.0-2.el7, libceres.so.1()(64bit)]
 \_  check-0:0.9.9-5.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  check-devel-0:0.9.9-5.el7.x86_64 [2: check(x86-64) = 0.9.9-5.el7, libcheck.so.0()(64bit)]
 |   |   \_  gstreamer-devel-0:0.10.36-7.el7.x86_64 [1: check-devel = 0.9.9-5.el7]
 |   |   |   \_  farstream-devel-0:0.1.2-8.el7.x86_64 [3: gstreamer-devel = 0.10.36-7.el7, pkgconfig(gstreamer-0.10) = 0.10.36, pkgconfig(gstreamer-base-0.10) = 0.10.36]
 |   |   |   \_  gstreamer-plugins-bad-free-devel-0:0.10.23-23.el7.x86_64 [2: pkgconfig(gstreamer-0.10) = 0.10.36, pkgconfig(gstreamer-base-0.10) = 0.10.36]
 |   |   |   \_  gstreamer-plugins-base-devel-0:0.10.36-10.el7.x86_64 [2: pkgconfig(gstreamer-0.10) = 0.10.36, pkgconfig(gstreamer-base-0.10) = 0.10.36]
 |   |   |   \_  gstreamer-python-devel-0:0.10.22-6.el7.x86_64 [2: gstreamer-devel = 0.10.36-7.el7, pkgconfig(gstreamer-0.10) = 0.10.36]
 |   |   \_  gstreamer1-devel-0:1.10.4-2.el7.x86_64 [1: check-devel = 0.9.9-5.el7]
 |   |   |   \_  cheese-libs-devel-2:3.28.0-1.el7.x86_64 [1: pkgconfig(gstreamer-1.0) = 1.10.4]
 |   |   |   \_  clutter-gst2-devel-0:2.0.18-1.el7.x86_64 [2: pkgconfig(gstreamer-1.0) = 1.10.4, pkgconfig(gstreamer-base-1.0) = 1.10.4]
 |   |   |   \_  clutter-gst3-devel-0:3.0.26-1.el7.x86_64 [2: pkgconfig(gstreamer-1.0) = 1.10.4, pkgconfig(gstreamer-base-1.0) = 1.10.4]
 |   |   |   \_  farstream02-devel-0:0.2.3-3.el7.x86_64 [3: gstreamer1-devel = 1.10.4-2.el7, pkgconfig(gstreamer-1.0) = 1.10.4, pkgconfig(gstreamer-base-1.0) = 1.10.4]
 |   |   |   \_  gstreamer1-plugins-bad-free-devel-0:1.10.4-3.el7.x86_64 [2: pkgconfig(gstreamer-1.0) = 1.10.4, pkgconfig(gstreamer-base-1.0) = 1.10.4]
 |   |   |   \_  gstreamer1-plugins-base-devel-0:1.10.4-2.el7.x86_64 [2: pkgconfig(gstreamer-1.0) = 1.10.4, pkgconfig(gstreamer-base-1.0) = 1.10.4]
 |   |   |   \_  gstreamer1-rtsp-server-devel-0:1.4.5-1.el7.x86_64 [3: gstreamer1-devel(x86-64) = 1.10.4-2.el7, pkgconfig(gstreamer-1.0) = 1.10.4, pkgconfig(gstreamer-base-1.0) = 1.10.4]
 |   |   |   \_  gupnp-dlna-devel-0:0.10.5-1.el7.x86_64 [1: pkgconfig(gstreamer-1.0) = 1.10.4]
 |   |   |   \_  libdmapsharing-devel-0:2.9.37-1.el7.x86_64 [1: pkgconfig(gstreamer-1.0) = 1.10.4]
 |   |   |   \_  rhythmbox-devel-0:3.4.2-2.el7.x86_64 [1: pkgconfig(gstreamer-1.0) = 1.10.4]
 |   |   |   \_  telepathy-farstream-devel-0:0.6.0-5.el7.x86_64 [1: pkgconfig(gstreamer-1.0) = 1.10.4]
 \_  chrome-remote-desktop-0:71.0.3578.98-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 \_  chromium-0:71.0.3578.98-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.4)(64bit)]
 \_  chromium-headless-0:71.0.3578.98-2.el7.x86_64 [4: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.4)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 \_  chromium-libs-0:71.0.3578.98-2.el7.x86_64 [4: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.4)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  chrome-remote-desktop-0:71.0.3578.98-2.el7.x86_64 [1: chromium-libs(x86-64) = 71.0.3578.98-2.el7]
 |   \_  chromedriver-0:71.0.3578.98-2.el7.x86_64 [1: chromium-libs(x86-64) = 71.0.3578.98-2.el7]
 |   \_  chromium-0:71.0.3578.98-2.el7.x86_64 [1: chromium-libs(x86-64) = 71.0.3578.98-2.el7]
 |   \_  chromium-libs-media-0:71.0.3578.98-2.el7.x86_64 [1: chromium-libs(x86-64) = 71.0.3578.98-2.el7]
 |   |   \_  chromium-0:71.0.3578.98-2.el7.x86_64 [1: chromium-libs-media(x86-64) = 71.0.3578.98-2.el7]
 |   |   \_  chromium-libs-0:71.0.3578.98-2.el7.x86_64 [1: chromium-libs-media(x86-64) = 71.0.3578.98-2.el7]
 \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: cinnamon-control-center(x86-64) = 3.6.5-3.el7]
 |   \_  cinnamon-control-center-devel-0:3.6.5-3.el7.x86_64 [2: cinnamon-control-center(x86-64) = 3.6.5-3.el7, libcinnamon-control-center.so.1()(64bit)]
 \_  cinnamon-desktop-0:3.6.2-4.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [2: cinnamon-desktop = 3.6.2-4.el7, libcinnamon-desktop.so.4()(64bit)]
 |   \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [1: libcinnamon-desktop.so.4()(64bit)]
 |   \_  cinnamon-desktop-devel-0:3.6.2-4.el7.x86_64 [3: cinnamon-desktop(x86-64) = 3.6.2-4.el7, libcinnamon-desktop.so.4()(64bit), libcvc.so.0()(64bit)]
 |   |   \_  muffin-devel-0:3.6.0-2.el7.x86_64 [1: pkgconfig(cinnamon-desktop) = 3.6.2]
 |   \_  cinnamon-screensaver-0:3.6.1-3.el7.x86_64 [1: cinnamon-desktop(x86-64) = 3.6.2-4.el7]
 |   \_  cinnamon-session-0:3.6.1-2.el7.x86_64 [1: cinnamon-desktop = 3.6.2-4.el7]
 |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: cinnamon-session(x86-64) = 3.6.1-2.el7]
 |   \_  cinnamon-settings-daemon-0:3.6.2-3.el7.x86_64 [3: cinnamon-desktop = 3.6.2-4.el7, libcinnamon-desktop.so.4()(64bit), libcvc.so.0()(64bit)]
 |   \_  muffin-devel-0:3.6.0-2.el7.x86_64 [1: libcinnamon-desktop.so.4()(64bit)]
 |   \_  nemo-0:3.6.5-2.el7.x86_64 [1: libcinnamon-desktop.so.4()(64bit)]
 |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: nemo(x86-64) = 3.6.5-2.el7]
 |   |   \_  nemo-beesu-manager-0:1.8-23.el7.noarch [1: nemo = 3.6.5-2.el7]
 |   |   \_  nemo-devel-0:3.6.5-2.el7.x86_64 [1: nemo(x86-64) = 3.6.5-2.el7]
 |   |   \_  nemo-extension-xreader-0:1.6.2-2.el7.x86_64 [1: nemo = 3.6.5-2.el7]
 |   |   \_  nemo-extensions-0:3.6.5-2.el7.x86_64 [1: nemo(x86-64) = 3.6.5-2.el7]
 |   |   |   \_  nemo-0:3.6.5-2.el7.x86_64 [2: libnemo-extension.so.1()(64bit), nemo-extensions(x86-64) = 3.6.5-2.el7]
 |   |   |   \_  nemo-devel-0:3.6.5-2.el7.x86_64 [1: libnemo-extension.so.1()(64bit)]
 |   |   |   \_  nemo-extension-xreader-0:1.6.2-2.el7.x86_64 [1: libnemo-extension.so.1()(64bit)]
 |   |   |   \_  nemo-fileroller-0:3.6.0-3.el7.x86_64 [1: libnemo-extension.so.1()(64bit)]
 |   |   |   \_  nemo-image-converter-0:3.6.0-3.el7.x86_64 [1: libnemo-extension.so.1()(64bit)]
 |   |   |   \_  nemo-python-0:3.6.0-3.el7.x86_64 [1: libnemo-extension.so.1()(64bit)]
 |   |   \_  nemo-preview-0:3.6.0-3.el7.x86_64 [1: nemo = 3.6.5-2.el7]
 |   |   \_  nemo-python-0:3.6.0-3.el7.x86_64 [1: nemo = 3.6.5-2.el7]
 |   |   |   \_  nemo-compare-0:3.6.0-3.el7.noarch [1: nemo-python = 3.6.0-3.el7]
 |   |   |   \_  nemo-emblems-0:3.6.0-3.el7.noarch [1: nemo-python = 3.6.0-3.el7]
 |   |   |   \_  nemo-python-devel-0:3.6.0-3.el7.x86_64 [1: nemo-python = 3.6.0-3.el7]
 |   |   |   \_  nemo-terminal-0:3.6.0-3.el7.noarch [1: nemo-python = 3.6.0-3.el7]
 |   |   |   \_  nextcloud-client-nemo-0:2.3.3-1.el7.x86_64 [1: nemo-python = 3.6.0-3.el7]
 |   |   |   \_  owncloud-client-nemo-0:2.3.3-1.el7.x86_64 [1: nemo-python = 3.6.0-3.el7]
 |   |   \_  nextcloud-client-nemo-0:2.3.3-1.el7.x86_64 [1: nemo = 3.6.5-2.el7]
 |   |   \_  owncloud-client-nemo-0:2.3.3-1.el7.x86_64 [1: nemo = 3.6.5-2.el7]
 \_  cinnamon-settings-daemon-0:3.6.2-3.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [1: cinnamon-settings-daemon = 3.6.2-3.el7]
 |   \_  cinnamon-settings-daemon-devel-0:3.6.2-3.el7.x86_64 [1: cinnamon-settings-daemon(x86-64) = 3.6.2-3.el7]
 \_  cjs-1:3.6.1-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [2: cjs(x86-64) = 1:3.6.1-2.el7, libcjs.so.0()(64bit)]
 |   \_  cjs-devel-1:3.6.1-2.el7.x86_64 [2: cjs(x86-64) = 1:3.6.1-2.el7, libcjs.so.0()(64bit)]
 |   |   \_  cjs-tests-1:3.6.1-2.el7.x86_64 [1: cjs-devel(x86-64) = 1:3.6.1-2.el7]
 |   \_  cjs-tests-1:3.6.1-2.el7.x86_64 [1: libcjs.so.0()(64bit)]
 |   \_  nemo-preview-0:3.6.0-3.el7.x86_64 [1: libcjs.so.0()(64bit)]
 \_  cjs-tests-1:3.6.1-2.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  clang-0:3.4.2-9.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.4)(64bit)]
 |   \_  clang-analyzer-0:3.4.2-9.el7.noarch [1: clang = 3.4.2-9.el7]
 |   \_  clang-devel-0:3.4.2-9.el7.x86_64 [1: clang(x86-64) = 3.4.2-9.el7]
 |   \_  csclng-0:1.5.0-1.el7.x86_64 [1: clang = 3.4.2-9.el7]
 |   |   \_  csbuild-0:2.3.0-1.el7.noarch [1: csclng = 1.5.0-1.el7]
 |   |   \_  csmock-plugin-clang-0:2.3.0-1.el7.noarch [1: csclng = 1.5.0-1.el7]
 |   |   |   \_  csmock-0:2.3.0-1.el7.noarch [1: csmock-plugin-clang = 2.3.0-1.el7]
 |   \_  csmatch-0:1.5.0-1.el7.x86_64 [1: clang = 3.4.2-9.el7]
 |   |   \_  csmock-plugin-smatch-0:2.3.0-1.el7.noarch [1: csmatch = 1.5.0-1.el7]
 \_  clevis-0:7-8.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  clevis-luks-0:7-8.el7.x86_64 [1: clevis(x86-64) = 7-8.el7]
 |   |   \_  clevis-systemd-0:7-8.el7.x86_64 [1: clevis-luks(x86-64) = 7-8.el7]
 |   |   |   \_  clevis-dracut-0:7-8.el7.x86_64 [1: clevis-systemd(x86-64) = 7-8.el7]
 |   |   \_  clevis-udisks2-0:7-8.el7.x86_64 [1: clevis-luks(x86-64) = 7-8.el7]
 \_  clipper-0:2.1-26.20140911.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  clipper-devel-0:2.1-26.20140911.el7.x86_64 [10: clipper = 2.1-26.20140911.el7, libclipper-ccp4.so.2()(64bit), libclipper-cif.so.2()(64bit), libclipper-cns.so.2()(64bit), libclipper-contrib.so.2()(64bit), libclipper-core.so.2()(64bit), libclipper-fortran.so.2()(64bit), libclipper-minimol.so.2()(64bit), libclipper-mmdb.so.2()(64bit), libclipper-phs.so.2()(64bit)]
 \_  clippy-0:1.32.0-1.el7.x86_64 [4: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3)(64bit), libgcc_s.so.1(GCC_4.2.0)(64bit)]
 \_  cln-0:1.3.4-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cln-devel-0:1.3.4-1.el7.x86_64 [2: cln(x86-64) = 1.3.4-1.el7, libcln.so.6()(64bit)]
 |   |   \_  ginac-devel-0:1.6.7-1.el7.x86_64 [2: cln-devel(x86-64) = 1.3.4-1.el7, pkgconfig(cln) = 1.3.4]
 |   |   |   \_  orocos-bfl-devel-0:0.8.99-5.20160503gitc1b18e3.el7.x86_64 [1: ginac-devel = 1.6.7-1.el7]
 |   |   \_  libqalculate-devel-0:0.9.7-7.el7.x86_64 [1: cln-devel = 1.3.4-1.el7]
 |   \_  ginac-0:1.6.7-1.el7.x86_64 [1: libcln.so.6()(64bit)]
 |   \_  ginac-utils-0:1.6.7-1.el7.x86_64 [1: libcln.so.6()(64bit)]
 |   \_  libqalculate-0:0.9.7-7.el7.x86_64 [1: libcln.so.6()(64bit)]
 |   \_  qalculate-0:0.9.7-7.el7.x86_64 [1: libcln.so.6()(64bit)]
 \_  clucene-contribs-lib-0:2.3.3.4-11.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  clucene-core-devel-0:2.3.3.4-11.el7.x86_64 [2: clucene-contribs-lib(x86-64) = 2.3.3.4-11.el7, libclucene-contribs-lib.so.1()(64bit)]
 |   |   \_  sword-devel-0:1.8.1-3.el7.x86_64 [1: clucene-core-devel = 2.3.3.4-11.el7]
 |   \_  libreoffice-core-1:5.3.6.1-19.el7.x86_64 [1: libclucene-contribs-lib.so.1()(64bit)]
 \_  clucene-core-0:2.3.3.4-11.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  clucene-contribs-lib-0:2.3.3.4-11.el7.x86_64 [3: clucene-core(x86-64) = 2.3.3.4-11.el7, libclucene-core.so.1()(64bit), libclucene-shared.so.1()(64bit)]
 |   \_  clucene-core-devel-0:2.3.3.4-11.el7.x86_64 [3: clucene-core(x86-64) = 2.3.3.4-11.el7, libclucene-core.so.1()(64bit), libclucene-shared.so.1()(64bit)]
 |   \_  dovecot-1:2.2.36-3.el7.x86_64 [2: libclucene-core.so.1()(64bit), libclucene-shared.so.1()(64bit)]
 |   \_  libreoffice-core-1:5.3.6.1-19.el7.x86_64 [2: libclucene-core.so.1()(64bit), libclucene-shared.so.1()(64bit)]
 |   \_  soprano-0:2.9.2-3.el7.x86_64 [1: libclucene-core.so.1()(64bit)]
 |   \_  sword-0:1.8.1-3.el7.x86_64 [1: libclucene-core.so.1()(64bit)]
 |   \_  sword-utils-0:1.8.1-3.el7.x86_64 [1: libclucene-core.so.1()(64bit)]
 \_  clucene09-core-0:0.9.21b-13.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  clucene09-core-devel-0:0.9.21b-13.el7.x86_64 [2: clucene09-core(x86-64) = 0.9.21b-13.el7, libclucene.so.3()(64bit)]
 |   \_  zarafa-search-0:7.1.14-3.el7.x86_64 [1: libclucene.so.3()(64bit)]
 \_  clustal-omega-0:1.2.1-4.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  clustal-omega-devel-0:1.2.1-4.el7.x86_64 [1: clustal-omega(x86-64) = 1.2.1-4.el7]
 \_  cmake-0:2.8.12.2-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  alembic-devel-0:1.7.3-1.el7.x86_64 [1: cmake(x86-64) = 2.8.12.2-2.el7]
 |   \_  apiextractor-devel-0:0.10.10-10.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  automoc-0:1.0-0.20.rc3.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  bullet-devel-0:2.82-2.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  cmake-fedora-0:2.9.3-1.el7.noarch [1: cmake = 2.8.12.2-2.el7]
 |   \_  cmake-gui-0:2.8.12.2-2.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  generatorrunner-devel-0:0.6.16-9.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  gnuradio-devel-0:3.7.11-7.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  kdelibs-devel-6:4.14.8-6.el7_3.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  kdevelop-9:4.7.1-1.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  libclaw-devel-0:1.7.4-2.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  libmodman-devel-0:2.0.1-8.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  libpamtest-devel-0:1.0.7-2.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  libssh-devel-0:0.7.1-7.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  nss_wrapper-0:1.1.5-1.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  pam_wrapper-0:1.0.7-2.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   |   \_  libpamtest-0:1.0.7-2.el7.x86_64 [1: pam_wrapper = 1.0.7-2.el7]
 |   |   |   \_  libpamtest-devel-0:1.0.7-2.el7.x86_64 [2: libpamtest = 1.0.7-2.el7, libpamtest.so.0()(64bit)]
 |   |   |   \_  python2-libpamtest-0:1.0.7-2.el7.x86_64 [2: libpamtest = 1.0.7-2.el7, libpamtest.so.0()(64bit)]
 |   |   \_  libpamtest-devel-0:1.0.7-2.el7.x86_64 [1: pam_wrapper = 1.0.7-2.el7]
 |   |   \_  python2-libpamtest-0:1.0.7-2.el7.x86_64 [1: pam_wrapper = 1.0.7-2.el7]
 |   \_  platform-devel-0:2.0.1-2.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   |   \_  libcec-devel-0:3.1.0-2.el7.x86_64 [1: pkgconfig(p8-platform) = 2.0.1]
 |   \_  python-catkin_tools-0:0.3.1-1.el7.noarch [1: cmake = 2.8.12.2-2.el7]
 |   \_  python-pyside-devel-0:1.2.4-1.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  qcommandline-devel-0:0.3.0-5.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  qhttpengine-devel-0:0.1.0-4.el7.x86_64 [1: cmake(x86-64) = 2.8.12.2-2.el7]
 |   \_  sdformat-devel-0:2.0.1-2.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  shared-desktop-ontologies-devel-0:0.11.0-2.el7.noarch [1: cmake = 2.8.12.2-2.el7]
 |   |   \_  kdelibs-devel-6:4.14.8-6.el7_3.x86_64 [1: pkgconfig(shared-desktop-ontologies) = 0.11.0]
 |   \_  shiboken-python2-devel-0:1.2.4-9.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   |   \_  python-pyside-devel-0:1.2.4-1.el7.x86_64 [2: pkgconfig(shiboken) = 1.2.4, shiboken-python2-devel = 1.2.4-9.el7]
 |   \_  shiboken-python34-devel-0:1.2.4-9.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   |   \_  python-pyside-devel-0:1.2.4-1.el7.x86_64 [1: shiboken-python34-devel = 1.2.4-9.el7]
 |   \_  vtk-devel-0:6.1.0-5.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 |   \_  wt-devel-0:3.3.9-1.el7.x86_64 [1: cmake = 2.8.12.2-2.el7]
 \_  cmake-gui-0:2.8.12.2-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  cmake3-0:3.13.4-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cmake3-data-0:3.13.4-1.el7.noarch [1: cmake3 = 3.13.4-1.el7]
 |   |   \_  cmake3-0:3.13.4-1.el7.x86_64 [1: cmake3-data = 3.13.4-1.el7]
 |   \_  cmake3-gui-0:3.13.4-1.el7.x86_64 [1: cmake3(x86-64) = 3.13.4-1.el7]
 |   \_  kf5-rpm-macros-0:5.52.0-1.el7.noarch [1: cmake3 = 3.13.4-1.el7]
 |   |   \_  extra-cmake-modules-0:5.52.0-1.el7.noarch [1: kf5-rpm-macros = 5.52.0-1.el7]
 |   |   |   \_  kf5-kpackage-devel-0:5.52.0-2.el7.x86_64 [1: extra-cmake-modules = 5.52.0-1.el7]
 |   |   |   |   \_  kf5-kdeclarative-devel-0:5.52.0-1.el7.x86_64 [1: kf5-kpackage-devel = 5.52.0-2.el7]
 |   |   |   |   \_  kf5-plasma-devel-0:5.52.0-2.el7.x86_64 [1: kf5-kpackage-devel = 5.52.0-2.el7]
 |   |   |   |   |   \_  kf5-krunner-devel-0:5.52.0-1.el7.x86_64 [1: kf5-plasma-devel = 5.52.0-2.el7]
 |   \_  liblxqt-devel-0:0.11.1-4.el7.x86_64 [1: cmake3 = 3.13.4-1.el7]
 |   |   \_  lxqt-wallet-devel-0:3.0.0-1.el7.x86_64 [1: liblxqt-devel(x86-64) = 0.11.1-4.el7]
 |   \_  lxqt-build-tools-0:0.3.2-1.el7.noarch [1: cmake3 = 3.13.4-1.el7]
 |   |   \_  liblxqt-devel-0:0.11.1-4.el7.x86_64 [1: lxqt-build-tools = 0.3.2-1.el7]
 \_  cmake3-gui-0:3.13.4-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  cmrt-0:1.0.6-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cmrt-devel-0:1.0.6-7.el7.x86_64 [2: cmrt(x86-64) = 1.0.6-7.el7, libcmrt.so.1()(64bit)]
 |   \_  libva-intel-hybrid-driver-0:1.0.2-4.el7.1.x86_64 [1: libcmrt.so.1()(64bit)]
 \_  codeblocks-0:13.12-24.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  codeblocks-contrib-0:13.12-24.el7.x86_64 [1: codeblocks = 13.12-24.el7]
 \_  codeblocks-contrib-0:13.12-24.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  codeblocks-contrib-libs-0:13.12-24.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  codeblocks-contrib-0:13.12-24.el7.x86_64 [10: codeblocks-contrib-libs = 13.12-24.el7, libwxchartctrl.so.0()(64bit), libwxcustombutton.so.0()(64bit), libwxflatnotebook.so.0()(64bit), libwximagepanel.so.0()(64bit), libwxkwic.so.0()(64bit), libwxled.so.0()(64bit), libwxsmithlib.so.0()(64bit), libwxspeedbutton.so.0()(64bit), libwxtreelist.so.0()(64bit)]
 |   \_  codeblocks-contrib-devel-0:13.12-24.el7.x86_64 [9: codeblocks-contrib-libs = 13.12-24.el7, libwxchartctrl.so.0()(64bit), libwxcustombutton.so.0()(64bit), libwxflatnotebook.so.0()(64bit), libwximagepanel.so.0()(64bit), libwxkwic.so.0()(64bit), libwxled.so.0()(64bit), libwxspeedbutton.so.0()(64bit), libwxtreelist.so.0()(64bit)]
 \_  codeblocks-libs-0:13.12-24.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  codeblocks-0:13.12-24.el7.x86_64 [2: codeblocks-libs = 13.12-24.el7, libcodeblocks.so.0()(64bit)]
 |   \_  codeblocks-contrib-0:13.12-24.el7.x86_64 [1: libcodeblocks.so.0()(64bit)]
 |   \_  codeblocks-contrib-libs-0:13.12-24.el7.x86_64 [1: libcodeblocks.so.0()(64bit)]
 |   \_  codeblocks-devel-0:13.12-24.el7.x86_64 [2: codeblocks-libs = 13.12-24.el7, libcodeblocks.so.0()(64bit)]
 \_  codec2-0:0.8.1-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  codec2-devel-0:0.8.1-1.el7.x86_64 [2: codec2(x86-64) = 0.8.1-1.el7, libcodec2.so.0.8()(64bit)]
 |   \_  freedv-0:1.3.1-3.el7.1.x86_64 [1: libcodec2.so.0.8()(64bit)]
 \_  coin-or-CoinUtils-0:2.10.13-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  coin-or-CoinUtils-devel-0:2.10.13-1.el7.x86_64 [2: coin-or-CoinUtils(x86-64) = 2.10.13-1.el7, libCoinUtils.so.3()(64bit)]
 |   |   \_  coin-or-Ipopt-devel-0:3.12.8-5.el7.x86_64 [1: coin-or-CoinUtils-devel = 2.10.13-1.el7]
 |   \_  coin-or-CoinUtils-doc-0:2.10.13-1.el7.noarch [1: coin-or-CoinUtils = 2.10.13-1.el7]
 \_  coin-or-Ipopt-0:3.12.8-5.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  coin-or-Ipopt-devel-0:3.12.8-5.el7.x86_64 [3: coin-or-Ipopt(x86-64) = 3.12.8-5.el7, libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 |   \_  coin-or-Ipopt-mpich-devel-0:3.12.8-5.el7.x86_64 [2: libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 |   \_  coin-or-Ipopt-openmpi-devel-0:3.12.8-5.el7.x86_64 [2: libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 \_  coin-or-Ipopt-mpich-0:3.12.8-5.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  coin-or-Ipopt-devel-0:3.12.8-5.el7.x86_64 [2: libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 |   \_  coin-or-Ipopt-mpich-devel-0:3.12.8-5.el7.x86_64 [3: coin-or-Ipopt-mpich(x86-64) = 3.12.8-5.el7, libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 |   \_  coin-or-Ipopt-openmpi-devel-0:3.12.8-5.el7.x86_64 [2: libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 \_  coin-or-Ipopt-openmpi-0:3.12.8-5.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  coin-or-Ipopt-devel-0:3.12.8-5.el7.x86_64 [2: libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 |   \_  coin-or-Ipopt-mpich-devel-0:3.12.8-5.el7.x86_64 [2: libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 |   \_  coin-or-Ipopt-openmpi-devel-0:3.12.8-5.el7.x86_64 [3: coin-or-Ipopt-openmpi(x86-64) = 3.12.8-5.el7, libipopt.so.1()(64bit), libipoptamplinterface.so.1()(64bit)]
 \_  collada-dom-0:2.4.4-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  collada-dom-devel-0:2.4.4-4.el7.x86_64 [2: collada-dom = 2.4.4-4.el7, libcollada-dom2.4-dp.so.0()(64bit)]
 \_  collectd-0:5.8.1-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  collectd-amqp-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-apache-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-ascent-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-bind-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-ceph-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-chrony-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-curl-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-curl_json-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-curl_xml-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-dbi-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-dns-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-drbd-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-email-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-generic-jmx-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-gmond-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-gps-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-hugepages-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-ipmi-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-iptables-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-ipvs-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-java-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-lua-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-lvm-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-mcelog-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-memcachec-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-modbus-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-mqtt-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-mysql-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-netlink-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-nginx-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-notify_desktop-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-notify_email-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-nut-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-openldap-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-ovs_events-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-ovs_stats-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-pinba-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-ping-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-postgresql-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-redis-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-rrdcached-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-rrdtool-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   |   \_  collectd-web-0:5.8.1-1.el7.x86_64 [1: collectd-rrdtool = 5.8.1-1.el7]
 |   \_  collectd-sensors-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-smart-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-snmp-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-snmp_agent-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-synproxy-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-turbostat-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-varnish-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-virt-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-web-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-write_kafka-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-write_mongodb-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-write_prometheus-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-write_redis-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-write_riemann-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-write_sensu-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-write_tsdb-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  collectd-zookeeper-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   \_  perl-Collectd-0:5.8.1-1.el7.x86_64 [1: collectd(x86-64) = 5.8.1-1.el7]
 |   |   \_  collectd-web-0:5.8.1-1.el7.x86_64 [1: perl(Collectd::Unixsock)]
 |   \_  python2-collectd_cvmfs-0:1.0.3-1.el7.noarch [1: collectd = 5.8.1-1.el7]
 |   \_  python2-collectd_systemd-0:0.0.1-0.8.20181018git212cb79.el7.noarch [1: collectd = 5.8.1-1.el7]
 \_  collectd-mcelog-0:5.8.1-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  colm-0:0.13.0.4-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  colm-devel-0:0.13.0.4-2.el7.x86_64 [1: colm(x86-64) = 0.13.0.4-2.el7]
 |   \_  ragel-0:7.0.0.9-2.el7.x86_64 [1: libcolm-0.13.0.4.so()(64bit)]
 \_  colord-0:1.3.4-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  colord-devel-0:1.3.4-1.el7.x86_64 [1: colord = 1.3.4-1.el7]
 |   |   \_  colord-gtk-devel-0:0.1.25-4.el7.x86_64 [1: pkgconfig(colord) = 1.3.4]
 |   \_  colord-devel-docs-0:1.3.4-1.el7.noarch [1: colord = 1.3.4-1.el7]
 |   \_  colord-extra-profiles-0:1.3.4-1.el7.noarch [1: colord = 1.3.4-1.el7]
 |   \_  colord-kde-0:0.3.0-3.el7.x86_64 [1: colord = 1.3.4-1.el7]
 |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: colord = 1.3.4-1.el7]
 |   \_  foomatic-0:4.0.9-8.el7.x86_64 [1: colord = 1.3.4-1.el7]
 |   |   \_  gutenprint-foomatic-0:5.2.9-18.el7.x86_64 [1: foomatic = 4.0.9-8.el7]
 |   \_  gnome-settings-daemon-0:3.28.1-2.el7.x86_64 [1: colord = 1.3.4-1.el7]
 \_  colord-kde-0:0.3.0-3.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  colord-libs-0:1.3.4-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [2: libcolord.so.2()(64bit), libcolordprivate.so.2()(64bit)]
 |   \_  cinnamon-settings-daemon-0:3.6.2-3.el7.x86_64 [2: libcolord.so.2()(64bit), libcolordprivate.so.2()(64bit)]
 |   \_  colord-0:1.3.4-1.el7.x86_64 [4: colord-libs(x86-64) = 1.3.4-1.el7, libcolord.so.2()(64bit), libcolordprivate.so.2()(64bit), libcolorhug.so.2()(64bit)]
 |   \_  colord-devel-0:1.3.4-1.el7.x86_64 [4: colord-libs = 1.3.4-1.el7, libcolord.so.2()(64bit), libcolordprivate.so.2()(64bit), libcolorhug.so.2()(64bit)]
 |   \_  control-center-1:3.28.1-4.el7.x86_64 [2: libcolord.so.2()(64bit), libcolordprivate.so.2()(64bit)]
 |   \_  darktable-0:2.4.4-1.el7.x86_64 [2: libcolord.so.2()(64bit), libcolordprivate.so.2()(64bit)]
 |   \_  gnome-color-manager-0:3.28.0-1.el7.x86_64 [2: libcolord.so.2()(64bit), libcolordprivate.so.2()(64bit)]
 |   \_  gnome-settings-daemon-0:3.28.1-2.el7.x86_64 [2: libcolord.so.2()(64bit), libcolordprivate.so.2()(64bit)]
 |   \_  gtk3-0:3.22.30-3.el7.x86_64 [1: libcolord.so.2()(64bit)]
 |   |   \_  GtkAda3-0:3.8.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  GtkAda3-devel-0:3.8.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  GtkAda3-gl-0:3.8.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  NetworkManager-l2tp-gnome-0:1.2.10-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  NetworkManager-libreswan-gnome-0:1.2.4-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  NetworkManager-openconnect-gnome-0:1.2.4-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  NetworkManager-openvpn-gnome-1:1.8.6-1.el7.x86_64 [3: gtk3 = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  NetworkManager-pptp-gnome-1:1.2.8-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  NetworkManager-strongswan-gnome-0:1.4.3-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  NetworkManager-vpnc-gnome-1:1.2.6-1.el7.x86_64 [3: gtk3 = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  PackageKit-gtk3-module-0:1.1.10-1.el7.centos.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  abrt-gui-0:2.1.11-52.el7.centos.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  abrt-gui-libs-0:2.1.11-52.el7.centos.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  aisleriot-1:3.22.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  alacarte-0:3.11.91-1.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  alsa-tools-0:1.1.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  amtterm-0:1.6-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  anaconda-widgets-0:21.48.22.147-1.el7.centos.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: anaconda-widgets = 21.48.22.147-1.el7.centos]
 |   |   |   \_  anaconda-widgets-devel-0:21.48.22.147-1.el7.centos.x86_64 [2: anaconda-widgets(x86-64) = 21.48.22.147-1.el7.centos, libAnacondaWidgets.so.2()(64bit)]
 |   |   \_  anjuta-1:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  apvlv-0:0.1.5-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  avahi-ui-gtk3-0:0.6.31-19.el7.x86_64 [3: gtk3 = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  avahi-ui-devel-0:0.6.31-19.el7.x86_64 [2: avahi-ui-gtk3 = 0.6.31-19.el7, libavahi-ui-gtk3.so.0()(64bit)]
 |   |   |   \_  avahi-ui-tools-0:0.6.31-19.el7.x86_64 [2: avahi-ui-gtk3 = 0.6.31-19.el7, libavahi-ui-gtk3.so.0()(64bit)]
 |   |   |   \_  vinagre-0:3.22.0-9.el7.x86_64 [1: libavahi-ui-gtk3.so.0()(64bit)]
 |   |   \_  avahi-ui-tools-0:0.6.31-19.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  baobab-0:3.28.0-2.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  bluefish-0:2.2.10-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  bluefish-shared-data-0:2.2.10-1.el7.noarch [1: bluefish = 2.2.10-1.el7]
 |   |   |   |   \_  bluefish-0:2.2.10-1.el7.x86_64 [1: bluefish-shared-data = 2.2.10-1.el7]
 |   |   \_  boinc-client-0:7.14.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  boinc-manager-0:7.14.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  brasero-0:3.12.2-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  brasero-libs-0:3.12.2-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  brasero-nautilus-0:3.12.2-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  caribou-0:0.4.21-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  caribou-devel-0:0.4.21-1.el7.x86_64 [2: caribou(x86-64) = 0.4.21-1.el7, libcaribou.so.0()(64bit)]
 |   |   |   \_  caribou-gtk2-module-0:0.4.21-1.el7.x86_64 [1: caribou(x86-64) = 0.4.21-1.el7]
 |   |   |   |   \_  caribou-0:0.4.21-1.el7.x86_64 [1: caribou-gtk2-module = 0.4.21-1.el7]
 |   |   |   \_  caribou-gtk3-module-0:0.4.21-1.el7.x86_64 [1: caribou(x86-64) = 0.4.21-1.el7]
 |   |   |   \_  caribou0-devel-0:0.4.21-12.1.el7.x86_64 [1: libcaribou.so.0()(64bit)]
 |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: caribou(x86-64) = 0.4.21-1.el7]
 |   |   |   \_  python2-caribou-0:0.4.21-1.el7.noarch [1: caribou = 0.4.21-1.el7]
 |   |   |   |   \_  caribou-0:0.4.21-1.el7.x86_64 [1: python2-caribou = 0.4.21-1.el7]
 |   |   |   |   \_  caribou-antler-0:0.4.21-1.el7.x86_64 [1: python2-caribou = 0.4.21-1.el7]
 |   |   \_  caribou-gtk3-module-0:0.4.21-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  caribou-0:0.4.21-1.el7.x86_64 [1: caribou-gtk3-module = 0.4.21-1.el7]
 |   |   \_  caribou0-0:0.4.21-12.1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  caribou-devel-0:0.4.21-1.el7.x86_64 [1: libcaribou.so.0()(64bit)]
 |   |   |   \_  caribou0-devel-0:0.4.21-12.1.el7.x86_64 [2: caribou0(x86-64) = 0.4.21-12.1.el7, libcaribou.so.0()(64bit)]
 |   |   |   \_  caribou0-gtk2-module-0:0.4.21-12.1.el7.x86_64 [1: caribou0(x86-64) = 0.4.21-12.1.el7]
 |   |   |   |   \_  caribou-0:0.4.21-1.el7.x86_64 [1: caribou-gtk2-module = 0.4.21-12.1.el7]
 |   |   |   |   \_  caribou0-0:0.4.21-12.1.el7.x86_64 [1: caribou0-gtk2-module = 0.4.21-12.1.el7]
 |   |   |   \_  caribou0-gtk3-module-0:0.4.21-12.1.el7.x86_64 [1: caribou0(x86-64) = 0.4.21-12.1.el7]
 |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: caribou(x86-64) = 0.4.21-12.1.el7]
 |   |   |   \_  python2-caribou0-0:0.4.21-12.1.el7.noarch [1: caribou0 = 0.4.21-12.1.el7]
 |   |   |   |   \_  caribou0-0:0.4.21-12.1.el7.x86_64 [1: python2-caribou0 = 0.4.21-12.1.el7]
 |   |   |   |   \_  caribou0-antler-0:0.4.21-12.1.el7.x86_64 [1: python2-caribou0 = 0.4.21-12.1.el7]
 |   |   \_  caribou0-gtk3-module-0:0.4.21-12.1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  caribou-0:0.4.21-1.el7.x86_64 [1: caribou-gtk3-module = 0.4.21-12.1.el7]
 |   |   |   \_  caribou0-0:0.4.21-12.1.el7.x86_64 [1: caribou0-gtk3-module = 0.4.21-12.1.el7]
 |   |   \_  cheese-2:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cheese-libs-2:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  chrome-remote-desktop-0:71.0.3578.98-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  chromium-libs-0:71.0.3578.98-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cinnamon-desktop-0:3.6.2-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cinnamon-screensaver-0:3.6.1-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cinnamon-session-0:3.6.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cinnamon-settings-daemon-0:3.6.2-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cjs-1:3.6.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  cjs-tests-1:3.6.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  clearlooks-phenix-gtk3-theme-0:7.0.1-3.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  clutter-0:1.26.2-2.el7.x86_64 [1: libgdk-3.so.0()(64bit)]
 |   |   |   \_  caribou-0:0.4.21-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  caribou0-0:0.4.21-12.1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  cheese-2:3.28.0-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  cheese-libs-2:3.28.0-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  clutter-devel-0:1.26.2-2.el7.x86_64 [2: clutter(x86-64) = 1.26.2-2.el7, libclutter-1.0.so.0()(64bit)]
 |   |   |   |   \_  cheese-libs-devel-2:3.28.0-1.el7.x86_64 [1: pkgconfig(clutter-1.0) = 1.26.2]
 |   |   |   |   \_  clutter-gst2-devel-0:2.0.18-1.el7.x86_64 [1: pkgconfig(clutter-1.0) = 1.26.2]
 |   |   |   |   \_  clutter-gst3-devel-0:3.0.26-1.el7.x86_64 [1: pkgconfig(clutter-1.0) = 1.26.2]
 |   |   |   |   \_  clutter-gtk-devel-0:1.8.4-1.el7.x86_64 [1: pkgconfig(clutter-1.0) = 1.26.2]
 |   |   |   |   |   \_  cheese-libs-devel-2:3.28.0-1.el7.x86_64 [1: pkgconfig(clutter-gtk-1.0) = 1.8.4]
 |   |   |   |   |   \_  libchamplain-devel-0:0.12.16-2.el7.x86_64 [1: pkgconfig(clutter-gtk-1.0) = 1.8.4]
 |   |   |   |   \_  libchamplain-devel-0:0.12.16-2.el7.x86_64 [1: pkgconfig(clutter-1.0) = 1.26.2]
 |   |   |   |   |   \_  libchamplain-demos-0:0.12.16-2.el7.noarch [2: libchamplain-devel = 0.12.16-2.el7, libchamplain-gtk-devel = 0.12.16-2.el7]
 |   |   |   |   \_  libmx-devel-0:1.4.7-10.el7.x86_64 [2: clutter-devel = 1.26.2-2.el7, pkgconfig(clutter-1.0) = 1.26.2]
 |   |   |   |   \_  muffin-devel-0:3.6.0-2.el7.x86_64 [1: pkgconfig(clutter-1.0) = 1.26.2]
 |   |   |   |   \_  xfdashboard-devel-0:0.6.0-1.el7.x86_64 [2: pkgconfig(clutter-1.0) = 1.26.2, pkgconfig(clutter-cogl-1.0) = 1.26.2]
 |   |   |   \_  clutter-doc-0:1.26.2-2.el7.x86_64 [1: clutter = 1.26.2-2.el7]
 |   |   |   \_  clutter-gst2-0:2.0.18-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  clutter-gst3-0:3.0.26-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  clutter-gtk-0:1.8.4-1.el7.x86_64 [2: clutter(x86-64) = 1.26.2-2.el7, libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  clutter-tests-0:1.26.2-2.el7.x86_64 [2: clutter(x86-64) = 1.26.2-2.el7, libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  compat-cheese314-0:3.14.2-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  fotoxx-0:19.4-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  gthumb-0:3.3.4-2.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  libchamplain-0:0.12.16-2.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  libchamplain-gtk-0:0.12.16-2.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  libmx-0:1.4.7-10.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  muffin-0:3.6.0-2.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  muffin-devel-0:3.6.0-2.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  nemo-preview-0:3.6.0-3.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  parole-0:0.8.1-2.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  pix-0:1.6.1-3.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  sushi-0:3.28.3-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  totem-1:3.26.2-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  xfdashboard-0:0.6.0-1.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  xplayer-0:1.6.0-4.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   |   \_  xviewer-plugins-0:1.2.0-5.el7.x86_64 [1: libclutter-1.0.so.0()(64bit)]
 |   |   \_  clutter-gst2-0:2.0.18-1.el7.x86_64 [1: libgdk-3.so.0()(64bit)]
 |   |   \_  clutter-gst3-0:3.0.26-1.el7.x86_64 [1: libgdk-3.so.0()(64bit)]
 |   |   \_  clutter-gtk-0:1.8.4-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  cheese-2:3.28.0-1.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  cheese-libs-2:3.28.0-1.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  clutter-gtk-devel-0:1.8.4-1.el7.x86_64 [2: clutter-gtk(x86-64) = 1.8.4-1.el7, libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  compat-cheese314-0:3.14.2-1.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  fotoxx-0:19.4-1.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  gthumb-0:3.3.4-2.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  libchamplain-gtk-0:0.12.16-2.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  nemo-preview-0:3.6.0-3.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  parole-0:0.8.1-2.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  pix-0:1.6.1-3.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  sushi-0:3.28.3-1.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  totem-1:3.26.2-1.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  xplayer-0:1.6.0-4.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  xviewer-plugins-0:1.2.0-5.el7.x86_64 [1: libclutter-gtk-1.0.so.0()(64bit)]
 |   |   \_  clutter-tests-0:1.26.2-2.el7.x86_64 [1: libgdk-3.so.0()(64bit)]
 |   |   \_  colord-gtk-0:0.1.25-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  colord-gtk-devel-0:0.1.25-4.el7.x86_64 [2: colord-gtk(x86-64) = 0.1.25-4.el7, libcolord-gtk.so.1()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: libcolord-gtk.so.1()(64bit)]
 |   |   |   \_  darktable-0:2.4.4-1.el7.x86_64 [1: libcolord-gtk.so.1()(64bit)]
 |   |   |   \_  gnome-color-manager-0:3.28.0-1.el7.x86_64 [1: libcolord-gtk.so.1()(64bit)]
 |   |   \_  compat-cheese314-0:3.14.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  compat-glade315-0:3.15.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  compat-gnome-desktop314-0:3.14.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  compat-cheese314-0:3.14.2-1.el7.x86_64 [1: libgnome-desktop-3.so.10()(64bit)]
 |   |   \_  compat-libgnome-bluetooth11-1:3.8.2.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  compat-libgnome-desktop3-7-0:3.8.4-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  compat-libgweather3-0:3.8.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  conky-manager-0:2.3.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  darktable-0:2.4.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  dayjournal-0:23.0.6-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  dconf-editor-0:3.28.0-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  deja-dup-0:34.3-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  deja-dup-nautilus-0:34.3-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  devassist09-devassistant-0:0.9.3-3.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  devassist09-0:1.2-4.el7.x86_64 [1: devassist09-devassistant = 0.9.3-3.el7]
 |   |   |   \_  devassist09-devassistant-assistants-dts-0:3.0.0-0.4.ad45baa.el7.noarch [1: devassist09-devassistant = 0.9.3-3.el7]
 |   |   |   |   \_  devassist09-0:1.2-4.el7.x86_64 [1: devassist09-devassistant-assistants-dts = 3.0.0-0.4.ad45baa.el7]
 |   |   |   \_  devassist09-devassistant-doc-0:0.9.3-3.el7.noarch [1: devassist09-devassistant = 0.9.3-3.el7]
 |   |   \_  devhelp-1:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  devhelp-devel-1:3.28.1-1.el7.x86_64 [1: devhelp(x86-64) = 1:3.28.1-1.el7]
 |   |   |   \_  evolution-devel-docs-0:3.28.5-2.el7.noarch [1: devhelp = 1:3.28.1-1.el7]
 |   |   |   \_  glade3-libgladeui-devel-2:3.8.3-6.el7.x86_64 [1: devhelp = 1:3.28.1-1.el7]
 |   |   |   \_  keybinder3-doc-0:0.3.0-1.el7.noarch [1: devhelp = 1:3.28.1-1.el7]
 |   |   |   \_  openchange-devel-docs-0:2.3-3.el7.noarch [1: devhelp = 1:3.28.1-1.el7]
 |   |   |   \_  vala-doc-0:0.40.8-1.el7.noarch [1: devhelp = 1:3.28.1-1.el7]
 |   |   \_  devhelp-libs-1:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anjuta-1:3.28.0-1.el7.x86_64 [1: libdevhelp-3.so.5()(64bit)]
 |   |   |   \_  devhelp-1:3.28.1-1.el7.x86_64 [1: libdevhelp-3.so.5()(64bit)]
 |   |   |   \_  devhelp-devel-1:3.28.1-1.el7.x86_64 [1: libdevhelp-3.so.5()(64bit)]
 |   |   \_  devilspie2-0:0.43-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  devtoolset-3-eclipse-swt-1:4.4.2-4.bootstrap2.el7.x86_64 [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  devtoolset-3-eclipse-platform-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-eclipse-swt = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-cdt-1:8.6.0-1.bootstrap1.el7.x86_64 [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-cdt-parsers-1:8.6.0-1.bootstrap1.el7.x86_64 [1: devtoolset-3-eclipse-cdt = 1:8.6.0-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-cdt-tests-1:8.6.0-1.bootstrap1.el7.x86_64 [1: devtoolset-3-eclipse-cdt-parsers = 1:8.6.0-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-cdt-parsers = 1:8.6.0-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-cdt-sdk-1:8.6.0-1.bootstrap1.el7.x86_64 [1: devtoolset-3-eclipse-cdt = 1:8.6.0-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-cdt-sdk = 1:8.6.0-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-cdt-tests-1:8.6.0-1.bootstrap1.el7.x86_64 [1: devtoolset-3-eclipse-cdt = 1:8.6.0-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-changelog-2:3.2.0-2.bootstrap1.el7.noarch [2: devtoolset-3-osgi(org.eclipse.cdt.core) = 5.9.1, devtoolset-3-osgi(org.eclipse.cdt.ui) = 5.9.0]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-tests-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-changelog = 2:3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-rpm-editor-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-osgi(org.eclipse.linuxtools.changelog.core) = 2.8.0.201509061807]
 |   |   |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-tests-0:3.2.0-2.bootstrap1.el7.noarch [2: devtoolset-3-eclipse-rpm-editor = 3.2.0-2.bootstrap1.el7, devtoolset-3-eclipse-rpmstubby = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-rpm-editor = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-changelog = 2:3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-gcov-0:3.2.0-2.bootstrap1.el7.noarch [4: devtoolset-3-osgi(org.eclipse.cdt.core) = 5.9.1, devtoolset-3-osgi(org.eclipse.cdt.debug.core) = 7.6.0, devtoolset-3-osgi(org.eclipse.cdt.launch) = 7.2.0, devtoolset-3-osgi(org.eclipse.cdt.ui) = 5.9.0]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-tests-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-gcov = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-gcov = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-gprof-0:3.2.0-2.bootstrap1.el7.noarch [4: devtoolset-3-osgi(org.eclipse.cdt.core) = 5.9.1, devtoolset-3-osgi(org.eclipse.cdt.debug.core) = 7.6.0, devtoolset-3-osgi(org.eclipse.cdt.launch) = 7.2.0, devtoolset-3-osgi(org.eclipse.cdt.managedbuilder.core) = 8.3.0]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-tests-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-gprof = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-gprof = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-0:3.2.0-2.bootstrap1.el7.noarch [8: devtoolset-3-osgi(org.eclipse.cdt.autotools.core) = 1.4.0, devtoolset-3-osgi(org.eclipse.cdt.core) = 5.9.1, devtoolset-3-osgi(org.eclipse.cdt.core.native) = 5.7.0, devtoolset-3-osgi(org.eclipse.cdt.debug.core) = 7.6.0, devtoolset-3-osgi(org.eclipse.cdt.debug.ui) = 7.5.0, devtoolset-3-osgi(org.eclipse.cdt.launch) = 7.2.0, devtoolset-3-osgi(org.eclipse.cdt.managedbuilder.core) = 8.3.0, devtoolset-3-osgi(org.eclipse.cdt.ui) = 5.9.0]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-gcov-0:3.2.0-2.bootstrap1.el7.noarch [5: devtoolset-3-osgi(org.eclipse.linuxtools.binutils) = 5.0.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.dataviewers) = 6.0.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201509061807]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-gprof-0:3.2.0-2.bootstrap1.el7.noarch [5: devtoolset-3-osgi(org.eclipse.linuxtools.binutils) = 5.0.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.dataviewers) = 6.0.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201509061807]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-manpage-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.1.0.201509061807]
 |   |   |   |   |   |   |   \_  devtoolset-3-eclipse-systemtap-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-osgi(org.eclipse.linuxtools.man.core) = 1.2.0.201509061807]
 |   |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-manpage = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-oprofile-0:3.2.0-2.bootstrap1.el7.noarch [3: devtoolset-3-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.1.0.201509061807]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-perf-0:3.2.0-2.bootstrap1.el7.noarch [3: devtoolset-3-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.1.0.201509061807]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-rpm-editor-0:3.2.0-2.bootstrap1.el7.noarch [2: devtoolset-3-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.1.0.201509061807]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-systemtap-0:3.2.0-2.bootstrap1.el7.noarch [5: devtoolset-3-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.dataviewers.piechart) = 2.0.1.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.1.0.201509061807]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-valgrind-0:3.2.0-2.bootstrap1.el7.noarch [4: devtoolset-3-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201509061807, devtoolset-3-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.1.0.201509061807]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-linuxtools = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-context-cdt-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-cdt = 1:8.6.0-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-context-cdt = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-sdk = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-context-cdt = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-oprofile-0:3.2.0-2.bootstrap1.el7.noarch [3: devtoolset-3-osgi(org.eclipse.cdt.core) = 5.9.1, devtoolset-3-osgi(org.eclipse.cdt.debug.core) = 7.6.0, devtoolset-3-osgi(org.eclipse.cdt.launch) = 7.2.0]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-tests-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-oprofile = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-oprofile = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-perf-0:3.2.0-2.bootstrap1.el7.noarch [3: devtoolset-3-osgi(org.eclipse.cdt.core) = 5.9.1, devtoolset-3-osgi(org.eclipse.cdt.debug.core) = 7.6.0, devtoolset-3-osgi(org.eclipse.cdt.launch) = 7.2.0]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-tests-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-perf = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-perf = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-systemtap-0:3.2.0-2.bootstrap1.el7.noarch [4: devtoolset-3-osgi(org.eclipse.cdt.core) = 5.9.1, devtoolset-3-osgi(org.eclipse.cdt.debug.core) = 7.6.0, devtoolset-3-osgi(org.eclipse.cdt.launch) = 7.2.0, devtoolset-3-osgi(org.eclipse.cdt.ui) = 5.9.0]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-tests-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-systemtap = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-systemtap = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-valgrind-0:3.2.0-2.bootstrap1.el7.noarch [7: devtoolset-3-osgi(org.eclipse.cdt.codan.ui.cxx) = 3.2.0, devtoolset-3-osgi(org.eclipse.cdt.core) = 5.9.1, devtoolset-3-osgi(org.eclipse.cdt.core.native) = 5.7.0, devtoolset-3-osgi(org.eclipse.cdt.debug.core) = 7.6.0, devtoolset-3-osgi(org.eclipse.cdt.debug.ui) = 7.5.0, devtoolset-3-osgi(org.eclipse.cdt.launch) = 7.2.0, devtoolset-3-osgi(org.eclipse.cdt.ui) = 5.9.0]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-tests-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-valgrind = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-valgrind = 3.2.0-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-cdt = 1:8.6.0-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-egit-0:3.6.1-3.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-egit-mylyn-0:3.6.1-3.bootstrap1.el7.noarch [3: devtoolset-3-eclipse-egit = 3.6.1-3.bootstrap1.el7, devtoolset-3-osgi(org.eclipse.egit.core) = 3.6.1.201501031845.r, devtoolset-3-osgi(org.eclipse.egit.ui) = 3.6.1.201501031845.r]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-versions-git-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-egit = 3.6.1-3.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-egit = 3.6.1-3.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-emf-runtime-0:2.10.2-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-emf-sdk-0:2.10.2-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-emf-runtime = 2.10.2-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-emf-examples-0:2.10.2-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-emf-sdk = 2.10.2-2.bootstrap1.el7]
 |   |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-emf-examples = 2.10.2-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-emf-sdk = 2.10.2-2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-builds-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-emf = 2.10.2-2.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-builds-hudson-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-builds = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-builds = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-builds = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-emf = 2.10.2-2.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-gef-0:3.9.101-2.2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-gef-examples-0:3.9.101-2.2.bootstrap1.el7.noarch [2: devtoolset-3-eclipse-gef = 3.9.101-2.2.bootstrap1.el7, devtoolset-3-osgi(org.eclipse.gef) = 3.9.100.201509061757]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-gef-examples = 3.9.101-2.2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-gef-sdk-0:3.9.101-2.2.bootstrap1.el7.noarch [5: devtoolset-3-eclipse-gef = 3.9.101-2.2.bootstrap1.el7, devtoolset-3-osgi(org.eclipse.draw2d) = 3.9.101.201509061757, devtoolset-3-osgi(org.eclipse.gef) = 3.9.100.201509061757, devtoolset-3-osgi(org.eclipse.zest.core) = 1.5.100.201509061757, devtoolset-3-osgi(org.eclipse.zest.layouts) = 1.1.100.201509061757]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-gef-sdk = 3.9.101-2.2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-swtbot-0:2.2.1-6.2.bootstrap1.el7.noarch [3: devtoolset-3-osgi(org.eclipse.draw2d) = 3.9.101.201509061757, devtoolset-3-osgi(org.eclipse.gef) = 3.9.100.201509061757, devtoolset-3-osgi(org.eclipse.gef) = 3.9.101.201509061757]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-tests-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-swtbot = 2.2.1-6.2.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-systemtap-0:3.2.0-2.bootstrap1.el7.noarch [3: devtoolset-3-osgi(org.eclipse.draw2d) = 3.9.101.201509061757, devtoolset-3-osgi(org.eclipse.zest.core) = 1.5.100.201509061757, devtoolset-3-osgi(org.eclipse.zest.layouts) = 1.1.100.201509061757]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-gef = 3.9.101-2.2.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-jdt-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-context-java-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-jdt = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-context-pde-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-context-java = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-context-pde = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-context-pde = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-context-java = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-context-java = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-pde-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-eclipse-jdt = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-jdt = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-jgit-0:3.6.1-3.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-egit-0:3.6.1-3.bootstrap1.el7.noarch [3: devtoolset-3-eclipse-jgit = 3.6.1-3.bootstrap1.el7, devtoolset-3-osgi(org.eclipse.jgit) = 3.6.1.201501031845.r, devtoolset-3-osgi(org.eclipse.jgit.java7) = 3.6.1.201501031845.r]
 |   |   |   |   |   \_  devtoolset-3-eclipse-egit-mylyn-0:3.6.1-3.bootstrap1.el7.noarch [1: devtoolset-3-osgi(org.eclipse.jgit) = 3.6.1.201501031845.r]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-jgit = 3.6.1-3.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-egit-mylyn-0:3.6.1-3.bootstrap1.el7.noarch [5: devtoolset-3-osgi(org.eclipse.mylyn.context.core) = 3.14.2, devtoolset-3-osgi(org.eclipse.mylyn.monitor.core) = 3.14.2, devtoolset-3-osgi(org.eclipse.mylyn.resources.ui) = 3.14.2, devtoolset-3-osgi(org.eclipse.mylyn.tasks.core) = 3.14.2, devtoolset-3-osgi(org.eclipse.mylyn.tasks.ui) = 3.14.2]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-builds-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-builds-hudson-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-context-cdt-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-context-java-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-context-team-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-egit-mylyn-0:3.6.1-3.bootstrap1.el7.noarch [2: devtoolset-3-eclipse-mylyn-context-team = 3.14.2-1.bootstrap1.el7, devtoolset-3-osgi(org.eclipse.mylyn.team.ui) = 3.14.2]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-ide-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-context-team = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-context-team = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-context-team = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-docs-wikitext-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-ide-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-ide = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-ide = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-tasks-bugzilla-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-tasks-trac-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-tasks-web-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-versions-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-builds-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-versions = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-versions = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-versions-cvs-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-versions = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-versions-git-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-versions = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-versions = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-builds-hudson-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-builds-hudson = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-builds-hudson = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-docs-epub-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-docs-epub = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-docs-htmltext-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-docs-htmltext = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-docs-htmltext = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-docs-wikitext-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-egit-0:3.6.1-3.bootstrap1.el7.noarch [3: devtoolset-3-osgi(org.eclipse.mylyn.wikitext.core) = 2.3.2, devtoolset-3-osgi(org.eclipse.mylyn.wikitext.core.ant) = 2.3.2, devtoolset-3-osgi(org.eclipse.mylyn.wikitext.mediawiki.core) = 2.3.2]
 |   |   |   |   |   \_  devtoolset-3-eclipse-egit-mylyn-0:3.6.1-3.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-docs-wikitext = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-docs-epub-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-docs-wikitext = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-docs-wikitext = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-docs-wikitext = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-tasks-bugzilla-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-tasks-bugzilla = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-tasks-bugzilla = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-tasks-trac-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-tasks-trac = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-tasks-trac = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-tasks-web-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-tasks-web = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-versions-cvs-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-versions-cvs = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-versions-cvs = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-mylyn-versions-git-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-sdk-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-mylyn-versions-git = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-mylyn-versions-git = 3.14.2-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-p2-discovery-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-pde-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-emf-sdk-0:2.10.2-2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-pde = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-gef-sdk-0:3.9.101-2.2.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-pde = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-context-pde-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-pde = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-tests-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-eclipse-pde = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-cdt-tests-1:8.6.0-1.bootstrap1.el7.x86_64 [1: devtoolset-3-eclipse-tests = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   |   \_  devtoolset-3-eclipse-mylyn-tests-0:3.14.2-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-tests = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-pde = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-remote-0:1.1.1-1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-cdt-1:8.6.0-1.bootstrap1.el7.x86_64 [1: devtoolset-3-eclipse-remote = 1.1.1-1.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-eclipse-rse-0:3.6.0-8.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-cdt-1:8.6.0-1.bootstrap1.el7.x86_64 [1: devtoolset-3-eclipse-rse = 3.6.0-8.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-rse = 3.6.0-8.bootstrap1.el7]
 |   |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [2: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7, devtoolset-3-eclipse-rcp = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   \_  devtoolset-3-swt-chart-0:0.9.0-4.1.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-eclipse-linuxtools-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-osgi(org.swtchart) = 0.9.0.201509061802]
 |   |   |   |   |   \_  devtoolset-3-eclipse-systemtap-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-osgi(org.swtchart) = 0.9.0.201509061802]
 |   |   |   |   |   \_  devtoolset-3-eclipse-valgrind-0:3.2.0-2.bootstrap1.el7.noarch [1: devtoolset-3-osgi(org.swtchart) = 0.9.0.201509061802]
 |   |   |   |   \_  devtoolset-3-tycho-0:0.22.0-12.bootstrap1.el7.noarch [1: devtoolset-3-eclipse-platform = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   |   \_  devtoolset-3-cbi-plugins-0:1.1.1-4.bootstrap1.el7.noarch [2: devtoolset-3-mvn(org.eclipse.tycho:tycho-core) = 0.22.0, devtoolset-3-tycho = 0.22.0-12.bootstrap1.el7]
 |   |   |   |   |   \_  devtoolset-3-tycho-extras-0:0.22.0-4.bootstrap1.el7.noarch [1: devtoolset-3-tycho = 0.22.0-12.bootstrap1.el7]
 |   |   |   |   |   |   \_  devtoolset-3-cbi-plugins-0:1.1.1-4.bootstrap1.el7.noarch [1: devtoolset-3-tycho-extras = 0.22.0-4.bootstrap1.el7]
 |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-swt = 1:4.4.2-4.bootstrap2.el7]
 |   |   |   |   \_  devtoolset-3-0:3.1-12.el7.x86_64 [1: devtoolset-3-ide = 3.1-12.el7]
 |   |   \_  devtoolset-4-eclipse-swt-1:4.5.2-5.4.el7.x86_64 [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  devtoolset-4-eclipse-platform-1:4.5.2-5.4.el7.x86_64 [1: devtoolset-4-eclipse-swt = 1:4.5.2-5.4.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-contributor-tools-1:4.5.2-5.4.el7.x86_64 [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-dltk-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-mylyn-0:5.4.0-2.3.el7.noarch [5: devtoolset-4-osgi(org.eclipse.dltk.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.launching) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ui) = 5.4.0.201709141345]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sdk-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-dltk-mylyn = 5.4.0-2.3.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-rse-0:5.4.0-2.3.el7.noarch [3: devtoolset-4-osgi(org.eclipse.dltk.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.launching) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ui) = 5.4.0.201709141345]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sdk-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-dltk-rse = 5.4.0-2.3.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-ruby-0:5.4.0-2.3.el7.noarch [7: devtoolset-4-osgi(org.eclipse.dltk.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.formatter) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.launching) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.testing) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ui) = 5.4.0.201709141345]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sdk-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-dltk-ruby = 5.4.0-2.3.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-tests-0:5.4.0-2.3.el7.noarch [6: devtoolset-4-osgi(org.eclipse.dltk.ruby.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ruby.debug) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ruby.formatter) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ruby.launching) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ruby.testing) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ruby.ui) = 5.4.0.201709141345]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sdk-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-dltk = 5.4.0-2.3.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sh-0:5.4.0-2.3.el7.noarch [4: devtoolset-4-osgi(org.eclipse.dltk.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.launching) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ui) = 5.4.0.201709141345]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sdk-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-dltk-sh = 5.4.0-2.3.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-tests-0:5.4.0-2.3.el7.noarch [2: devtoolset-4-osgi(org.eclipse.dltk.sh.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.sh.ui) = 5.4.0.201709141345]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-tcl-0:5.4.0-2.3.el7.noarch [11: devtoolset-4-osgi(org.eclipse.dltk.console) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.console.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.formatter) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.launching) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.testing) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.validators.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.validators.ui) = 5.4.0.201709141345]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sdk-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-dltk-tcl = 5.4.0-2.3.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-tests-0:5.4.0-2.3.el7.noarch [10: devtoolset-4-osgi(org.eclipse.dltk.itcl.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.tcl.activestatedebugger) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.tcl.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.tcl.formatter) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.tcl.parser) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.tcl.tclchecker) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.tcl.tcllib) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.tcl.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.tcl.validators) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.xotcl.core) = 5.4.0.201709141345]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-tests-0:5.4.0-2.3.el7.noarch [8: devtoolset-4-osgi(org.eclipse.dltk.annotations) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.core) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.debug.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.formatter) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.launching) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.ui) = 5.4.0.201709141345, devtoolset-4-osgi(org.eclipse.dltk.validators.core) = 5.4.0.201709141345]
 |   |   |   |   \_  devtoolset-4-eclipse-gef-0:3.10.1-1.1.el7.noarch [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-gef-examples-0:3.10.1-1.1.el7.noarch [2: devtoolset-4-eclipse-gef = 3.10.1-1.1.el7, devtoolset-4-osgi(org.eclipse.gef) = 3.10.1.201605141803]
 |   |   |   |   |   \_  devtoolset-4-eclipse-gef-sdk-0:3.10.1-1.1.el7.noarch [5: devtoolset-4-eclipse-gef = 3.10.1-1.1.el7, devtoolset-4-osgi(org.eclipse.draw2d) = 3.10.1.201605141803, devtoolset-4-osgi(org.eclipse.gef) = 3.10.1.201605141803, devtoolset-4-osgi(org.eclipse.zest.core) = 1.5.201.201605141803, devtoolset-4-osgi(org.eclipse.zest.layouts) = 1.1.200.201605141803]
 |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.draw2d) = 3.10.1.201605141803, devtoolset-4-osgi(org.eclipse.zest.core) = 1.5.201.201605141803, devtoolset-4-osgi(org.eclipse.zest.layouts) = 1.1.200.201605141803]
 |   |   |   |   |   \_  devtoolset-4-eclipse-swtbot-0:2.3.0-1.3.el7.noarch [2: devtoolset-4-osgi(org.eclipse.draw2d) = 3.10.1.201605141803, devtoolset-4-osgi(org.eclipse.gef) = 3.10.1.201605141803]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-tests-1:8.8.1-9.4.el7.x86_64 [5: devtoolset-4-osgi(org.eclipse.swtbot.eclipse.core) = 2.3.0.201601152307, devtoolset-4-osgi(org.eclipse.swtbot.eclipse.finder) = 2.3.0.201601152307, devtoolset-4-osgi(org.eclipse.swtbot.go) = 2.3.0.201601152307, devtoolset-4-osgi(org.eclipse.swtbot.junit4_x) = 2.3.0.201601152307, devtoolset-4-osgi(org.eclipse.swtbot.swt.finder) = 2.3.0.201601152307]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-tests-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-swtbot = 2.3.0-1.3.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [4: devtoolset-4-eclipse-swtbot = 2.3.0-1.3.el7, devtoolset-4-osgi(org.eclipse.swtbot.eclipse.finder) = 2.3.0.201601152307, devtoolset-4-osgi(org.eclipse.swtbot.go) = 2.3.0.201601152307, devtoolset-4-osgi(org.eclipse.swtbot.junit4_x) = 2.3.0.201601152307]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-swtbot = 2.3.0-1.3.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-systemtap-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.draw2d) = 3.10.1.201605141803, devtoolset-4-osgi(org.eclipse.zest.core) = 1.5.201.201605141803, devtoolset-4-osgi(org.eclipse.zest.layouts) = 1.1.200.201605141803]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [8: devtoolset-4-eclipse-systemtap = 4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.callgraph) = 2.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.callgraph.core) = 3.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.callgraph.launch) = 2.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.systemtap.graphing.core) = 2.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.systemtap.structures) = 4.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.systemtap.ui.consolelog) = 3.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.systemtap.ui.ide) = 2.3.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-systemtap = 4.2.2-1.2.el7]
 |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-gef = 3.10.1-1.1.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-jdt-1:4.5.2-5.4.el7.x86_64 [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-changelog-2:4.2.2-1.2.el7.noarch [2: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [2: devtoolset-4-eclipse-changelog = 2:4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.changelog.core) = 2.8.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-rpm-editor-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-osgi(org.eclipse.linuxtools.changelog.core) = 2.8.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [5: devtoolset-4-eclipse-rpm-editor = 4.2.2-1.2.el7, devtoolset-4-eclipse-rpmstubby = 4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.rpm.core) = 2.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.rpm.createrepo) = 1.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.rpm.ui.editor) = 2.0.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-rpm-editor = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-changelog = 2:4.2.2-1.2.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-contributor-tools-1:4.5.2-5.4.el7.x86_64 [3: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   \_  devtoolset-4-eclipse-egit-0:4.0.1-2.3.el7.noarch [2: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-contributor-tools-1:4.5.2-5.4.el7.x86_64 [1: devtoolset-4-osgi(org.eclipse.egit.core) = 4.0.1.201506240215.r]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-egit-mylyn-0:4.0.1-2.3.el7.noarch [2: devtoolset-4-osgi(org.eclipse.egit.core) = 4.0.1.201506240215.r, devtoolset-4-osgi(org.eclipse.egit.ui) = 4.0.1.201506240215.r]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-egit-mylyn = 4.0.1-2.3.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-versions-git-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.egit.core) = 4.0.1.201506240215.r, devtoolset-4-osgi(org.eclipse.egit.ui) = 4.0.1.201506240215.r]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-versions-git = 3.18.0-5.4.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-versions-git = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-egit = 4.0.1-2.3.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-emf-examples-0:2.11.2-1.1.el7.noarch [3: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   \_  devtoolset-4-eclipse-emf-runtime-0:2.11.2-1.1.el7.noarch [2: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-contributor-tools-1:4.5.2-5.4.el7.x86_64 [5: devtoolset-4-osgi(org.eclipse.emf.databinding) = 1.3.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.databinding) = 1.4.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.databinding.edit) = 1.3.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.databinding.edit) = 1.4.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.edit) = 2.11.1.v20160515.1000]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-tcl-0:5.4.0-2.3.el7.noarch [2: devtoolset-4-osgi(org.eclipse.emf.databinding) = 1.3.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.databinding) = 1.4.0.v20160515.1000]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-emf-examples-0:2.11.2-1.1.el7.noarch [9: devtoolset-4-osgi(org.eclipse.emf.codegen) = 2.11.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.codegen.ecore) = 2.11.1.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.codegen.ecore.ui) = 2.11.1.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.common.ui) = 2.10.1.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.databinding) = 1.3.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.databinding.edit) = 1.4.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.edit) = 2.11.1.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.edit.ui) = 2.11.1.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.exporter) = 2.7.0.v20160515.1000]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-emf-sdk-0:2.11.2-1.1.el7.noarch [5: devtoolset-4-osgi(org.eclipse.emf.codegen.ecore.ui) = 2.11.1.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.common.ui) = 2.10.1.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.importer) = 2.9.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.importer.java) = 2.7.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.importer.rose) = 2.8.0.v20160515.1000]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-builds-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.emf.databinding) = 1.3.0.v20160515.1000, devtoolset-4-osgi(org.eclipse.emf.databinding) = 1.4.0.v20160515.1000]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-emf-runtime = 2.11.2-1.1.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-emf-sdk-0:2.11.2-1.1.el7.noarch [1: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-emf-examples-0:2.11.2-1.1.el7.noarch [1: devtoolset-4-eclipse-emf-sdk = 2.11.2-1.1.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-gef-sdk-0:3.10.1-1.1.el7.noarch [3: devtoolset-4-osgi(org.eclipse.jdt) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [2: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-builds-0:3.18.0-5.4.el7.noarch [4: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.debug.ui) = 3.7.101, devtoolset-4-osgi(org.eclipse.jdt.junit) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-builds-hudson-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.mylyn.builds.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.builds.ui) = 1.10.0.v20170720.1245]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-builds-hudson = 3.18.0-5.4.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.mylyn.hudson.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.hudson.ui) = 1.10.0.v20170720.1245]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-builds-hudson = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-builds = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.mylyn.builds.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.builds.ui) = 1.10.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-builds = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-context-java-0:3.18.0-5.4.el7.noarch [8: devtoolset-4-eclipse-jdt = 1:4.5.2-5.4.el7, devtoolset-4-osgi(org.eclipse.ant.ui) = 3.6.101, devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.debug) = 3.9.1, devtoolset-4-osgi(org.eclipse.jdt.debug.ui) = 3.7.101, devtoolset-4-osgi(org.eclipse.jdt.junit) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-context-pde-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.mylyn.java.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-eclipse-mylyn-context-java = 3.18.0-5.4.el7, devtoolset-4-osgi(org.eclipse.mylyn.java.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [4: devtoolset-4-osgi(org.eclipse.mylyn.debug.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.ide.ant) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.java.tasks) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.java.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-context-java = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-context-pde-0:3.18.0-5.4.el7.noarch [5: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.debug.ui) = 3.7.101, devtoolset-4-osgi(org.eclipse.jdt.junit) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-context-pde = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.mylyn.pde.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-context-pde = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [3: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [4: devtoolset-4-osgi(org.eclipse.mylyn.commons.sdk.util) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.sdk.java) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.sdk.util) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tests.util) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [4: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.debug) = 3.9.1, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   \_  devtoolset-4-eclipse-pde-1:4.5.2-5.4.el7.x86_64 [1: devtoolset-4-eclipse-jdt = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-pydev-1:4.5.5-1.1.el7.x86_64 [3: devtoolset-4-osgi(org.eclipse.jdt.core) = 3.11.2, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   \_  devtoolset-4-eclipse-swtbot-0:2.3.0-1.3.el7.noarch [4: devtoolset-4-osgi(org.eclipse.jdt.junit) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.junit.runtime) = 3.4.500, devtoolset-4-osgi(org.eclipse.jdt.launching) = 3.8.0, devtoolset-4-osgi(org.eclipse.jdt.ui) = 3.11.2]
 |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-jdt = 1:4.5.2-5.4.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-mylyn-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-mylyn-0:5.4.0-2.3.el7.noarch [9: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.ide.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.resources.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-egit-mylyn-0:4.0.1-2.3.el7.noarch [6: devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.resources.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.team.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-builds-0:3.18.0-5.4.el7.noarch [10: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.notifications.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.notifications.ui) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.ui) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.workbench) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.team.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-builds-hudson-0:3.18.0-5.4.el7.noarch [5: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.notifications.ui) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.http.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.ui) = 1.10.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-context-cdt-0:3.18.0-5.4.el7.noarch [6: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-context-cdt = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.cdt.mylyn.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-context-cdt = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-context-java-0:3.18.0-5.4.el7.noarch [11: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.workbench) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.ide.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.resources.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-context-pde-0:3.18.0-5.4.el7.noarch [8: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.ide.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.resources.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-docs-wikitext-0:3.18.0-5.4.el7.noarch [8: devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.workbench) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-egit-0:4.0.1-2.3.el7.noarch [3: devtoolset-4-osgi(org.eclipse.mylyn.wikitext.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.core.ant) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.mediawiki.core) = 2.7.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-docs-epub-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.mylyn.wikitext.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.ui) = 2.7.0.v20170720.1245]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-docs-epub = 3.18.0-5.4.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.mylyn.docs.epub.core) = 3.1.0.v20170720.1245]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-docs-epub = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-eclipse-mylyn-docs-wikitext = 3.18.0-5.4.el7, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.help.ui) = 2.7.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [17: devtoolset-4-osgi(org.eclipse.mylyn.wikitext.asciidoc.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.asciidoc.ui) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.commonmark) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.confluence.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.context.ui) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.core.ant) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.core.osgi) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.creole.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.html.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.markdown.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.mediawiki.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.tasks.ui) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.textile.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.tracwiki.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.twiki.core) = 2.7.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.wikitext.ui) = 2.7.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-docs-wikitext = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [12: devtoolset-4-eclipse-mylyn = 3.18.0-5.4.el7, devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.net) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.ide.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.resources.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tasks-bugzilla-0:3.18.0-5.4.el7.noarch [9: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.net) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.http.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.workbench) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.xmlrpc) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-tasks-bugzilla = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [4: devtoolset-4-osgi(org.eclipse.mylyn.bugzilla.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.bugzilla.rest.core) = 1.0.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.bugzilla.rest.ui) = 1.0.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.bugzilla.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-tasks-bugzilla = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tasks-trac-0:3.18.0-5.4.el7.noarch [7: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.net) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.workbench) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.xmlrpc) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-tasks-trac = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.mylyn.trac.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.trac.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-tasks-trac = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tasks-web-0:3.18.0-5.4.el7.noarch [6: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.net) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.workbench) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-tasks-web = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-tasks-web = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [32: devtoolset-4-osgi(org.eclipse.mylyn.commons.activity.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.net) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.notifications.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.notifications.feed) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.notifications.ui) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.http.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.repositories.ui) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.screenshots) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.workbench) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.commons.xmlrpc) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.tasks.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.discovery.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.discovery.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.ide.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.monitor.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.resources.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.activity.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.activity.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.bugs) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.index.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.index.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.search) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.tasks.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.team.cvs) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.team.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-versions-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-builds-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.mylyn.versions.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.versions.ui) = 1.10.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-versions = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.mylyn.versions.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.versions.ui) = 1.10.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-versions-cvs-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.mylyn.versions.core) = 1.10.0.v20170720.1245]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-mylyn-versions-cvs = 3.18.0-5.4.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-versions-cvs = 3.18.0-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-versions-git-0:3.18.0-5.4.el7.noarch [2: devtoolset-4-osgi(org.eclipse.mylyn.versions.core) = 1.10.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.versions.ui) = 1.10.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn-versions = 3.18.0-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-versions-git-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.mylyn.commons.core) = 3.18.0.v20170720.1245]
 |   |   |   |   |   \_  devtoolset-4-eclipse-pydev-mylyn-1:4.5.5-1.1.el7.x86_64 [5: devtoolset-4-eclipse-mylyn-context-team = 3.18.0-5.4.el7, devtoolset-4-eclipse-mylyn-ide = 3.18.0-5.4.el7, devtoolset-4-osgi(org.eclipse.mylyn.context.core) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.context.ui) = 3.18.0.v20170720.1245, devtoolset-4-osgi(org.eclipse.mylyn.resources.ui) = 3.18.0.v20170720.1245]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-pydev-mylyn = 1:4.5.5-1.1.el7]
 |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-mylyn = 3.18.0-5.4.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-p2-discovery-1:4.5.2-5.4.el7.noarch [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-p2-discovery = 1:4.5.2-5.4.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-pde-1:4.5.2-5.4.el7.x86_64 [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-contributor-tools-1:4.5.2-5.4.el7.x86_64 [4: devtoolset-4-osgi(org.eclipse.pde.core) = 3.10.102, devtoolset-4-osgi(org.eclipse.pde.ui) = 3.8.202, devtoolset-4-osgi(org.eclipse.team.cvs.core) = 3.3.700, devtoolset-4-osgi(org.eclipse.team.cvs.ui) = 3.3.700]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sdk-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-eclipse-pde = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-gef-sdk-0:3.10.1-1.1.el7.noarch [4: devtoolset-4-eclipse-pde = 1:4.5.2-5.4.el7, devtoolset-4-osgi(org.eclipse.pde) = 3.11.2, devtoolset-4-osgi(org.eclipse.pde.ui) = 3.8.202, devtoolset-4-osgi(org.eclipse.platform.doc.isv) = 4.5.2]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-0:3.18.0-5.4.el7.noarch [3: devtoolset-4-osgi(org.eclipse.team.cvs.core) = 3.3.700, devtoolset-4-osgi(org.eclipse.team.cvs.ui) = 3.3.700, devtoolset-4-osgi(org.eclipse.ui.views.log) = 1.0.600]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-context-pde-0:3.18.0-5.4.el7.noarch [3: devtoolset-4-eclipse-pde = 1:4.5.2-5.4.el7, devtoolset-4-osgi(org.eclipse.pde.api.tools.ui) = 1.0.600, devtoolset-4-osgi(org.eclipse.pde.ui) = 3.8.202]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-sdk-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.pde.core) = 3.10.102]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [3: devtoolset-4-osgi(org.eclipse.pde) = 3.11.2, devtoolset-4-osgi(org.eclipse.pde.core) = 3.10.102, devtoolset-4-osgi(org.eclipse.team.cvs.ui) = 3.3.700]
 |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-versions-cvs-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-osgi(org.eclipse.team.cvs.core) = 3.3.700]
 |   |   |   |   |   \_  devtoolset-4-eclipse-remote-0:2.0.1-1.1.el7.noarch [1: devtoolset-4-osgi(org.eclipse.ui.trace) = 1.0.300]
 |   |   |   |   |   \_  devtoolset-4-eclipse-swtbot-0:2.3.0-1.3.el7.noarch [3: devtoolset-4-osgi(org.eclipse.pde.core) = 3.10.102, devtoolset-4-osgi(org.eclipse.pde.launching) = 3.6.301, devtoolset-4-osgi(org.eclipse.pde.ui) = 3.8.202]
 |   |   |   |   |   \_  devtoolset-4-eclipse-tests-1:4.5.2-5.4.el7.x86_64 [1: devtoolset-4-eclipse-pde = 1:4.5.2-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-tests-1:8.8.1-9.4.el7.x86_64 [1: devtoolset-4-eclipse-tests = 1:4.5.2-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-eclipse-tests = 1:4.5.2-5.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [1: devtoolset-4-eclipse-tests = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-pde = 1:4.5.2-5.4.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-pydev-1:4.5.5-1.1.el7.x86_64 [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-pydev-mylyn-1:4.5.5-1.1.el7.x86_64 [2: devtoolset-4-eclipse-pydev = 1:4.5.5-1.1.el7, devtoolset-4-osgi(org.python.pydev) = 4.5.5.201605151200]
 |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-pydev = 1:4.5.5-1.1.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-remote-0:2.0.1-1.1.el7.noarch [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-1:8.8.1-9.4.el7.x86_64 [2: devtoolset-4-eclipse-remote = 2.0.1-1.1.el7, devtoolset-4-osgi(org.eclipse.remote.core) = 2.0.0.201605142031]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-docker-1:8.8.1-9.4.el7.x86_64 [10: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7, devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.mi.core) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.mi.ui) = 6.2.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.ui) = 7.5.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.dsf.gdb) = 4.8.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.dsf.gdb.ui) = 2.5.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-cdt-docker = 1:8.8.1-9.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-parsers-1:8.8.1-9.4.el7.x86_64 [6: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7, devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.make.core) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.core) = 8.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.ui) = 8.2.2.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-tests-1:8.8.1-9.4.el7.x86_64 [2: devtoolset-4-eclipse-cdt-parsers = 1:8.8.1-9.4.el7, devtoolset-4-osgi(org.eclipse.cdt.errorparsers.xlc) = 5.0.100.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-cdt-parsers = 1:8.8.1-9.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-qt-1:8.8.1-9.4.el7.x86_64 [5: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7, devtoolset-4-osgi(org.eclipse.cdt.codan.core) = 3.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.codan.core.cxx) = 3.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-tests-1:8.8.1-9.4.el7.x86_64 [2: devtoolset-4-osgi(org.eclipse.cdt.qt.core) = 1.1.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.qt.ui) = 1.1.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-sdk-1:8.8.1-9.4.el7.x86_64 [1: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-tests-1:8.8.1-9.4.el7.x86_64 [31: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7, devtoolset-4-osgi(org.eclipse.cdt.autotools.core) = 1.5.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.autotools.ui) = 1.0.1.201606061305, devtoolset-4-osgi(org.eclipse.cdt.codan.checkers) = 3.2.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.codan.checkers.ui) = 3.2.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.codan.core) = 3.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.codan.core.cxx) = 3.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.codan.ui) = 3.2.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.codan.ui.cxx) = 3.2.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core.native) = 5.8.1.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.application) = 1.1.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.application.doc) = 1.1.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.dsf) = 2.6.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.dsf.gdb) = 4.8.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.dsf.gdb.multicorevisualizer.ui) = 1.1.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.gdb) = 7.0.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.make.core) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.make.ui) = 7.2.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.core) = 8.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.gnu.ui) = 8.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.ui) = 8.2.2.201606061305, devtoolset-4-osgi(org.eclipse.cdt.testsrunner) = 7.1.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.testsrunner.boost) = 7.0.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.testsrunner.gtest) = 7.0.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.testsrunner.qttest) = 7.0.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.testsrunner.tap) = 1.0.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.visualizer.ui) = 1.3.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-changelog-2:4.2.2-1.2.el7.noarch [2: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-gcov-0:4.2.2-1.2.el7.noarch [4: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-eclipse-gcov = 4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.gcov.core) = 5.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.gcov.launch) = 1.1.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-gcov = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-gprof-0:4.2.2-1.2.el7.noarch [4: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.core) = 8.3.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-eclipse-gprof = 4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.gprof) = 5.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.gprof.launch) = 1.1.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-gprof = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-0:4.2.2-1.2.el7.noarch [8: devtoolset-4-osgi(org.eclipse.cdt.autotools.core) = 1.5.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core.native) = 5.8.1.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.ui) = 7.5.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.core) = 8.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-libhover-0:4.2.2-1.2.el7.noarch [2: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.linuxtools.cdt.libhover) = 1.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.cdt.libhover.devhelp) = 1.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.cdt.libhover.glibc) = 1.2.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-linuxtools-libhover = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [7: devtoolset-4-osgi(org.eclipse.cdt.codan.ui.cxx) = 3.2.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.core) = 8.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.gnu.ui) = 8.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-context-cdt-0:3.18.0-5.4.el7.noarch [3: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7, devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-mylyn-tests-0:3.18.0-5.4.el7.noarch [4: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.core) = 8.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.managedbuilder.ui) = 8.2.2.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-oprofile-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [4: devtoolset-4-eclipse-oprofile = 4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.oprofile.core) = 3.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.oprofile.launch) = 1.0.1.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.oprofile.ui) = 2.1.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-oprofile = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-perf-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [2: devtoolset-4-eclipse-perf = 4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.perf) = 1.2.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-perf = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-0:9.0.1-1.2.el7.x86_64 [1: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-master-0:9.0.1-1.2.el7.x86_64 [1: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-remote-0:2.0.1-1.1.el7.noarch [2: devtoolset-4-osgi(org.eclipse.cdt.core.native) = 5.8.1.201606061305, devtoolset-4-osgi(org.eclipse.cdt.native.serial) = 1.0.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-systemtap-0:4.2.2-1.2.el7.noarch [4: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-tm-terminal-0:4.0.0-2.1.el7.noarch [2: devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core.native) = 5.8.1.201606061305]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-valgrind-0:4.2.2-1.2.el7.noarch [7: devtoolset-4-osgi(org.eclipse.cdt.codan.ui.cxx) = 3.2.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core) = 5.11.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.core.native) = 5.8.1.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.core) = 7.7.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.debug.ui) = 7.5.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.launch) = 7.3.0.201606061305, devtoolset-4-osgi(org.eclipse.cdt.ui) = 5.11.0.201606061305]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [8: devtoolset-4-eclipse-valgrind = 4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.valgrind.cachegrind) = 1.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.valgrind.core) = 1.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.valgrind.helgrind) = 1.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.valgrind.launch) = 3.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.valgrind.massif) = 1.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.valgrind.memcheck) = 1.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.valgrind.ui) = 2.0.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-valgrind = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-cdt = 1:8.8.1-9.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.remote.core) = 2.0.0.201605142031, devtoolset-4-osgi(org.eclipse.remote.jsch.core) = 1.0.0.201605142031, devtoolset-4-osgi(org.eclipse.remote.ui) = 2.0.0.201605142031]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-gcov-0:4.2.2-1.2.el7.noarch [5: devtoolset-4-osgi(org.eclipse.linuxtools.binutils) = 5.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.dataviewers) = 6.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-gprof-0:4.2.2-1.2.el7.noarch [5: devtoolset-4-osgi(org.eclipse.linuxtools.binutils) = 5.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.dataviewers) = 6.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [7: devtoolset-4-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch.ui.rdt.proxy) = 2.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.rdt.proxy) = 2.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.ssh.proxy) = 1.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.2.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-manpage-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.2.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-sh-0:5.4.0-2.3.el7.noarch [1: devtoolset-4-osgi(org.eclipse.linuxtools.man.core) = 1.3.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-systemtap-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-osgi(org.eclipse.linuxtools.man.core) = 1.3.0.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-manpage = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-oprofile-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.2.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-perf-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.2.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-rpm-editor-0:4.2.2-1.2.el7.noarch [2: devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.2.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-systemtap-0:4.2.2-1.2.el7.noarch [5: devtoolset-4-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.dataviewers.piechart) = 2.0.1.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.2.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-valgrind-0:4.2.2-1.2.el7.noarch [4: devtoolset-4-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.launch) = 3.2.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.profiling.ui) = 3.1.0.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.2.0.201605160512]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-linuxtools = 4.2.2-1.2.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [2: devtoolset-4-osgi(org.eclipse.remote.core) = 2.0.0.201605142031, devtoolset-4-osgi(org.eclipse.remote.jsch.core) = 1.0.0.201605142031]
 |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-0:9.0.1-1.2.el7.x86_64 [1: devtoolset-4-eclipse-remote = 2.0.1-1.1.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-eclipse-ptp = 9.0.1-1.2.el7, devtoolset-4-osgi(org.eclipse.ptp.rdt.sync.core) = 5.0.0, devtoolset-4-osgi(org.eclipse.ptp.rdt.sync.git.core) = 2.0.0]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-core-source-0:9.0.1-1.2.el7.noarch [1: devtoolset-4-eclipse-ptp = 9.0.1-1.2.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-sdk-0:9.0.1-1.2.el7.noarch [1: devtoolset-4-eclipse-ptp-core-source = 9.0.1-1.2.el7]
 |   |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-master-0:9.0.1-1.2.el7.x86_64 [1: devtoolset-4-eclipse-ptp-sdk = 9.0.1-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-master-0:9.0.1-1.2.el7.x86_64 [1: devtoolset-4-eclipse-ptp = 9.0.1-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-rm-contrib-0:9.0.1-1.2.el7.noarch [1: devtoolset-4-eclipse-ptp = 9.0.1-1.2.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-master-0:9.0.1-1.2.el7.x86_64 [1: devtoolset-4-eclipse-ptp-rm-contrib = 9.0.1-1.2.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-ptp-rm-contrib = 9.0.1-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-sdm-0:9.0.1-1.2.el7.x86_64 [1: devtoolset-4-eclipse-ptp = 9.0.1-1.2.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-ptp-master-0:9.0.1-1.2.el7.x86_64 [1: devtoolset-4-eclipse-ptp-sdm = 9.0.1-1.2.el7]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-ptp-sdm = 9.0.1-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-ptp = 9.0.1-1.2.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-tm-terminal-0:4.0.0-2.1.el7.noarch [2: devtoolset-4-osgi(org.eclipse.remote.core) = 2.0.0.201605142031, devtoolset-4-osgi(org.eclipse.remote.ui) = 2.0.0.201605142031]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-docker-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-osgi(org.eclipse.tm.terminal.view.core) = 4.0.0.201601152325]
 |   |   |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-docker-1:8.8.1-9.4.el7.x86_64 [3: devtoolset-4-eclipse-linuxtools-docker = 4.2.2-1.2.el7, devtoolset-4-osgi(org.eclipse.linuxtools.docker.core) = 1.2.2.201605160512, devtoolset-4-osgi(org.eclipse.linuxtools.docker.ui) = 1.2.2.201605160512]
 |   |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-linuxtools-docker = 4.2.2-1.2.el7]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-vagrant-0:4.2.2-1.2.el7.noarch [3: devtoolset-4-osgi(org.eclipse.tm.terminal.connector.ssh) = 4.0.0.201601152325, devtoolset-4-osgi(org.eclipse.tm.terminal.view.core) = 4.0.0.201601152325, devtoolset-4-osgi(org.eclipse.tm.terminal.view.ui) = 4.0.0.201601152325]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-remote-0:2.0.1-1.1.el7.noarch [1: devtoolset-4-osgi(org.eclipse.tm.terminal.control) = 4.0.0.201601152325]
 |   |   |   |   |   |   \_  devtoolset-4-eclipse-rse-0:3.7.0-7.git97bd591.1.el7.noarch [2: devtoolset-4-eclipse-tm-terminal = 4.0.0-2.1.el7, devtoolset-4-osgi(org.eclipse.tm.terminal.control) = 4.0.0.201601152325]
 |   |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-tm-terminal = 4.0.0-2.1.el7]
 |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-remote = 2.0.1-1.1.el7]
 |   |   |   |   \_  devtoolset-4-eclipse-rse-0:3.7.0-7.git97bd591.1.el7.noarch [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-cdt-1:8.8.1-9.4.el7.x86_64 [7: devtoolset-4-osgi(org.eclipse.rse.core) = 3.3.100.201605142044, devtoolset-4-osgi(org.eclipse.rse.core) = 3.7.0.201605142044, devtoolset-4-osgi(org.eclipse.rse.files.ui) = 3.2.200.201605142044, devtoolset-4-osgi(org.eclipse.rse.services) = 3.3.0.201605142044, devtoolset-4-osgi(org.eclipse.rse.subsystems.files.core) = 3.3.1.201605142044, devtoolset-4-osgi(org.eclipse.rse.subsystems.shells.core) = 3.1.300.201605142044, devtoolset-4-osgi(org.eclipse.rse.ui) = 3.3.100.201605142044]
 |   |   |   |   |   \_  devtoolset-4-eclipse-dltk-rse-0:5.4.0-2.3.el7.noarch [10: devtoolset-4-osgi(org.eclipse.rse.connectorservice.ssh) = 2.1.300.201605142044, devtoolset-4-osgi(org.eclipse.rse.core) = 3.3.100.201605142044, devtoolset-4-osgi(org.eclipse.rse.core) = 3.7.0.201605142044, devtoolset-4-osgi(org.eclipse.rse.efs) = 2.1.401.201605142044, devtoolset-4-osgi(org.eclipse.rse.files.ui) = 3.2.200.201605142044, devtoolset-4-osgi(org.eclipse.rse.services) = 3.3.0.201605142044, devtoolset-4-osgi(org.eclipse.rse.services.ssh) = 3.2.100.201605142044, devtoolset-4-osgi(org.eclipse.rse.subsystems.files.core) = 3.3.1.201605142044, devtoolset-4-osgi(org.eclipse.rse.subsystems.shells.core) = 3.1.300.201605142044, devtoolset-4-osgi(org.eclipse.rse.ui) = 3.3.100.201605142044]
 |   |   |   |   |   \_  devtoolset-4-eclipse-tm-terminal-0:4.0.0-2.1.el7.noarch [4: devtoolset-4-osgi(org.eclipse.rse.core) = 3.3.100.201605142044, devtoolset-4-osgi(org.eclipse.rse.core) = 3.7.0.201605142044, devtoolset-4-osgi(org.eclipse.rse.subsystems.files.core) = 3.3.1.201605142044, devtoolset-4-osgi(org.eclipse.rse.ui) = 3.3.100.201605142044]
 |   |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-rse = 3.7.0-7.git97bd591.1.el7]
 |   |   |   |   \_  devtoolset-4-ide-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-0:4.1-3.sc1.el7.x86_64 [1: devtoolset-4-ide = 4.1-3.sc1.el7]
 |   |   |   |   \_  devtoolset-4-swt-chart-0:0.9.0-5.1.el7.noarch [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-osgi(org.swtchart) = 0.9.0.201601160709]
 |   |   |   |   |   \_  devtoolset-4-eclipse-linuxtools-tests-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-osgi(org.swtchart) = 0.9.0.201601160709]
 |   |   |   |   |   \_  devtoolset-4-eclipse-systemtap-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-osgi(org.swtchart) = 0.9.0.201601160709]
 |   |   |   |   |   \_  devtoolset-4-eclipse-valgrind-0:4.2.2-1.2.el7.noarch [1: devtoolset-4-osgi(org.swtchart) = 0.9.0.201601160709]
 |   |   |   |   \_  devtoolset-4-tycho-0:0.23.0-8.2.bs4.el7.noarch [1: devtoolset-4-eclipse-platform = 1:4.5.2-5.4.el7]
 |   |   |   |   |   \_  devtoolset-4-cbi-plugins-0:1.1.2-3.1.el7.noarch [2: devtoolset-4-mvn(org.eclipse.tycho:tycho-core) = 0.23.0, devtoolset-4-tycho = 0.23.0-8.2.bs4.el7]
 |   |   |   |   |   \_  devtoolset-4-tycho-extras-0:0.23.0-2.2.el7.noarch [1: devtoolset-4-tycho = 0.23.0-8.2.bs4.el7]
 |   |   |   |   |   |   \_  devtoolset-4-cbi-plugins-0:1.1.2-3.1.el7.noarch [1: devtoolset-4-tycho-extras = 0.23.0-2.2.el7]
 |   |   \_  easytag-0:2.4.3-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  easytag-nautilus-0:2.4.3-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  emacs-1:24.3-22.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  engrampa-0:1.16.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  eog-0:3.28.3-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  eog-devel-0:3.28.3-1.el7.x86_64 [1: eog(x86-64) = 3.28.3-1.el7]
 |   |   \_  evince-0:3.28.2-5.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  evince-browser-plugin-0:3.28.2-5.el7.x86_64 [1: evince(x86-64) = 3.28.2-5.el7]
 |   |   |   \_  evince-nautilus-0:3.28.2-5.el7.x86_64 [1: evince(x86-64) = 3.28.2-5.el7]
 |   |   \_  evince-browser-plugin-0:3.28.2-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  evince-dvi-0:3.28.2-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  evince-libs-0:3.28.2-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  evince-nautilus-0:3.28.2-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  evolution-0:3.28.5-2.el7.x86_64 [3: libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  evolution-bogofilter-0:3.28.5-2.el7.x86_64 [4: evolution(x86-64) = 3.28.5-2.el7, libemail-engine.so()(64bit), libevolution-util.so()(64bit), libgnomecanvas.so()(64bit)]
 |   |   |   \_  evolution-devel-0:3.28.5-2.el7.x86_64 [1: evolution = 3.28.5-2.el7]
 |   |   |   |   \_  evolution-devel-docs-0:3.28.5-2.el7.noarch [1: evolution-devel = 3.28.5-2.el7]
 |   |   |   \_  evolution-ews-0:3.28.5-1.el7.x86_64 [8: evolution = 3.28.5-2.el7, libemail-engine.so()(64bit), libevolution-calendar.so()(64bit), libevolution-mail-composer.so()(64bit), libevolution-mail-formatter.so()(64bit), libevolution-mail.so()(64bit), libevolution-shell.so()(64bit), libevolution-util.so()(64bit)]
 |   |   |   \_  evolution-help-0:3.28.5-2.el7.noarch [1: evolution = 3.28.5-2.el7]
 |   |   |   \_  evolution-langpacks-0:3.28.5-2.el7.noarch [1: evolution = 3.28.5-2.el7]
 |   |   |   |   \_  evolution-0:3.28.5-2.el7.x86_64 [1: evolution-langpacks = 3.28.5-2.el7]
 |   |   |   \_  evolution-mapi-0:3.28.3-2.el7.x86_64 [7: evolution = 3.28.5-2.el7, libemail-engine.so()(64bit), libevolution-mail-composer.so()(64bit), libevolution-mail-formatter.so()(64bit), libevolution-mail.so()(64bit), libevolution-shell.so()(64bit), libevolution-util.so()(64bit)]
 |   |   |   \_  evolution-pst-0:3.28.5-2.el7.x86_64 [15: evolution(x86-64) = 3.28.5-2.el7, libeabutil.so()(64bit), libeabwidgets.so()(64bit), libecontacteditor.so()(64bit), libecontactlisteditor.so()(64bit), libecontactprint.so()(64bit), libemail-engine.so()(64bit), libessmime.so()(64bit), libevolution-mail-composer.so()(64bit), libevolution-mail-formatter.so()(64bit), libevolution-mail.so()(64bit), libevolution-shell.so()(64bit), libevolution-smime.so()(64bit), libevolution-util.so()(64bit), libgnomecanvas.so()(64bit)]
 |   |   |   \_  evolution-spamassassin-0:3.28.5-2.el7.x86_64 [15: evolution(x86-64) = 3.28.5-2.el7, libeabutil.so()(64bit), libeabwidgets.so()(64bit), libecontacteditor.so()(64bit), libecontactlisteditor.so()(64bit), libecontactprint.so()(64bit), libemail-engine.so()(64bit), libessmime.so()(64bit), libevolution-mail-composer.so()(64bit), libevolution-mail-formatter.so()(64bit), libevolution-mail.so()(64bit), libevolution-shell.so()(64bit), libevolution-smime.so()(64bit), libevolution-util.so()(64bit), libgnomecanvas.so()(64bit)]
 |   |   |   \_  evolution-tests-0:3.28.5-2.el7.x86_64 [1: evolution(x86-64) = 3.28.5-2.el7]
 |   |   \_  evolution-bogofilter-0:3.28.5-2.el7.x86_64 [3: libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  evolution-data-server-0:3.28.5-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  evolution-ews-0:3.28.5-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  evolution-ews-langpacks-0:3.28.5-1.el7.noarch [1: evolution-ews = 3.28.5-1.el7]
 |   |   |   |   \_  evolution-ews-0:3.28.5-1.el7.x86_64 [1: evolution-ews-langpacks = 3.28.5-1.el7]
 |   |   \_  evolution-mapi-0:3.28.3-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  evolution-mapi-langpacks-0:3.28.3-2.el7.noarch [1: evolution-mapi = 3.28.3-2.el7]
 |   |   |   |   \_  evolution-mapi-0:3.28.3-2.el7.x86_64 [1: evolution-mapi-langpacks = 3.28.3-2.el7]
 |   |   \_  evolution-pst-0:3.28.5-2.el7.x86_64 [3: libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  evolution-spamassassin-0:3.28.5-2.el7.x86_64 [3: libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  fcitx-configtool-0:0.4.10-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  fcitx-gtk3-0:4.2.9.6-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  fcitx-0:4.2.9.6-1.el7.x86_64 [1: fcitx-gtk3 = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-anthy-0:0.2.2-4.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-cloudpinyin-0:0.3.5-1.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-configtool-0:0.4.10-1.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-gtk2-0:4.2.9.6-1.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   |   \_  fcitx-0:4.2.9.6-1.el7.x86_64 [1: fcitx-gtk2 = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-gtk3-0:4.2.9.6-1.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-pinyin-0:4.2.9.6-1.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   |   \_  fcitx-cloudpinyin-0:0.3.5-1.el7.x86_64 [1: fcitx-pinyin = 4.2.9.6-1.el7]
 |   |   |   |   |   \_  fcitx-table-0:4.2.9.6-1.el7.x86_64 [1: fcitx-pinyin = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-qt4-0:4.2.9.6-1.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-qw-0:4.2.9.6-1.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   \_  fcitx-table-0:4.2.9.6-1.el7.x86_64 [1: fcitx = 4.2.9.6-1.el7]
 |   |   |   |   |   \_  fcitx-table-chinese-0:4.2.9.6-1.el7.noarch [1: fcitx-table = 4.2.9.6-1.el7]
 |   |   \_  file-roller-0:3.28.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  file-roller-nautilus-0:3.28.1-2.el7.x86_64 [1: file-roller(x86-64) = 3.28.1-2.el7]
 |   |   |   \_  nemo-fileroller-0:3.6.0-3.el7.x86_64 [1: file-roller = 3.28.1-2.el7]
 |   |   \_  firefox-0:60.5.1-1.el7.centos.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  firewall-config-0:0.5.3-5.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  florence-0:0.6.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  fonts-tweak-tool-0:0.3.2-5.el7.x86_64 [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  fotoxx-0:19.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gconf-editor-0:3.0.1-8.el7_1.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gcr-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  NetworkManager-openconnect-gnome-0:1.2.4-4.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  compat-libgdata13-0:0.13.3-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  evolution-0:3.28.5-2.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  evolution-bogofilter-0:3.28.5-2.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  evolution-data-server-0:3.28.5-1.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  evolution-data-server-tests-0:3.28.5-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  evolution-pst-0:3.28.5-2.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  evolution-spamassassin-0:3.28.5-2.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  gcr-devel-0:3.28.0-1.el7.x86_64 [4: gcr(x86-64) = 3.28.0-1.el7, libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   |   \_  libgdata-devel-0:0.17.9-1.el7.x86_64 [1: pkgconfig(gcr-base-3) = 3.28.0]
 |   |   |   |   |   \_  evolution-data-server-devel-0:3.28.5-1.el7.x86_64 [1: pkgconfig(libgdata) = 0.17.9]
 |   |   |   |   |   |   \_  evolution-devel-0:3.28.5-2.el7.x86_64 [6: pkgconfig(camel-1.2) = 3.28.5, pkgconfig(libebackend-1.2) = 3.28.5, pkgconfig(libebook-1.2) = 3.28.5, pkgconfig(libecal-1.2) = 3.28.5, pkgconfig(libedataserver-1.2) = 3.28.5, pkgconfig(libedataserverui-1.2) = 3.28.5]
 |   |   |   |   |   |   \_  folks-devel-1:0.11.4-1.el7.x86_64 [2: pkgconfig(libebook-1.2) = 3.28.5, pkgconfig(libedataserver-1.2) = 3.28.5]
 |   |   |   |   |   \_  evolution-devel-0:3.28.5-2.el7.x86_64 [1: pkgconfig(libgdata) = 0.17.9]
 |   |   |   \_  gnome-keyring-0:3.28.2-1.el7.x86_64 [4: /usr/libexec/gcr-ssh-askpass, libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  gnome-online-accounts-0:3.28.0-1.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [1: libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  gvfs-0:1.36.2-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   |   \_  caja-0:1.16.6-1.el7.x86_64 [1: gvfs = 1.36.2-1.el7]
 |   |   |   |   |   \_  atril-caja-0:1.16.1-2.el7.x86_64 [1: caja = 1.16.6-1.el7]
 |   |   |   |   |   \_  atril-thumbnailer-0:1.16.1-2.el7.x86_64 [1: caja = 1.16.6-1.el7]
 |   |   |   |   |   \_  caja-beesu-manager-0:1.8-23.el7.noarch [1: caja = 1.16.6-1.el7]
 |   |   |   |   |   \_  caja-devel-0:1.16.6-1.el7.x86_64 [1: caja(x86-64) = 1.16.6-1.el7]
 |   |   |   |   |   \_  caja-extensions-0:1.16.6-1.el7.x86_64 [1: caja(x86-64) = 1.16.6-1.el7]
 |   |   |   |   |   |   \_  atril-caja-0:1.16.1-2.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  caja-0:1.16.6-1.el7.x86_64 [2: caja-extensions(x86-64) = 1.16.6-1.el7, libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  caja-actions-0:1.8.2-2.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   |   \_  caja-actions-devel-0:1.8.2-2.el7.x86_64 [1: caja-actions(x86-64) = 1.8.2-2.el7]
 |   |   |   |   |   |   \_  caja-beesu-0:1.16.0-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  caja-devel-0:1.16.6-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  caja-image-converter-0:1.16.0-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  caja-open-terminal-0:1.16.0-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  caja-sendto-0:1.16.0-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   |   \_  caja-sendto-devel-0:1.16.0-1.el7.x86_64 [1: caja-sendto(x86-64) = 1.16.0-1.el7]
 |   |   |   |   |   |   \_  caja-share-0:1.16.0-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  caja-wallpaper-0:1.16.0-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  engrampa-0:1.16.1-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   \_  python-caja-1:1.16.0-1.el7.x86_64 [1: libcaja-extension.so.1()(64bit)]
 |   |   |   |   |   |   |   \_  caja-terminal-0:0.8.1-7.el7.x86_64 [1: python-caja = 1:1.16.0-1.el7]
 |   |   |   |   |   |   |   \_  python-caja-devel-1:1.16.0-1.el7.x86_64 [1: python-caja(x86-64) = 1:1.16.0-1.el7]
 |   |   |   |   \_  evolution-0:3.28.5-2.el7.x86_64 [1: gvfs = 1.36.2-1.el7]
 |   |   |   |   \_  gedit-2:3.28.1-1.el7.x86_64 [1: gvfs = 1.36.2-1.el7]
 |   |   |   |   \_  gnome-online-miners-0:3.26.0-1.el7.x86_64 [1: gvfs = 1.36.2-1.el7]
 |   |   |   |   |   \_  gnome-documents-0:3.28.2-1.el7.x86_64 [1: gnome-online-miners = 3.26.0-1.el7]
 |   |   |   |   \_  gnome-vfs2-0:2.24.4-14.el7.x86_64 [1: gvfs = 1.36.2-1.el7]
 |   |   |   |   |   \_  distcc-0:3.2rc1-4.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   \_  glade3-libgladeui-2:3.8.3-6.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  glade3-2:3.8.3-6.el7.x86_64 [2: glade3-libgladeui = 2:3.8.3-6.el7, libgladeui-1.so.11()(64bit)]
 |   |   |   |   |   |   \_  glade3-libgladeui-devel-2:3.8.3-6.el7.x86_64 [2: glade3-libgladeui = 2:3.8.3-6.el7, libgladeui-1.so.11()(64bit)]
 |   |   |   |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-python2-libegg-0:2.25.3-46.el7.x86_64 [1: gnome-python2-gnome = 2.28.1-14.el7]
 |   |   |   |   |   |   \_  policycoreutils-gui-0:2.5-29.el7_6.1.x86_64 [1: gnome-python2-gnome = 2.28.1-14.el7]
 |   |   |   |   |   |   \_  rhn-setup-gnome-0:2.0.2-24.el7.x86_64 [1: gnome-python2-gnome = 2.28.1-14.el7]
 |   |   |   |   |   \_  gnome-python2-gnomevfs-0:2.28.1-14.el7.x86_64 [2: gnome-vfs2(x86-64) = 2.24.4-14.el7, libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [1: gnome-python2-gnomevfs(x86-64) = 2.28.1-14.el7]
 |   |   |   |   |   |   \_  revelation-0:0.4.14-1.el7.rf.x86_64 [1: gnome-python2-gnomevfs = 2.28.1-14.el7]
 |   |   |   |   |   \_  gnome-sharp-0:2.24.2-13.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [1: mono(gconf-sharp) = 2.24.0.0]
 |   |   |   |   |   |   \_  gnome-sharp-devel-0:2.24.2-13.el7.x86_64 [1: gnome-sharp = 2.24.2-13.el7]
 |   |   |   |   |   \_  gnome-translate-0:0.99-22.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   \_  gnome-vfs2-devel-0:2.24.4-14.el7.x86_64 [2: gnome-vfs2 = 2.24.4-14.el7, libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-python2-devel-0:2.28.1-14.el7.x86_64 [1: gnome-vfs2-devel(x86-64) = 2.24.4-14.el7]
 |   |   |   |   |   |   \_  libgnome-devel-0:2.32.1-9.el7.x86_64 [1: pkgconfig(gnome-vfs-2.0) = 2.24.4]
 |   |   |   |   |   |   |   \_  libbonoboui-devel-0:2.24.5-7.el7.x86_64 [2: libgnome-devel = 2.32.1-9.el7, pkgconfig(libgnome-2.0) = 2.32.1]
 |   |   |   |   |   |   |   |   \_  libgnomeui-devel-0:2.24.5-8.el7.x86_64 [1: pkgconfig(libbonoboui-2.0) = 2.24.5]
 |   |   |   |   |   |   |   \_  libgnomeui-devel-0:2.24.5-8.el7.x86_64 [1: pkgconfig(libgnome-2.0) = 2.32.1]
 |   |   |   |   |   |   |   \_  xulrunner-devel-0:31.6.0-2.el7.centos.x86_64 [1: libgnome-devel = 2.32.1-9.el7]
 |   |   |   |   |   |   \_  libgnomeui-devel-0:2.24.5-8.el7.x86_64 [1: pkgconfig(gnome-vfs-2.0) = 2.24.4]
 |   |   |   |   |   |   |   \_  goffice08-devel-0:0.8.17-10.el7.x86_64 [1: libgnomeui-devel = 2.24.5-8.el7]
 |   |   |   |   |   |   |   \_  xulrunner-devel-0:31.6.0-2.el7.centos.x86_64 [1: libgnomeui-devel = 2.24.5-8.el7]
 |   |   |   |   |   |   \_  xulrunner-devel-0:31.6.0-2.el7.centos.x86_64 [1: gnome-vfs2-devel = 2.24.4-14.el7]
 |   |   |   |   |   \_  gnome-vfs2-smb-0:2.24.4-14.el7.x86_64 [2: gnome-vfs2 = 2.24.4-14.el7, libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   \_  grip-1:3.8.1-1.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   \_  libgnome-0:2.32.1-9.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  distcc-0:3.2rc1-4.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  glade3-libgladeui-2:3.8.3-6.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-python2-bonobo-0:2.28.1-14.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  at-spi-python-0:1.32.0-12.el7.x86_64 [1: gnome-python2-bonobo = 2.28.1-14.el7]
 |   |   |   |   |   |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [1: gnome-python2-bonobo(x86-64) = 2.28.1-14.el7]
 |   |   |   |   |   |   |   \_  gnome-python2-libegg-0:2.25.3-46.el7.x86_64 [1: gnome-python2-bonobo = 2.28.1-14.el7]
 |   |   |   |   |   |   |   \_  revelation-0:0.4.14-1.el7.rf.x86_64 [1: gnome-python2-bonobo = 2.28.1-14.el7]
 |   |   |   |   |   |   |   \_  rhn-setup-gnome-0:2.0.2-24.el7.x86_64 [1: gnome-python2-bonobo = 2.28.1-14.el7]
 |   |   |   |   |   |   |   \_  terminator-0:0.98-3.el7.noarch [1: gnome-python2-bonobo = 2.28.1-14.el7]
 |   |   |   |   |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [2: libgnome(x86-64) = 2.32.1-9.el7, libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-sharp-0:2.24.2-13.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-translate-0:0.99-22.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  grip-1:3.8.1-1.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  libbonoboui-0:2.24.5-7.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  GtkAda-gnome-0:2.24.2-8.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  distcc-0:3.2rc1-4.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  glade3-libgladeui-2:3.8.3-6.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  gnome-python2-bonobo-0:2.28.1-14.el7.x86_64 [2: libbonoboui(x86-64) = 2.24.5-7.el7, libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  gnome-sharp-0:2.24.2-13.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  gnome-translate-0:0.99-22.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  grip-1:3.8.1-1.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  libbonoboui-devel-0:2.24.5-7.el7.x86_64 [2: libbonoboui = 2.24.5-7.el7, libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  libgnomeui-0:2.24.5-8.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libbonoboui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  libbonoboui-devel-0:2.24.5-7.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  libgnome-devel-0:2.32.1-9.el7.x86_64 [2: libgnome = 2.32.1-9.el7, libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  libgnomeui-0:2.24.5-8.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  mail-notification-0:5.4-66.git.eab5c13.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  mdbtools-gui-0:0.7.1-3.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libgnome-2.so.0()(64bit)]
 |   |   |   |   |   \_  libgnomeui-0:2.24.5-8.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  GtkAda-gnome-0:2.24.2-8.el7.x86_64 [1: libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  distcc-0:3.2rc1-4.el7.x86_64 [1: libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  glade3-libgladeui-2:3.8.3-6.el7.x86_64 [1: libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [2: libgnomeui(x86-64) = 2.24.5-8.el7, libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-sharp-0:2.24.2-13.el7.x86_64 [1: libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  gnome-translate-0:0.99-22.el7.x86_64 [1: libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  grip-1:3.8.1-1.el7.x86_64 [1: libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  libgnomeui-devel-0:2.24.5-8.el7.x86_64 [2: libgnomeui = 2.24.5-8.el7, libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  mdbtools-gui-0:0.7.1-3.el7.x86_64 [1: libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libgnomeui-2.so.0()(64bit)]
 |   |   |   |   |   \_  mail-notification-0:5.4-66.git.eab5c13.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libgnomevfs-2.so.0()(64bit)]
 |   |   |   |   |   |   \_  ocaml-lablgtk-devel-0:2.18.3-9.el7.x86_64 [11: ocaml(Gaux) = e6b912b09d5615213a52b2f81779e2df, ocaml(Gdk) = e28ec408c4e71ec69c9922d004a70708, ocaml(GdkEvent) = 799b156aa600c253a10c83cd7de04046, ocaml(Glib) = 5d8be617df10a58557af9624f061a6b9, ocaml(Gobject) = 2244416c0bc14bb245886bab1c892eb1, ocaml(Gpointer) = 123a16f2f251c952f4707907ce27420a, ocaml(Gtk) = d412b45af373aa70d2c0f61728a69e77, ocaml(GtkMain) = 3a4904fdc85aed91af61a8353513b8ce, ocaml(GtkSignal) = fc2e5990560b77b928435fb26ad75e3e, ocaml(Pango) = d5f1039a841a200964ceabdbff24c3af, ocaml-lablgtk = 2.18.3-9.el7]
 |   |   |   |   |   |   \_  ocaml-lablgtk-doc-0:2.18.3-9.el7.x86_64 [1: ocaml-lablgtk = 2.18.3-9.el7]
 |   |   |   |   \_  gvfs-afc-0:1.36.2-1.el7.x86_64 [2: gvfs(x86-64) = 1.36.2-1.el7, libgvfsdaemon.so()(64bit)]
 |   |   |   |   \_  gvfs-afp-0:1.36.2-1.el7.x86_64 [2: gvfs(x86-64) = 1.36.2-1.el7, libgvfsdaemon.so()(64bit)]
 |   |   |   |   \_  gvfs-archive-0:1.36.2-1.el7.x86_64 [2: gvfs(x86-64) = 1.36.2-1.el7, libgvfsdaemon.so()(64bit)]
 |   |   |   |   \_  gvfs-fuse-0:1.36.2-1.el7.x86_64 [1: gvfs(x86-64) = 1.36.2-1.el7]
 |   |   |   |   |   \_  totem-1:3.26.2-1.el7.x86_64 [1: gvfs-fuse(x86-64) = 1.36.2-1.el7]
 |   |   |   |   \_  gvfs-goa-0:1.36.2-1.el7.x86_64 [2: gvfs(x86-64) = 1.36.2-1.el7, libgvfsdaemon.so()(64bit)]
 |   |   |   |   \_  gvfs-gphoto2-0:1.36.2-1.el7.x86_64 [2: gvfs(x86-64) = 1.36.2-1.el7, libgvfsdaemon.so()(64bit)]
 |   |   |   |   \_  gvfs-mtp-0:1.36.2-1.el7.x86_64 [2: gvfs(x86-64) = 1.36.2-1.el7, libgvfsdaemon.so()(64bit)]
 |   |   |   |   \_  gvfs-smb-0:1.36.2-1.el7.x86_64 [2: gvfs(x86-64) = 1.36.2-1.el7, libgvfsdaemon.so()(64bit)]
 |   |   |   |   \_  gvfs-tests-0:1.36.2-1.el7.x86_64 [1: gvfs(x86-64) = 1.36.2-1.el7]
 |   |   |   |   \_  libfm-gtk-0:1.2.4-3.el7.x86_64 [1: gvfs = 1.36.2-1.el7]
 |   |   |   |   \_  nautilus-0:3.26.3.1-2.el7.x86_64 [1: gvfs(x86-64) = 1.36.2-1.el7]
 |   |   |   |   \_  nemo-0:3.6.5-2.el7.x86_64 [1: gvfs(x86-64) = 1.36.2-1.el7]
 |   |   |   \_  gvfs-afc-0:1.36.2-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [1: gvfs-afc = 1.36.2-1.el7]
 |   |   |   |   \_  rhythmbox-0:3.4.2-2.el7.x86_64 [1: gvfs-afc = 1.36.2-1.el7]
 |   |   |   \_  gvfs-afp-0:1.36.2-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  gvfs-archive-0:1.36.2-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  gvfs-goa-0:1.36.2-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   |   \_  nemo-0:3.6.5-2.el7.x86_64 [1: gvfs-goa(x86-64) = 1.36.2-1.el7]
 |   |   |   \_  gvfs-gphoto2-0:1.36.2-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  gvfs-mtp-0:1.36.2-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  gvfs-smb-0:1.36.2-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  libgdata-0:0.17.9-1.el7.x86_64 [2: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit)]
 |   |   |   \_  libnma-0:1.8.6-2.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  network-manager-applet-0:1.8.6-2.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  nm-connection-editor-0:1.8.6-2.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  seahorse-0:3.20.0-1.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  seahorse-nautilus-0:3.11.92-11.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   |   \_  shotwell-0:0.28.4-1.el7.x86_64 [3: libgck-1.so.0()(64bit), libgcr-base-3.so.1()(64bit), libgcr-ui-3.so.1()(64bit)]
 |   |   \_  gdm-1:3.28.2-11.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-0:1.31-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  geany-devel-0:1.31-3.el7.x86_64 [1: geany = 1.31-3.el7]
 |   |   |   \_  geany-libgeany-0:1.31-3.el7.x86_64 [1: geany = 1.31-3.el7]
 |   |   |   \_  geany-plugins-common-0:1.31-4.el7.x86_64 [1: geany = 1.31-3.el7]
 |   |   |   |   \_  geany-plugins-addons-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-autoclose-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-automark-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-codenav-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-commander-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-defineformat-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanyctags-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanydoc-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanyextrasel-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanygendoc-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanyinsertnum-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanylatex-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanymacro-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanyminiscript-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanynumberedbookmarks-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanypg-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanyprj-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geanyvc-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-geniuspaste-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-git-changebar-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-keyrecord-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-lineoperations-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-lipsum-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-overview-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-pairtaghighlighter-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-pohelper-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-pretty-printer-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-projectorganizer-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-sendmail-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-shiftcolumn-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-spellcheck-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-tableconvert-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-treebrowser-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-updatechecker-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   |   \_  geany-plugins-xmlsnippets-0:1.31-4.el7.x86_64 [1: geany-plugins-common = 1.31-4.el7]
 |   |   |   \_  geany-themes-0:1.27-1.el7.noarch [1: geany = 1.31-3.el7]
 |   |   \_  geany-libgeany-0:1.31-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-addons-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-autoclose-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-automark-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-codenav-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-commander-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-defineformat-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanyctags-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanydoc-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanyextrasel-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanygendoc-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanyinsertnum-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanylatex-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanymacro-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanyminiscript-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanynumberedbookmarks-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanypg-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanyprj-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geanyvc-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-geniuspaste-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-git-changebar-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-keyrecord-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-lineoperations-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-lipsum-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-overview-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-pairtaghighlighter-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-pohelper-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-pretty-printer-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-projectorganizer-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-sendmail-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-shiftcolumn-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-spellcheck-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-tableconvert-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-treebrowser-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-updatechecker-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  geany-plugins-xmlsnippets-0:1.31-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gedit-2:3.28.1-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gedit-devel-2:3.28.1-1.el7.x86_64 [1: gedit(x86-64) = 2:3.28.1-1.el7]
 |   |   |   \_  gedit-plugins-data-0:3.28.1-1.el7.x86_64 [1: gedit = 2:3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-bookmarks-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-bracketcompletion-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-bracketcompletion = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-charmap-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-charmap = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-codecomment-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-codecomment = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-colorpicker-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-colorpicker = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-colorschemer-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-colorschemer = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-commander-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-commander = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-drawspaces-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-findinfiles-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-joinlines-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-joinlines = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-multiedit-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-multiedit = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-smartspaces-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-smartspaces = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-synctex-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-synctex = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-terminal-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-terminal = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-textsize-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-textsize = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-translate-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   |   \_  gedit-plugin-wordcompletion-0:3.28.1-1.el7.x86_64 [1: gedit-plugins-data = 3.28.1-1.el7]
 |   |   |   \_  gtkwave-0:3.3.61-1.el7.x86_64 [1: gedit = 2:3.28.1-1.el7]
 |   |   \_  gedit-plugin-bookmarks-0:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-bookmarks = 3.28.1-1.el7]
 |   |   \_  gedit-plugin-drawspaces-0:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-drawspaces = 3.28.1-1.el7]
 |   |   \_  gedit-plugin-findinfiles-0:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gedit-plugin-wordcompletion-0:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gedit-plugins-0:3.28.1-1.el7.x86_64 [1: gedit-plugin-wordcompletion = 3.28.1-1.el7]
 |   |   \_  geoclue-gui-0:0.12.99-7.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  ghc-gtk3-0:0.12.5.2-1.2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  ghc-gtk3-devel-0:0.12.5.2-1.2.el7.x86_64 [2: ghc(gtk3-0.12.5.2-3450c97a278aa532b2c333a158d1d3f9), ghc-gtk3(x86-64) = 0.12.5.2-1.2.el7]
 |   |   \_  ghostscript-gtk-0:9.07-31.el7_6.9.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  girara-0:0.2.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  girara-devel-0:0.2.0-1.el7.x86_64 [2: girara(x86-64) = 0.2.0-1.el7, libgirara-gtk3.so.1()(64bit)]
 |   |   |   |   \_  zathura-devel-0:0.2.7-2.el7.x86_64 [1: pkgconfig(girara-gtk3) = 0.2.0]
 |   |   |   \_  zathura-0:0.2.7-2.el7.x86_64 [1: libgirara-gtk3.so.1()(64bit)]
 |   |   |   \_  zathura-djvu-0:0.2.3-5.el7.x86_64 [1: libgirara-gtk3.so.1()(64bit)]
 |   |   |   |   \_  zathura-plugins-all-0:0.2.7-2.el7.x86_64 [1: zathura-djvu = 0.2.3-5.el7]
 |   |   |   \_  zathura-pdf-poppler-0:0.2.5-2.el7.x86_64 [1: libgirara-gtk3.so.1()(64bit)]
 |   |   |   |   \_  zathura-plugins-all-0:0.2.7-2.el7.x86_64 [1: zathura-pdf-poppler = 0.2.5-2.el7]
 |   |   |   \_  zathura-ps-0:0.2.2-4.el7.x86_64 [1: libgirara-gtk3.so.1()(64bit)]
 |   |   |   |   \_  zathura-plugins-all-0:0.2.7-2.el7.x86_64 [1: zathura-ps = 0.2.2-4.el7]
 |   |   \_  gitg-0:3.26.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gitg-devel-0:3.26.0-1.el7.x86_64 [1: gitg(x86-64) = 3.26.0-1.el7]
 |   |   \_  gitg-libs-0:3.26.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gjs-0:1.52.3-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gjs-tests-0:1.52.3-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  glade-0:3.22.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anaconda-widgets-devel-0:21.48.22.147-1.el7.centos.x86_64 [1: glade = 3.22.1-1.el7]
 |   |   \_  glade-libs-0:3.22.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anaconda-widgets-0:21.48.22.147-1.el7.centos.x86_64 [1: libgladeui-2.so.6()(64bit)]
 |   |   |   \_  anjuta-1:3.28.0-1.el7.x86_64 [1: libgladeui-2.so.6()(64bit)]
 |   |   |   \_  glade-0:3.22.1-1.el7.x86_64 [2: glade-libs(x86-64) = 3.22.1-1.el7, libgladeui-2.so.6()(64bit)]
 |   |   |   \_  glade-devel-0:3.22.1-1.el7.x86_64 [2: glade-libs(x86-64) = 3.22.1-1.el7, libgladeui-2.so.6()(64bit)]
 |   |   \_  gnome-abrt-0:0.3.4-8.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-battery-bench-0:3.15.4-6.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-bluetooth-1:3.28.2-1.el7.x86_64 [1: libgtk-3.so.0()(64bit)]
 |   |   |   \_  blueberry-0:1.1.20-6.el7.noarch [1: gnome-bluetooth = 1:3.28.2-1.el7]
 |   |   |   |   \_  cinnamon-applet-blueberry-0:1.1.20-6.el7.noarch [1: blueberry = 1.1.20-6.el7]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: gnome-bluetooth(x86-64) = 1:3.28.2-1.el7]
 |   |   |   \_  gnome-bluetooth-libs-devel-1:3.28.2-1.el7.x86_64 [1: gnome-bluetooth(x86-64) = 1:3.28.2-1.el7]
 |   |   |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [1: gnome-bluetooth(x86-64) = 1:3.28.2-1.el7]
 |   |   \_  gnome-bluetooth-libs-1:3.28.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: libgnome-bluetooth.so.13()(64bit)]
 |   |   |   \_  gnome-bluetooth-1:3.28.2-1.el7.x86_64 [2: gnome-bluetooth-libs(x86-64) = 1:3.28.2-1.el7, libgnome-bluetooth.so.13()(64bit)]
 |   |   |   \_  gnome-bluetooth-libs-devel-1:3.28.2-1.el7.x86_64 [2: gnome-bluetooth-libs(x86-64) = 1:3.28.2-1.el7, libgnome-bluetooth.so.13()(64bit)]
 |   |   \_  gnome-boxes-0:3.28.5-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-calculator-0:3.28.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-clocks-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-color-manager-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-contacts-0:3.28.2-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-desktop3-0:3.28.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-desktop3-tests-0:3.28.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-dictionary-0:3.26.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-disk-utility-0:3.28.3-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-documents-0:3.28.2-1.el7.x86_64 [1: gtk3(x86-64) = 3.22.30-3.el7]
 |   |   \_  gnome-documents-libs-0:3.28.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gnome-documents-0:3.28.2-1.el7.x86_64 [1: gnome-documents-libs(x86-64) = 3.28.2-1.el7]
 |   |   \_  gnome-font-viewer-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-keyring-0:3.28.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  NetworkManager-vpnc-gnome-1:1.2.6-1.el7.x86_64 [1: gnome-keyring = 3.28.2-1.el7]
 |   |   |   \_  git-gnome-keyring-0:1.8.3.1-20.el7.x86_64 [1: gnome-keyring = 3.28.2-1.el7]
 |   |   |   |   \_  git-all-0:1.8.3.1-20.el7.noarch [1: git-gnome-keyring = 1.8.3.1-20.el7]
 |   |   |   \_  gnome-keyring-pam-0:3.28.2-1.el7.x86_64 [1: gnome-keyring(x86-64) = 3.28.2-1.el7]
 |   |   |   |   \_  cinnamon-screensaver-0:3.6.1-3.el7.x86_64 [1: gnome-keyring-pam(x86-64) = 3.28.2-1.el7]
 |   |   |   |   \_  gdm-1:3.28.2-11.el7.x86_64 [1: gnome-keyring-pam = 3.28.2-1.el7]
 |   |   |   |   \_  gnome-screensaver-0:3.6.1-20.el7.x86_64 [1: gnome-keyring-pam = 3.28.2-1.el7]
 |   |   |   |   \_  mate-screensaver-0:1.16.1-1.el7.x86_64 [1: gnome-keyring-pam = 3.28.2-1.el7]
 |   |   |   |   |   \_  mate-screensaver-devel-0:1.16.1-1.el7.x86_64 [1: mate-screensaver(x86-64) = 1.16.1-1.el7]
 |   |   |   \_  mate-control-center-0:1.16.1-1.el7.x86_64 [1: gnome-keyring = 3.28.2-1.el7]
 |   |   |   |   \_  mate-control-center-devel-0:1.16.1-1.el7.x86_64 [3: libmate-slab.so.0()(64bit), libmate-window-settings.so.1()(64bit), mate-control-center(x86-64) = 1.16.1-1.el7]
 |   |   |   |   \_  mate-session-manager-0:1.16.1-3.el7.x86_64 [1: mate-control-center = 1.16.1-1.el7]
 |   |   |   \_  sclo-git212-git-gnome-keyring-0:2.12.2-1.2.el7.x86_64 [1: gnome-keyring = 3.28.2-1.el7]
 |   |   |   |   \_  sclo-git212-git-all-0:2.12.2-1.2.el7.noarch [1: sclo-git212-git-gnome-keyring = 2.12.2-1.2.el7]
 |   |   \_  gnome-online-accounts-0:3.28.0-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [2: libgoa-1.0.so.0()(64bit), libgoa-backend-1.0.so.1()(64bit)]
 |   |   |   \_  compat-libgdata13-0:0.13.3-1.el7.x86_64 [1: libgoa-1.0.so.0()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [3: gnome-online-accounts(x86-64) = 3.28.0-1.el7, libgoa-1.0.so.0()(64bit), libgoa-backend-1.0.so.1()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libgoa-1.0.so.0()(64bit)]
 |   |   |   \_  evolution-data-server-0:3.28.5-1.el7.x86_64 [1: libgoa-1.0.so.0()(64bit)]
 |   |   |   \_  gnome-contacts-0:3.28.2-1.el7.x86_64 [1: libgoa-1.0.so.0()(64bit)]
 |   |   |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [2: libgoa-1.0.so.0()(64bit), libgoa-backend-1.0.so.1()(64bit)]
 |   |   |   \_  gnome-online-accounts-devel-0:3.28.0-1.el7.x86_64 [3: gnome-online-accounts(x86-64) = 3.28.0-1.el7, libgoa-1.0.so.0()(64bit), libgoa-backend-1.0.so.1()(64bit)]
 |   |   |   |   \_  evolution-data-server-devel-0:3.28.5-1.el7.x86_64 [1: pkgconfig(goa-1.0) = 3.28.0]
 |   |   |   |   \_  libgdata-devel-0:0.17.9-1.el7.x86_64 [1: pkgconfig(goa-1.0) = 3.28.0]
 |   |   |   |   \_  libzapojit-devel-0:0.0.3-4.el7.x86_64 [1: pkgconfig(goa-1.0) = 3.28.0]
 |   |   |   \_  gnome-online-miners-0:3.26.0-1.el7.x86_64 [1: libgoa-1.0.so.0()(64bit)]
 |   |   |   \_  grilo-plugins-0:0.3.7-1.el7.x86_64 [2: gnome-online-accounts(x86-64) = 3.28.0-1.el7, libgoa-1.0.so.0()(64bit)]
 |   |   |   \_  gvfs-goa-0:1.36.2-1.el7.x86_64 [1: libgoa-1.0.so.0()(64bit)]
 |   |   |   \_  libgdata-0:0.17.9-1.el7.x86_64 [1: libgoa-1.0.so.0()(64bit)]
 |   |   |   \_  libzapojit-0:0.0.3-4.el7.x86_64 [1: libgoa-1.0.so.0()(64bit)]
 |   |   |   |   \_  gnome-online-miners-0:3.26.0-1.el7.x86_64 [1: libzapojit-0.0.so.0()(64bit)]
 |   |   |   |   \_  libzapojit-devel-0:0.0.3-4.el7.x86_64 [2: libzapojit(x86-64) = 0.0.3-4.el7, libzapojit-0.0.so.0()(64bit)]
 |   |   \_  gnome-packagekit-common-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-packagekit-installer-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-packagekit-updater-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-screensaver-0:3.6.1-20.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-screenshot-0:3.26.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-session-0:3.28.1-6.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-session-custom-session-0:3.28.1-6.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-settings-daemon-0:3.28.1-2.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-settings-daemon-devel-0:3.28.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-software-0:3.28.2-3.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-software-editor-0:3.28.2-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-system-log-1:3.9.90-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-system-monitor-0:3.28.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-terminal-0:3.28.2-2.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-terminal-nautilus-0:3.28.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gnome-tweak-tool-0:3.28.1-2.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  gnome-weather-0:3.26.0-1.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  gnome-weather-tests-0:3.26.0-1.el7.noarch [1: gnome-weather = 3.26.0-1.el7]
 |   |   \_  gnote-0:3.28.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gobby05-0:0.5.0-6.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  goocanvas2-0:2.0.2-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  goocanvas2-devel-0:2.0.2-4.el7.x86_64 [2: goocanvas2 = 2.0.2-4.el7, libgoocanvas-2.0.so.9()(64bit)]
 |   |   \_  gpaste-0:3.22.6-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gpaste-applet-0:3.22.6-1.el7.x86_64 [1: libgtk-3.so.0()(64bit)]
 |   |   \_  gpaste-libs-0:3.22.6-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gpaste-ui-0:3.22.6-1.el7.x86_64 [1: libgtk-3.so.0()(64bit)]
 |   |   \_  gramps-0:5.0.1-1.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  grilo-0:0.3.6-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: libgrilo-0.3.so.0()(64bit)]
 |   |   |   \_  grilo-devel-0:0.3.6-1.el7.x86_64 [4: grilo(x86-64) = 0.3.6-1.el7, libgrilo-0.3.so.0()(64bit), libgrlnet-0.3.so.0()(64bit), libgrlpls-0.3.so.0()(64bit)]
 |   |   |   \_  grilo-plugins-0:0.3.7-1.el7.x86_64 [4: grilo(x86-64) = 0.3.6-1.el7, libgrilo-0.3.so.0()(64bit), libgrlnet-0.3.so.0()(64bit), libgrlpls-0.3.so.0()(64bit)]
 |   |   |   \_  rhythmbox-0:3.4.2-2.el7.x86_64 [1: libgrilo-0.3.so.0()(64bit)]
 |   |   |   \_  totem-1:3.26.2-1.el7.x86_64 [2: libgrilo-0.3.so.0()(64bit), libgrlpls-0.3.so.0()(64bit)]
 |   |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [1: libgrilo-0.3.so.0()(64bit)]
 |   |   \_  grub-customizer-0:5.0.8-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gsmartcontrol-0:1.1.3-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gspell-0:1.6.1-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gedit-2:3.28.1-1.el7.x86_64 [2: gspell(x86-64) = 1.6.1-1.el7, libgspell-1.so.1()(64bit)]
 |   |   |   \_  gnome-software-0:3.28.2-3.el7.x86_64 [1: libgspell-1.so.1()(64bit)]
 |   |   |   \_  gspell-devel-0:1.6.1-1.el7.x86_64 [2: gspell(x86-64) = 1.6.1-1.el7, libgspell-1.so.1()(64bit)]
 |   |   |   \_  gspell-doc-0:1.6.1-1.el7.noarch [1: gspell = 1.6.1-1.el7]
 |   |   \_  gspell-devel-0:1.6.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gssdp-utils-0:1.0.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gstreamer1-plugins-bad-free-gtk-0:1.10.4-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gthumb-0:3.3.4-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gtk-sharp3-devel-0:2.99.3-17.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  notify-sharp3-devel-0:3.0.3-3.el7.x86_64 [1: pkgconfig(gtk-sharp-3.0) = 2.99.3]
 |   |   \_  gtk-vnc2-0:0.7.0-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gnome-boxes-0:3.28.5-2.el7.x86_64 [1: libgtk-vnc-2.0.so.0()(64bit)]
 |   |   |   \_  gtk-vnc2-devel-0:0.7.0-3.el7.x86_64 [2: gtk-vnc2 = 0.7.0-3.el7, libgtk-vnc-2.0.so.0()(64bit)]
 |   |   |   \_  vinagre-0:3.22.0-9.el7.x86_64 [1: libgtk-vnc-2.0.so.0()(64bit)]
 |   |   |   \_  virt-manager-0:1.5.0-1.el7.noarch [1: gtk-vnc2 = 0.7.0-3.el7]
 |   |   |   \_  virt-viewer-0:5.0-11.el7.x86_64 [1: libgtk-vnc-2.0.so.0()(64bit)]
 |   |   \_  gtk-xfce-engine-0:3.2.0-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gtk3-devel-0:3.22.30-3.el7.x86_64 [4: gtk3(x86-64) = 3.22.30-3.el7, libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anjuta-devel-1:3.28.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  avahi-ui-devel-0:0.6.31-19.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  brasero-devel-0:3.12.2-5.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  caribou-devel-0:0.4.21-1.el7.x86_64 [1: pkgconfig(gdk-x11-3.0) = 3.22.30]
 |   |   |   \_  caribou0-devel-0:0.4.21-12.1.el7.x86_64 [1: pkgconfig(gdk-x11-3.0) = 3.22.30]
 |   |   |   \_  cheese-libs-devel-2:3.28.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  cinnamon-control-center-devel-0:3.6.5-3.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  cinnamon-desktop-devel-0:3.6.2-4.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  cjs-devel-1:3.6.1-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  clutter-devel-0:1.26.2-2.el7.x86_64 [1: pkgconfig(gdk-3.0) = 3.22.30]
 |   |   |   \_  clutter-gtk-devel-0:1.8.4-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  colord-gtk-devel-0:0.1.25-4.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  devhelp-devel-1:3.28.1-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  eog-devel-0:3.28.3-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  evince-devel-0:3.28.2-5.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  evolution-data-server-devel-0:3.28.5-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  evolution-devel-0:3.28.5-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gcr-devel-0:3.28.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  geany-devel-0:1.31-3.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  ghc-gtk3-devel-0:0.12.5.2-1.2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  girara-devel-0:0.2.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gitg-devel-0:3.26.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gjs-devel-0:1.52.3-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  glade-devel-0:3.22.1-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gnome-bluetooth-libs-devel-1:3.28.2-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gnome-desktop3-devel-0:3.28.2-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   |   \_  evolution-devel-0:3.28.5-2.el7.x86_64 [1: pkgconfig(gnome-desktop-3.0) = 3.28.2]
 |   |   |   \_  gnome-online-accounts-devel-0:3.28.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gnome-software-devel-0:3.28.2-3.el7.x86_64 [1: pkgconfig(gdk-3.0) = 3.22.30]
 |   |   |   \_  goocanvas2-devel-0:2.0.2-4.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gpaste-devel-0:3.22.6-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gspell-devel-0:1.6.1-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gthumb-devel-0:3.3.4-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gtk-vnc2-devel-0:0.7.0-3.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gtkhtml3-devel-0:4.8.5-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  gtkmm30-devel-0:3.22.2-1.el7.x86_64 [2: pkgconfig(gtk+-3.0) = 3.22.30, pkgconfig(gtk+-unix-print-3.0) = 3.22.30]
 |   |   |   \_  gtksourceview3-devel-0:3.24.8-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   |   \_  gedit-devel-2:3.28.1-1.el7.x86_64 [1: pkgconfig(gtksourceview-3.0) = 3.24.8]
 |   |   |   |   \_  xed-devel-0:1.6.2-2.el7.x86_64 [1: pkgconfig(gtksourceview-3.0) = 3.24.8]
 |   |   |   \_  gucharmap-devel-0:10.0.4-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  keybinder3-devel-0:0.3.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libappindicator-gtk3-devel-0:12.10.0-13.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libcanberra-devel-0:0.30-5.el7.x86_64 [2: pkgconfig(gdk-3.0) = 3.22.30, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   |   \_  cheese-libs-devel-2:3.28.0-1.el7.x86_64 [1: pkgconfig(libcanberra-gtk3) = 0.30]
 |   |   |   |   \_  libgnome-devel-0:2.32.1-9.el7.x86_64 [1: pkgconfig(libcanberra) = 0.30]
 |   |   |   \_  libchamplain-devel-0:0.12.16-2.el7.x86_64 [2: pkgconfig(gdk-3.0) = 3.22.30, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libcryptui-devel-0:3.12.2-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libdbusmenu-gtk3-devel-0:16.04.0-4.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libfm-gtk-devel-0:1.2.4-3.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libgda-ui-devel-1:5.2.2-7.el7.x86_64 [2: gtk3-devel(x86-64) = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libgdl-devel-1:3.14.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   |   \_  anjuta-devel-1:3.28.0-1.el7.x86_64 [1: pkgconfig(gdl-3.0) = 3.14.0]
 |   |   |   \_  libgnomekbd-devel-0:3.26.0-1.el7.x86_64 [1: pkgconfig(gdk-3.0) = 3.22.30]
 |   |   |   \_  libgweather-devel-0:3.28.2-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   |   \_  evolution-data-server-devel-0:3.28.5-1.el7.x86_64 [1: pkgconfig(gweather-3.0) = 3.28.2]
 |   |   |   |   \_  evolution-devel-0:3.28.5-2.el7.x86_64 [1: pkgconfig(gweather-3.0) = 3.28.2]
 |   |   |   \_  libindicator-gtk3-devel-0:12.10.1-6.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libinfinity-gtk-devel-0:0.6.6-1.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libnm-gtk-devel-0:1.8.6-2.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libnma-devel-0:1.8.6-2.el7.x86_64 [1: gtk3-devel = 3.22.30-3.el7]
 |   |   |   \_  libpeas-devel-0:1.22.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libtimezonemap-devel-0:0.4.4-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libwnck3-devel-0:3.24.1-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  libxfce4ui-devel-0:4.12.1-3.el7.x86_64 [2: pkgconfig(gdk-3.0) = 3.22.30, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   |   \_  garcon-devel-0:0.4.0-3.el7.x86_64 [1: pkgconfig(libxfce4ui-1) = 4.12.1]
 |   |   |   |   |   \_  xfdashboard-devel-0:0.6.0-1.el7.x86_64 [1: pkgconfig(garcon-1) = 0.4.0]
 |   |   |   |   \_  xfce4-panel-devel-0:4.12.1-4.el7.x86_64 [1: libxfce4ui-devel = 4.12.1-3.el7]
 |   |   |   |   \_  xfce4-sensors-plugin-devel-0:1.2.5-3.el7.x86_64 [1: pkgconfig(libxfce4ui-1) = 4.12.1]
 |   |   |   |   \_  xfce4-session-devel-0:4.12.1-8.el7.x86_64 [2: libxfce4ui-devel = 4.12.1-3.el7, pkgconfig(libxfce4ui-1) = 4.12.1]
 |   |   |   |   \_  xfdashboard-devel-0:0.6.0-1.el7.x86_64 [1: pkgconfig(libxfce4ui-2) = 4.12.1]
 |   |   |   \_  libyui-gtk-devel-0:2.44.5-5.el7.x86_64 [1: gtk3-devel(x86-64) = 3.22.30-3.el7]
 |   |   |   \_  muffin-devel-0:3.6.0-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  mutter-devel-0:3.28.3-5.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  nautilus-devel-0:3.26.3.1-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  nemo-devel-0:3.6.5-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  osm-gps-map-devel-0:1.1.0-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  pix-devel-0:1.6.1-3.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  rhythmbox-devel-0:3.4.2-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  spice-gtk3-devel-0:0.35-2.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  totem-devel-1:3.26.2-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  unique3-devel-0:3.0.2-8.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  vte291-devel-0:0.52.2-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  vte3-devel-0:0.36.5-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  webkitgtk3-devel-0:2.4.11-2.el7.x86_64 [2: gtk3-devel = 3.22.30-3.el7, pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  webkitgtk4-devel-0:2.20.5-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  wxGTK3-devel-0:3.0.2-15.el7.x86_64 [1: gtk3-devel = 3.22.30-3.el7]
 |   |   |   \_  xfce4-panel-devel-0:4.12.1-4.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  xfdashboard-devel-0:0.6.0-1.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  xplayer-devel-0:1.6.0-4.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  xreader-devel-0:1.6.2-2.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   |   \_  xviewer-devel-0:1.6.0-4.el7.x86_64 [1: pkgconfig(gtk+-3.0) = 3.22.30]
 |   |   \_  gtk3-devel-docs-0:3.22.30-3.el7.x86_64 [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  gtk3-immodule-xim-0:3.22.30-3.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gtk3-immodules-0:3.22.30-3.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gtk3-tests-0:3.22.30-3.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gtkhtml3-0:4.8.5-2.el7.x86_64 [3: libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gtkhtml3-devel-0:4.8.5-2.el7.x86_64 [3: gtkhtml3 = 4.8.5-2.el7, libgtkhtml-4.0.so.0()(64bit), libgtkhtml-editor-4.0.so.0()(64bit)]
 |   |   |   \_  xiphos-0:4.0.7-2.el7.x86_64 [2: libgtkhtml-4.0.so.0()(64bit), libgtkhtml-editor-4.0.so.0()(64bit)]
 |   |   \_  gtkmm30-0:3.22.2-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gtksourceview3-0:3.24.8-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  adapta-gtk-theme-gedit-0:3.94.0.149-1.el7.noarch [1: gtksourceview3 = 3.24.8-1.el7]
 |   |   |   \_  anjuta-1:3.28.0-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gedit-2:3.28.1-1.el7.x86_64 [2: gtksourceview3(x86-64) = 3.24.8-1.el7, libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gedit-plugin-bookmarks-0:3.28.1-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gedit-plugin-drawspaces-0:3.28.1-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gedit-plugin-findinfiles-0:3.28.1-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gedit-plugin-wordcompletion-0:3.28.1-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gitg-0:3.26.0-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gitg-libs-0:3.26.0-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gnome-calculator-0:3.28.2-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gobby05-0:0.5.0-6.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gtksourceview3-devel-0:3.24.8-1.el7.x86_64 [2: gtksourceview3(x86-64) = 3.24.8-1.el7, libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  gtksourceview3-tests-0:3.24.8-1.el7.x86_64 [1: gtksourceview3(x86-64) = 3.24.8-1.el7]
 |   |   |   \_  libgda-tools-1:5.2.2-7.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  libgda-ui-devel-1:5.2.2-7.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  meld-0:3.16.4-2.el7.noarch [1: gtksourceview3 = 3.24.8-1.el7]
 |   |   |   \_  mousepad-0:0.4.1-3.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  nemo-preview-0:3.6.0-3.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  sushi-0:3.28.3-1.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   |   \_  xed-0:1.6.2-2.el7.x86_64 [1: libgtksourceview-3.0.so.1()(64bit)]
 |   |   \_  gtksourceview3-tests-0:3.24.8-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  gtkspell3-0:3.0.3-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  evolution-0:3.28.5-2.el7.x86_64 [2: gtkspell3 = 3.0.3-4.el7, libgtkspell3-3.so.0()(64bit)]
 |   |   |   \_  evolution-bogofilter-0:3.28.5-2.el7.x86_64 [1: libgtkspell3-3.so.0()(64bit)]
 |   |   |   \_  evolution-pst-0:3.28.5-2.el7.x86_64 [1: libgtkspell3-3.so.0()(64bit)]
 |   |   |   \_  evolution-spamassassin-0:3.28.5-2.el7.x86_64 [1: libgtkspell3-3.so.0()(64bit)]
 |   |   |   \_  geany-plugins-geanyvc-0:1.31-4.el7.x86_64 [1: libgtkspell3-3.so.0()(64bit)]
 |   |   |   \_  gitg-0:3.26.0-1.el7.x86_64 [1: libgtkspell3-3.so.0()(64bit)]
 |   |   |   \_  gitg-libs-0:3.26.0-1.el7.x86_64 [1: libgtkspell3-3.so.0()(64bit)]
 |   |   |   \_  gnote-0:3.28.0-1.el7.x86_64 [1: libgtkspell3-3.so.0()(64bit)]
 |   |   |   \_  gramps-0:5.0.1-1.el7.noarch [1: gtkspell3 = 3.0.3-4.el7]
 |   |   |   \_  gtkspell3-devel-0:3.0.3-4.el7.x86_64 [2: gtkspell3(x86-64) = 3.0.3-4.el7, libgtkspell3-3.so.0()(64bit)]
 |   |   |   |   \_  evolution-devel-0:3.28.5-2.el7.x86_64 [1: pkgconfig(gtkspell3-3.0) = 3.0.3]
 |   |   \_  gucharmap-0:10.0.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: gucharmap(x86-64) = 10.0.4-1.el7]
 |   |   |   \_  gedit-plugin-charmap-0:3.28.1-1.el7.x86_64 [1: gucharmap = 10.0.4-1.el7]
 |   |   \_  gucharmap-libs-0:10.0.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  bluefish-0:2.2.10-1.el7.x86_64 [1: libgucharmap_2_90.so.7()(64bit)]
 |   |   |   \_  gucharmap-0:10.0.4-1.el7.x86_64 [2: gucharmap-libs(x86-64) = 10.0.4-1.el7, libgucharmap_2_90.so.7()(64bit)]
 |   |   |   \_  gucharmap-devel-0:10.0.4-1.el7.x86_64 [2: gucharmap-libs(x86-64) = 10.0.4-1.el7, libgucharmap_2_90.so.7()(64bit)]
 |   |   \_  homebank-0:5.2.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  homebank-doc-0:5.2.2-1.el7.noarch [1: homebank = 5.2.2-1.el7]
 |   |   \_  ibus-0:1.5.17-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [1: ibus(x86-64) = 1.5.17-2.el7]
 |   |   |   \_  ibus-anthy-0:1.5.6-2.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   |   \_  ibus-anthy-devel-0:1.5.6-2.el7.x86_64 [2: ibus-anthy = 1.5.6-2.el7, libanthygobject-1.0.so.5()(64bit)]
 |   |   |   |   \_  ibus-anthy-python-0:1.5.6-2.el7.noarch [1: ibus-anthy = 1.5.6-2.el7]
 |   |   |   \_  ibus-chewing-0:1.4.4-14.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-devel-0:1.5.17-2.el7.x86_64 [1: ibus(x86-64) = 1.5.17-2.el7]
 |   |   |   \_  ibus-devel-docs-0:1.5.17-2.el7.noarch [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-gtk2-0:1.5.17-2.el7.x86_64 [1: ibus(x86-64) = 1.5.17-2.el7]
 |   |   |   |   \_  ibus-0:1.5.17-2.el7.x86_64 [1: ibus-gtk2(x86-64) = 1.5.17-2.el7]
 |   |   |   \_  ibus-gtk3-0:1.5.17-2.el7.x86_64 [1: ibus(x86-64) = 1.5.17-2.el7]
 |   |   |   \_  ibus-handwrite-0:3.0.0-1.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-hangul-0:1.4.2-10.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-kkc-0:1.5.18-7.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-libpinyin-0:1.6.91-4.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-m17n-0:1.3.4-13.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-pygtk2-0:1.5.17-2.el7.noarch [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-qt-0:1.3.2-4.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-rawcode-0:1.3.2-3.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-sayura-0:1.3.2-3.el7.x86_64 [1: ibus = 1.5.17-2.el7]
 |   |   |   \_  ibus-setup-0:1.5.17-2.el7.noarch [1: ibus = 1.5.17-2.el7]
 |   |   |   |   \_  ibus-0:1.5.17-2.el7.x86_64 [1: ibus-setup = 1.5.17-2.el7]
 |   |   |   \_  ibus-table-0:1.5.0-5.el7.noarch [1: ibus = 1.5.17-2.el7]
 |   |   |   |   \_  ibus-table-chinese-0:1.4.6-3.el7.noarch [1: ibus-table = 1.5.0-5.el7]
 |   |   |   |   |   \_  ibus-table-chinese-array-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-cangjie-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-cantonese-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-easy-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-erbi-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-quick-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-scj-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-stroke5-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-wu-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-wubi-haifeng-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-wubi-jidian-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   |   \_  ibus-table-chinese-yong-0:1.4.6-3.el7.noarch [1: ibus-table-chinese = 1.4.6-3.el7]
 |   |   |   |   \_  ibus-table-devel-0:1.5.0-5.el7.noarch [1: ibus-table = 1.5.0-5.el7]
 |   |   |   \_  ibus-typing-booster-0:1.2.3-5.el7.noarch [1: ibus = 1.5.17-2.el7]
 |   |   \_  ibus-anthy-python-0:1.5.6-2.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  ibus-anthy-0:1.5.6-2.el7.x86_64 [1: ibus-anthy-python = 1.5.6-2.el7]
 |   |   \_  ibus-gtk3-0:1.5.17-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  ibus-0:1.5.17-2.el7.x86_64 [1: ibus-gtk3(x86-64) = 1.5.17-2.el7]
 |   |   \_  ibus-handwrite-0:3.0.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  ibus-handwrite-ja-0:3.0.0-1.el7.x86_64 [1: ibus-handwrite = 3.0.0-1.el7]
 |   |   |   \_  ibus-handwrite-zh_CN-0:3.0.0-1.el7.x86_64 [1: ibus-handwrite = 3.0.0-1.el7]
 |   |   \_  ibus-kkc-0:1.5.18-7.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  ibus-m17n-0:1.3.4-13.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  im-chooser-0:1.6.4-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  imsettings-qt-0:1.6.3-10.el7.x86_64 [1: im-chooser = 1.6.4-4.el7]
 |   |   |   |   \_  imsettings-0:1.6.3-10.el7.x86_64 [1: imsettings-desktop-module(x86-64) = 1.6.3-10.el7]
 |   |   |   |   |   \_  fcitx-0:4.2.9.6-1.el7.x86_64 [1: imsettings = 1.6.3-10.el7]
 |   |   |   |   |   \_  gtk2-immodules-0:2.24.31-1.el7.x86_64 [1: imsettings = 1.6.3-10.el7]
 |   |   |   |   |   |   \_  gtk3-immodules-0:3.22.30-3.el7.x86_64 [1: gtk2-immodules(x86-64) = 2.24.31-1.el7]
 |   |   |   |   |   \_  im-chooser-common-0:1.6.4-4.el7.x86_64 [1: imsettings = 1.6.3-10.el7]
 |   |   |   |   |   \_  imsettings-gsettings-0:1.6.3-10.el7.x86_64 [1: imsettings(x86-64) = 1.6.3-10.el7]
 |   |   |   |   |   |   \_  fcitx-gtk3-0:4.2.9.6-1.el7.x86_64 [1: imsettings-gnome = 1.6.3-10.el7]
 |   |   |   |   |   |   \_  imsettings-0:1.6.3-10.el7.x86_64 [1: imsettings-desktop-module(x86-64) = 1.6.3-10.el7]
 |   |   |   |   |   \_  imsettings-qt-0:1.6.3-10.el7.x86_64 [1: imsettings(x86-64) = 1.6.3-10.el7]
 |   |   |   |   |   \_  imsettings-xim-0:1.6.3-10.el7.x86_64 [1: imsettings(x86-64) = 1.6.3-10.el7]
 |   |   |   \_  imsettings-xim-0:1.6.3-10.el7.x86_64 [1: im-chooser = 1.6.4-4.el7]
 |   |   \_  im-chooser-common-0:1.6.4-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  im-chooser-0:1.6.4-4.el7.x86_64 [2: im-chooser-common = 1.6.4-4.el7, libimchooseui.so.0()(64bit)]
 |   |   \_  initial-setup-gui-0:0.3.9.43-1.el7.centos.x86_64 [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  iok-0:2.1.3-6.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gnome-shell-extension-iok-0:0.20141115-2.el7.noarch [1: iok = 2.1.3-6.el7]
 |   |   \_  keybinder3-0:0.3.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: keybinder3 = 0.3.0-1.el7]
 |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: keybinder3(x86-64) = 0.3.0-1.el7]
 |   |   |   \_  keybinder3-devel-0:0.3.0-1.el7.x86_64 [2: keybinder3(x86-64) = 0.3.0-1.el7, libkeybinder-3.0.so.0()(64bit)]
 |   |   |   \_  keybinder3-doc-0:0.3.0-1.el7.noarch [1: keybinder3 = 0.3.0-1.el7]
 |   |   |   \_  xfce4-pulseaudio-plugin-0:0.2.5-2.el7.x86_64 [1: libkeybinder-3.0.so.0()(64bit)]
 |   |   \_  libappindicator-gtk3-0:12.10.0-13.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  dayjournal-0:23.0.6-1.el7.x86_64 [1: libappindicator3.so.1()(64bit)]
 |   |   |   \_  libappindicator-gtk3-devel-0:12.10.0-13.el7.x86_64 [2: libappindicator-gtk3 = 12.10.0-13.el7, libappindicator3.so.1()(64bit)]
 |   |   |   \_  uget-0:2.2.0-1.el7.x86_64 [1: libappindicator3.so.1()(64bit)]
 |   |   \_  libappstream-glib-builder-0:0.7.8-2.el7.x86_64 [1: libgdk-3.so.0()(64bit)]
 |   |   \_  libcanberra-gtk3-0:0.30-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  aisleriot-1:3.22.2-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  brasero-0:3.12.2-5.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  brasero-libs-0:3.12.2-5.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  cheese-2:3.28.0-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  cheese-libs-2:3.28.0-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  chromium-0:71.0.3578.98-2.el7.x86_64 [1: libcanberra-gtk3(x86-64) = 0.30-5.el7]
 |   |   |   \_  cinnamon-settings-daemon-0:3.6.2-3.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  compat-cheese314-0:3.14.2-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  evolution-0:3.28.5-2.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  evolution-pst-0:3.28.5-2.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  evolution-spamassassin-0:3.28.5-2.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  gdm-1:3.28.2-11.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  gnome-bluetooth-libs-1:3.28.2-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  gnome-color-manager-0:3.28.0-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  gnome-disk-utility-0:3.28.3-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  gnome-screenshot-0:3.26.0-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  gnome-settings-daemon-0:3.28.1-2.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  libcanberra-devel-0:0.30-5.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  libcanberra-gtk2-0:0.30-5.el7.x86_64 [1: libcanberra-gtk3(x86-64) = 0.30-5.el7]
 |   |   |   |   \_  libcanberra-devel-0:0.30-5.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   \_  marco-0:1.16.1-4.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   |   \_  firstboot-0:19.12-1.el7.x86_64 [1: firstboot(windowmanager) = marco]
 |   |   |   |   |   \_  initial-setup-gui-0:0.3.9.43-1.el7.centos.x86_64 [1: firstboot(windowmanager) = marco]
 |   |   |   |   |   \_  marco-devel-0:1.16.1-4.el7.x86_64 [2: libmarco-private.so.0()(64bit), marco(x86-64) = 1.16.1-4.el7]
 |   |   |   |   |   \_  mate-control-center-0:1.16.1-1.el7.x86_64 [1: libmarco-private.so.0()(64bit)]
 |   |   |   |   \_  marco-devel-0:1.16.1-4.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   \_  mate-control-center-0:1.16.1-1.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   \_  mate-media-0:1.16.0-1.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   \_  mate-panel-0:1.16.2-1.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   \_  mate-power-manager-0:1.16.2-2.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   \_  mate-screenshot-0:1.16.1-2.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   |   \_  mate-utils-0:1.16.1-2.el7.x86_64 [1: mate-screenshot = 1.16.1-2.el7]
 |   |   |   |   \_  mate-settings-daemon-0:1.16.2-1.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   \_  metacity-0:2.34.13-7.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   |   \_  clearlooks-phenix-metacity-theme-0:7.0.1-3.el7.noarch [1: metacity = 2.34.13-7.el7]
 |   |   |   |   |   \_  firstboot-0:19.12-1.el7.x86_64 [1: firstboot(windowmanager) = metacity]
 |   |   |   |   |   \_  initial-setup-gui-0:0.3.9.43-1.el7.centos.x86_64 [1: firstboot(windowmanager) = metacity]
 |   |   |   |   |   \_  metacity-devel-0:2.34.13-7.el7.x86_64 [2: libmetacity-private.so.0()(64bit), metacity = 2.34.13-7.el7]
 |   |   |   |   \_  metacity-devel-0:2.34.13-7.el7.x86_64 [1: libcanberra-gtk.so.0()(64bit)]
 |   |   |   |   \_  xmms-1:1.2.11-32.20071117cvs.el7.x86_64 [1: libcanberra-gtk2 = 0.30-5.el7]
 |   |   |   \_  mate-notification-daemon-0:1.16.1-1.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  muffin-0:3.6.0-2.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  muffin-devel-0:3.6.0-2.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  mutter-0:3.28.3-5.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   |   \_  pavucontrol-0:3.0-5.el7.x86_64 [1: libcanberra-gtk3.so.0()(64bit)]
 |   |   \_  libchamplain-0:0.12.16-2.el7.x86_64 [1: libgdk-3.so.0()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libchamplain-0.12.so.0()(64bit)]
 |   |   |   \_  fotoxx-0:19.4-1.el7.x86_64 [1: libchamplain-0.12.so.0()(64bit)]
 |   |   |   \_  libchamplain-demos-0:0.12.16-2.el7.noarch [1: libchamplain = 0.12.16-2.el7]
 |   |   |   \_  libchamplain-devel-0:0.12.16-2.el7.x86_64 [2: libchamplain(x86-64) = 0.12.16-2.el7, libchamplain-0.12.so.0()(64bit)]
 |   |   |   \_  libchamplain-gtk-0:0.12.16-2.el7.x86_64 [2: libchamplain(x86-64) = 0.12.16-2.el7, libchamplain-0.12.so.0()(64bit)]
 |   |   |   \_  xviewer-plugins-0:1.2.0-5.el7.x86_64 [1: libchamplain-0.12.so.0()(64bit)]
 |   |   \_  libchamplain-gtk-0:0.12.16-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  empathy-0:3.12.13-1.el7.x86_64 [1: libchamplain-gtk-0.12.so.0()(64bit)]
 |   |   |   \_  fotoxx-0:19.4-1.el7.x86_64 [1: libchamplain-gtk-0.12.so.0()(64bit)]
 |   |   |   \_  libchamplain-devel-0:0.12.16-2.el7.x86_64 [2: libchamplain-gtk(x86-64) = 0.12.16-2.el7, libchamplain-gtk-0.12.so.0()(64bit)]
 |   |   |   \_  xviewer-plugins-0:1.2.0-5.el7.x86_64 [1: libchamplain-gtk-0.12.so.0()(64bit)]
 |   |   \_  libcryptui-0:3.12.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  libcryptui-devel-0:3.12.2-1.el7.x86_64 [2: libcryptui = 3.12.2-1.el7, libcryptui.so.0()(64bit)]
 |   |   |   \_  seahorse-nautilus-0:3.11.92-11.el7.x86_64 [1: libcryptui.so.0()(64bit)]
 |   |   \_  libdbusmenu-gtk3-0:16.04.0-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  libappindicator-gtk3-0:12.10.0-13.el7.x86_64 [1: libdbusmenu-gtk3.so.4()(64bit)]
 |   |   |   \_  libdbusmenu-gtk3-devel-0:16.04.0-4.el7.x86_64 [2: libdbusmenu-gtk3(x86-64) = 16.04.0-4.el7, libdbusmenu-gtk3.so.4()(64bit)]
 |   |   |   \_  workrave-0:1.10.16-1.el7.x86_64 [1: libdbusmenu-gtk3.so.4()(64bit)]
 |   |   \_  libfm-gtk-0:1.2.4-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  libfm-gtk-devel-0:1.2.4-3.el7.x86_64 [2: libfm-gtk(x86-64) = 1.2.4-3.el7, libfm-gtk3.so.4()(64bit)]
 |   |   |   \_  libfm-gtk-utils-0:1.2.4-3.el7.x86_64 [2: libfm-gtk = 1.2.4-3.el7, libfm-gtk3.so.4()(64bit)]
 |   |   \_  libfm-gtk-utils-0:1.2.4-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libgda-tools-1:5.2.2-7.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libgda-ui-1:5.2.2-7.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  libgda-tools-1:5.2.2-7.el7.x86_64 [2: libgda-ui(x86-64) = 1:5.2.2-7.el7, libgda-ui-5.0.so.4()(64bit)]
 |   |   |   \_  libgda-ui-devel-1:5.2.2-7.el7.x86_64 [2: libgda-ui(x86-64) = 1:5.2.2-7.el7, libgda-ui-5.0.so.4()(64bit)]
 |   |   \_  libgda-ui-devel-1:5.2.2-7.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libgdl-1:3.14.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anjuta-1:3.28.0-1.el7.x86_64 [1: libgdl-3.so.5()(64bit)]
 |   |   |   \_  libgdl-devel-1:3.14.0-1.el7.x86_64 [2: libgdl(x86-64) = 1:3.14.0-1.el7, libgdl-3.so.5()(64bit)]
 |   |   \_  libgepub-0:0.6.0-1.el7.x86_64 [1: libgtk-3.so.0()(64bit)]
 |   |   |   \_  gnome-documents-0:3.28.2-1.el7.x86_64 [1: libgepub(x86-64) = 0.6.0-1.el7]
 |   |   |   \_  libgepub-devel-0:0.6.0-1.el7.x86_64 [2: libgepub(x86-64) = 0.6.0-1.el7, libgepub-0.6.so.0()(64bit)]
 |   |   \_  libgnomekbd-0:3.26.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: libgnomekbd = 3.26.0-1.el7]
 |   |   |   \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [2: libgnomekbd.so.8()(64bit), libgnomekbdui.so.8()(64bit)]
 |   |   |   \_  cinnamon-screensaver-0:3.6.1-3.el7.x86_64 [1: libgnomekbd(x86-64) = 3.26.0-1.el7]
 |   |   |   \_  cinnamon-settings-daemon-0:3.6.2-3.el7.x86_64 [2: libgnomekbd.so.8()(64bit), libgnomekbdui.so.8()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: /usr/bin/gkbd-keyboard-display]
 |   |   |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [1: /usr/bin/gkbd-keyboard-display]
 |   |   |   \_  gnome-screensaver-0:3.6.1-20.el7.x86_64 [2: libgnomekbd.so.8()(64bit), libgnomekbdui.so.8()(64bit)]
 |   |   |   \_  libgnomekbd-devel-0:3.26.0-1.el7.x86_64 [3: libgnomekbd(x86-64) = 3.26.0-1.el7, libgnomekbd.so.8()(64bit), libgnomekbdui.so.8()(64bit)]
 |   |   |   \_  xapps-0:1.0.4-13.el7.x86_64 [1: libgnomekbdui.so.8()(64bit)]
 |   |   \_  libgweather-0:3.28.2-2.el7.x86_64 [1: libgtk-3.so.0()(64bit)]
 |   |   |   \_  evolution-0:3.28.5-2.el7.x86_64 [1: libgweather-3.so.15()(64bit)]
 |   |   |   \_  evolution-data-server-0:3.28.5-1.el7.x86_64 [1: libgweather-3.so.15()(64bit)]
 |   |   |   \_  gnome-clocks-0:3.28.0-1.el7.x86_64 [2: libgweather(x86-64) = 3.28.2-2.el7, libgweather-3.so.15()(64bit)]
 |   |   |   \_  gnome-initial-setup-0:3.28.0-1.el7.x86_64 [1: libgweather-3.so.15()(64bit)]
 |   |   |   \_  gnome-settings-daemon-0:3.28.1-2.el7.x86_64 [2: libgweather(x86-64) = 3.28.2-2.el7, libgweather-3.so.15()(64bit)]
 |   |   |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [1: libgweather(x86-64) = 3.28.2-2.el7]
 |   |   |   \_  gnome-weather-0:3.26.0-1.el7.noarch [1: libgweather = 3.28.2-2.el7]
 |   |   |   \_  libgweather-devel-0:3.28.2-2.el7.x86_64 [2: libgweather(x86-64) = 3.28.2-2.el7, libgweather-3.so.15()(64bit)]
 |   |   \_  libindicator-gtk3-0:12.10.1-6.el7.x86_64 [1: libgtk-3.so.0()(64bit)]
 |   |   |   \_  libappindicator-gtk3-0:12.10.0-13.el7.x86_64 [1: libindicator3.so.7()(64bit)]
 |   |   |   \_  libindicator-gtk3-devel-0:12.10.1-6.el7.x86_64 [2: libindicator-gtk3(x86-64) = 12.10.1-6.el7, libindicator3.so.7()(64bit)]
 |   |   |   \_  libindicator-gtk3-tools-0:12.10.1-6.el7.x86_64 [2: libindicator-gtk3(x86-64) = 12.10.1-6.el7, libindicator3.so.7()(64bit)]
 |   |   |   \_  workrave-0:1.10.16-1.el7.x86_64 [1: libindicator3.so.7()(64bit)]
 |   |   \_  libindicator-gtk3-tools-0:12.10.1-6.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libinfinity-gtk-0:0.6.6-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gobby05-0:0.5.0-6.el7.x86_64 [2: libinfgtk3-0.6.so.0()(64bit), libinftextgtk3-0.6.so.0()(64bit)]
 |   |   |   \_  libinfinity-gtk-devel-0:0.6.6-1.el7.x86_64 [3: libinfgtk3-0.6.so.0()(64bit), libinfinity-gtk = 0.6.6-1.el7, libinftextgtk3-0.6.so.0()(64bit)]
 |   |   \_  libmx-0:1.4.7-10.el7.x86_64 [1: libgdk-3.so.0()(64bit)]
 |   |   |   \_  libmx-devel-0:1.4.7-10.el7.x86_64 [3: libmx(x86-64) = 1.4.7-10.el7, libmx-1.0.so.2()(64bit), libmx-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  libmx-docs-0:1.4.7-10.el7.noarch [1: libmx = 1.4.7-10.el7]
 |   |   \_  libnm-gtk-0:1.8.6-2.el7.x86_64 [3: gtk3 = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libnma-0:1.8.6-2.el7.x86_64 [3: gtk3 = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libpeas-devel-0:1.22.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gedit-devel-2:3.28.1-1.el7.x86_64 [2: pkgconfig(libpeas-1.0) = 1.22.0, pkgconfig(libpeas-gtk-1.0) = 1.22.0]
 |   |   |   \_  xed-devel-0:1.6.2-2.el7.x86_64 [2: pkgconfig(libpeas-1.0) = 1.22.0, pkgconfig(libpeas-gtk-1.0) = 1.22.0]
 |   |   \_  libpeas-gtk-0:1.22.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  eog-0:3.28.3-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  gedit-2:3.28.1-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  gedit-plugin-bookmarks-0:3.28.1-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  gedit-plugin-drawspaces-0:3.28.1-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  gedit-plugin-findinfiles-0:3.28.1-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  gedit-plugin-wordcompletion-0:3.28.1-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  gitg-0:3.26.0-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  gitg-libs-0:3.26.0-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  libpeas-devel-0:1.22.0-1.el7.x86_64 [2: libpeas-gtk(x86-64) = 1.22.0-1.el7, libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  liferea-1:1.12.1-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  rhythmbox-0:3.4.2-2.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  totem-1:3.26.2-1.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  xed-0:1.6.2-2.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  xplayer-0:1.6.0-4.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   |   \_  xviewer-0:1.6.0-4.el7.x86_64 [1: libpeas-gtk-1.0.so.0()(64bit)]
 |   |   \_  libreoffice-core-1:5.3.6.1-19.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libreoffice-gtk3-1:5.3.6.1-19.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libreofficekit-1:5.3.6.1-19.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  libreport-gtk-0:2.1.11-42.el7.centos.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  librsvg2-tools-0:2.40.20-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  iowatcher-0:1.0-6.el7.x86_64 [1: librsvg2-tools = 2.40.20-1.el7]
 |   |   \_  libtimezonemap-0:0.4.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: libtimezonemap = 0.4.4-1.el7]
 |   |   |   \_  libtimezonemap-devel-0:0.4.4-1.el7.x86_64 [2: libtimezonemap(x86-64) = 0.4.4-1.el7, libtimezonemap.so.1()(64bit)]
 |   |   \_  libwnck3-0:3.24.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  d-feet-0:0.3.11-1.el7.noarch [1: libwnck3 = 3.24.1-2.el7]
 |   |   |   \_  devilspie2-0:0.43-1.el7.x86_64 [1: libwnck-3.so.0()(64bit)]
 |   |   |   \_  libwnck3-devel-0:3.24.1-2.el7.x86_64 [2: libwnck-3.so.0()(64bit), libwnck3(x86-64) = 3.24.1-2.el7]
 |   |   |   \_  mate-notification-daemon-0:1.16.1-1.el7.x86_64 [1: libwnck-3.so.0()(64bit)]
 |   |   |   \_  mate-system-monitor-0:1.16.0-2.el7.x86_64 [1: libwnck-3.so.0()(64bit)]
 |   |   |   \_  orca-0:3.6.3-4.el7.x86_64 [1: libwnck3 = 3.24.1-2.el7]
 |   |   |   \_  xfdashboard-0:0.6.0-1.el7.x86_64 [1: libwnck-3.so.0()(64bit)]
 |   |   \_  libwnck3-devel-0:3.24.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  xfdashboard-devel-0:0.6.0-1.el7.x86_64 [1: pkgconfig(libwnck-3.0) = 3.24.1]
 |   |   \_  libxfce4ui-0:4.12.1-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  Thunar-0:1.6.16-1.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  Thunar-devel-0:1.6.16-1.el7.x86_64 [2: Thunar = 1.6.16-1.el7, libthunarx-2.so.0()(64bit)]
 |   |   |   |   \_  thunar-archive-plugin-0:0.3.1-6.el7.x86_64 [2: Thunar = 1.6.16-1.el7, libthunarx-2.so.0()(64bit)]
 |   |   |   |   \_  thunar-vcs-plugin-0:0.1.5-1.el7.x86_64 [1: Thunar = 1.6.16-1.el7]
 |   |   |   |   \_  thunar-volman-0:0.8.1-2.el7.x86_64 [1: Thunar = 1.6.16-1.el7]
 |   |   |   |   \_  xfdesktop-0:4.12.4-3.el7.x86_64 [1: libthunarx-2.so.0()(64bit)]
 |   |   |   \_  exo-0:0.10.7-1.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  Thunar-0:1.6.16-1.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  exo-devel-0:0.10.7-1.el7.x86_64 [2: exo = 0.10.7-1.el7, libexo-1.so.0()(64bit)]
 |   |   |   |   |   \_  Thunar-devel-0:1.6.16-1.el7.x86_64 [1: exo-devel = 0.10.7-1.el7]
 |   |   |   |   \_  thunar-archive-plugin-0:0.3.1-6.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  thunar-volman-0:0.8.1-2.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-clipman-plugin-0:1.2.6-5.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-mailwatch-plugin-0:1.2.0-8.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-notes-plugin-0:1.8.1-2.el7.x86_64 [1: exo = 0.10.7-1.el7]
 |   |   |   |   \_  xfce4-panel-0:4.12.1-4.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-screenshooter-0:1.8.2-5.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-screenshooter-plugin-0:1.8.2-5.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-session-0:4.12.1-8.el7.x86_64 [1: exo = 0.10.7-1.el7]
 |   |   |   |   \_  xfce4-settings-0:4.12.1-1.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-whiskermenu-plugin-0:1.5.3-1.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   |   \_  xfdesktop-0:4.12.4-3.el7.x86_64 [1: libexo-1.so.0()(64bit)]
 |   |   |   \_  garcon-0:0.4.0-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  garcon-devel-0:0.4.0-3.el7.x86_64 [3: garcon = 0.4.0-3.el7, libgarcon-1.so.0()(64bit), libgarcon-gtk2-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-appfinder-0:4.12.0-4.el7.x86_64 [1: libgarcon-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-panel-0:4.12.1-4.el7.x86_64 [2: libgarcon-1.so.0()(64bit), libgarcon-gtk2-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-settings-0:4.12.1-1.el7.x86_64 [1: libgarcon-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-whiskermenu-plugin-0:1.5.3-1.el7.x86_64 [1: libgarcon-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-xkb-plugin-0:0.7.1-4.el7.x86_64 [1: libgarcon-1.so.0()(64bit)]
 |   |   |   |   \_  xfdashboard-0:0.6.0-1.el7.x86_64 [1: libgarcon-1.so.0()(64bit)]
 |   |   |   |   \_  xfdesktop-0:4.12.4-3.el7.x86_64 [1: libgarcon-1.so.0()(64bit)]
 |   |   |   \_  libxfce4ui-devel-0:4.12.1-3.el7.x86_64 [5: libxfce4kbd-private-2.so.0()(64bit), libxfce4kbd-private-3.so.0()(64bit), libxfce4ui = 4.12.1-3.el7, libxfce4ui-1.so.0()(64bit), libxfce4ui-2.so.0()(64bit)]
 |   |   |   \_  parole-0:0.8.1-2.el7.x86_64 [1: libxfce4ui-2.so.0()(64bit)]
 |   |   |   \_  ristretto-0:0.8.0-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  thunar-volman-0:0.8.1-2.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce-polkit-0:0.2-8.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  gparted-0:0.33.0-1.el7.x86_64 [1: PolicyKit-authentication-agent]
 |   |   |   |   \_  xfce4-session-0:4.12.1-8.el7.x86_64 [1: xfce-polkit = 0.2-8.el7]
 |   |   |   \_  xfce4-about-0:4.12.1-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-appfinder-0:4.12.0-4.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-battery-plugin-0:1.0.5-11.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-calculator-plugin-0:0.5.1-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-clipman-plugin-0:1.2.6-5.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-cpufreq-plugin-0:1.1.2-2.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-cpugraph-plugin-0:1.0.5-8.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-datetime-plugin-0:0.6.2-6.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-dict-0:0.8.1-1.el7.x86_64 [1: libxfce4ui-2.so.0()(64bit)]
 |   |   |   \_  xfce4-dict-plugin-0:0.8.1-1.el7.x86_64 [1: libxfce4ui-2.so.0()(64bit)]
 |   |   |   \_  xfce4-diskperf-plugin-0:2.5.5-4.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-equake-plugin-0:1.3.8.1-1.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-eyes-plugin-0:4.4.4-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-fsguard-plugin-0:1.0.2-4.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-genmon-plugin-0:3.4.0-8.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-hamster-plugin-0:1.6.1-2.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-mailwatch-plugin-0:1.2.0-8.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-mixer-0:4.10.0-8.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-mount-plugin-0:0.6.7-5.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-netload-plugin-0:1.2.4-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-notes-plugin-0:1.8.1-2.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-notifyd-0:0.2.4-8.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: desktop-notification-daemon]
 |   |   |   |   \_  notify-python-0:0.1.1-28.el7.x86_64 [1: desktop-notification-daemon]
 |   |   |   |   \_  system-config-printer-0:1.4.1-21.el7.x86_64 [1: desktop-notification-daemon]
 |   |   |   \_  xfce4-panel-0:4.12.1-4.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-power-manager-0:1.6.0-2.el7.x86_64 [1: libxfce4ui-2.so.0()(64bit)]
 |   |   |   \_  xfce4-pulseaudio-plugin-0:0.2.5-2.el7.x86_64 [1: libxfce4ui-2.so.0()(64bit)]
 |   |   |   \_  xfce4-screenshooter-0:1.8.2-5.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-screenshooter-plugin-0:1.8.2-5.el7.x86_64 [1: xfce4-screenshooter(x86-64) = 1.8.2-5.el7]
 |   |   |   \_  xfce4-screenshooter-plugin-0:1.8.2-5.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-sensors-plugin-0:1.2.5-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-sensors-plugin-devel-0:1.2.5-3.el7.x86_64 [2: libxfce4sensors.so.1()(64bit), xfce4-sensors-plugin = 1.2.5-3.el7]
 |   |   |   \_  xfce4-session-0:4.12.1-8.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  xfce4-session-devel-0:4.12.1-8.el7.x86_64 [2: libxfsm-4.6.so.0()(64bit), xfce4-session = 4.12.1-8.el7]
 |   |   |   |   \_  xfce4-session-engines-0:4.12.1-8.el7.x86_64 [2: libxfsm-4.6.so.0()(64bit), xfce4-session = 4.12.1-8.el7]
 |   |   |   \_  xfce4-session-engines-0:4.12.1-8.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-settings-0:4.12.1-1.el7.x86_64 [2: libxfce4kbd-private-2.so.0()(64bit), libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-smartbookmark-plugin-0:0.4.6-4.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-systemload-plugin-0:1.1.2-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-terminal-0:0.8.7.4-2.el7.x86_64 [1: libxfce4ui-2.so.0()(64bit)]
 |   |   |   \_  xfce4-time-out-plugin-0:1.0.1-9.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-wavelan-plugin-0:0.5.12-4.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-weather-plugin-0:0.8.9-1.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-whiskermenu-plugin-0:1.5.3-1.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfce4-xkb-plugin-0:0.7.1-4.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   \_  xfdashboard-0:0.6.0-1.el7.x86_64 [1: libxfce4ui-2.so.0()(64bit)]
 |   |   |   \_  xfdesktop-0:4.12.4-3.el7.x86_64 [1: libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  f22-backgrounds-xfce-0:21.91.0-1.el7.noarch [1: xfdesktop = 4.12.4-3.el7]
 |   |   |   |   |   \_  f22-backgrounds-0:21.91.0-1.el7.noarch [1: f22-backgrounds-xfce = 21.91.0-1.el7]
 |   |   |   \_  xfwm4-0:4.12.3-2.el7.x86_64 [2: libxfce4kbd-private-2.so.0()(64bit), libxfce4ui-1.so.0()(64bit)]
 |   |   |   |   \_  clearlooks-phenix-xfwm4-theme-0:7.0.1-3.el7.noarch [1: xfwm4 = 4.12.3-2.el7]
 |   |   |   |   \_  firstboot-0:19.12-1.el7.x86_64 [1: firstboot(windowmanager) = xfwm4]
 |   |   |   |   \_  initial-setup-gui-0:0.3.9.43-1.el7.centos.x86_64 [1: firstboot(windowmanager) = xfwm4]
 |   |   |   |   \_  xfdesktop-0:4.12.4-3.el7.x86_64 [1: xfwm4 = 4.12.3-2.el7]
 |   |   |   |   \_  xfwm4-themes-0:4.10.0-7.el7.noarch [1: xfwm4 = 4.12.3-2.el7]
 |   |   \_  libyui-gtk-0:2.44.5-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  liferea-1:1.12.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  light-locker-0:1.6.0-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  lightdm-gtk-0:1.8.5-19.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  lightdm-0:1.25.0-1.el7.x86_64 [1: lightdm-greeter = 1.2]
 |   |   \_  mail-notification-0:5.4-66.git.eab5c13.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  mate-notification-daemon-0:1.16.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: desktop-notification-daemon]
 |   |   |   \_  mate-desktop-0:1.16.2-1.el7.x86_64 [1: mate-notification-daemon = 1.16.1-1.el7]
 |   |   |   |   \_  mate-system-monitor-0:1.16.0-2.el7.x86_64 [1: mate-desktop = 1.16.2-1.el7]
 |   |   |   \_  notify-python-0:0.1.1-28.el7.x86_64 [1: desktop-notification-daemon]
 |   |   |   \_  system-config-printer-0:1.4.1-21.el7.x86_64 [1: desktop-notification-daemon]
 |   |   \_  mate-polkit-0:1.16.0-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  gparted-0:0.33.0-1.el7.x86_64 [1: PolicyKit-authentication-agent]
 |   |   |   \_  mate-polkit-devel-0:1.16.0-2.el7.x86_64 [2: libpolkit-gtk-mate-1.so.0()(64bit), mate-polkit(x86-64) = 1.16.0-2.el7]
 |   |   |   \_  mate-session-manager-0:1.16.1-3.el7.x86_64 [1: mate-polkit = 1.16.0-2.el7]
 |   |   \_  mate-session-manager-0:1.16.1-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  mate-panel-0:1.16.2-1.el7.x86_64 [1: mate-session-manager = 1.16.1-3.el7]
 |   |   |   \_  xmonad-mate-0:0.11-12.el7.x86_64 [1: mate-session-manager = 1.16.1-3.el7]
 |   |   \_  mate-system-monitor-0:1.16.0-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  mate-terminal-0:1.16.3-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  meld-0:3.16.4-2.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  nemo-compare-0:3.6.0-3.el7.noarch [1: meld = 3.16.4-2.el7]
 |   |   \_  mousepad-0:0.4.1-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  mousetweaks-0:3.12.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  muffin-0:3.6.0-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [2: libmuffin.so.0()(64bit), muffin(x86-64) = 3.6.0-2.el7]
 |   |   |   \_  muffin-devel-0:3.6.0-2.el7.x86_64 [2: libmuffin.so.0()(64bit), muffin(x86-64) = 3.6.0-2.el7]
 |   |   \_  muffin-devel-0:3.6.0-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  mutter-0:3.28.3-5.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nautilus-0:3.26.3.1-2.el7.x86_64 [4: gtk3(x86-64) = 3.22.30-3.el7, libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nautilus-extensions-0:3.26.3.1-2.el7.x86_64 [1: libgtk-3.so.0()(64bit)]
 |   |   |   \_  brasero-nautilus-0:3.12.2-5.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  deja-dup-nautilus-0:34.3-1.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  easytag-nautilus-0:2.4.3-1.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  evince-nautilus-0:3.28.2-5.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  file-roller-nautilus-0:3.28.1-2.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  gnome-terminal-nautilus-0:3.28.2-2.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  nautilus-0:3.26.3.1-2.el7.x86_64 [2: libnautilus-extension.so.1()(64bit), nautilus-extensions(x86-64) = 3.26.3.1-2.el7]
 |   |   |   \_  nautilus-devel-0:3.26.3.1-2.el7.x86_64 [2: libnautilus-extension.so.1()(64bit), nautilus-extensions(x86-64) = 3.26.3.1-2.el7]
 |   |   |   \_  nautilus-image-converter-0:0.3.1-0.10.git430afce31.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  nautilus-python-0:1.2.2-2.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  seahorse-nautilus-0:3.11.92-11.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   |   \_  totem-nautilus-1:3.26.2-1.el7.x86_64 [1: libnautilus-extension.so.1()(64bit)]
 |   |   \_  nautilus-image-converter-0:0.3.1-0.10.git430afce31.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nautilus-python-0:1.2.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  nautilus-python-devel-0:1.2.2-2.el7.x86_64 [1: nautilus-python(x86-64) = 1.2.2-2.el7]
 |   |   |   \_  nextcloud-client-nautilus-0:2.3.3-1.el7.x86_64 [1: nautilus-python = 1.2.2-2.el7]
 |   |   |   \_  owncloud-client-nautilus-0:2.3.3-1.el7.x86_64 [1: nautilus-python = 1.2.2-2.el7]
 |   |   |   \_  qdigidoc-nautilus-0:3.13.6-2.el7.x86_64 [1: nautilus-python = 1.2.2-2.el7]
 |   |   \_  nemo-0:3.6.5-2.el7.x86_64 [3: libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nemo-extension-xreader-0:1.6.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nemo-extensions-0:3.6.5-2.el7.x86_64 [3: libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nemo-fileroller-0:3.6.0-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nemo-image-converter-0:3.6.0-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nemo-preview-0:3.6.0-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nemo-python-0:3.6.0-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  network-manager-applet-0:1.8.6-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  nm-connection-editor-0:1.8.6-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  notification-daemon-0:3.20.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: desktop-notification-daemon]
 |   |   |   \_  notify-python-0:0.1.1-28.el7.x86_64 [1: desktop-notification-daemon]
 |   |   |   \_  system-config-printer-0:1.4.1-21.el7.x86_64 [1: desktop-notification-daemon]
 |   |   \_  open-vm-tools-desktop-0:10.2.5-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  openboardview-0:7.3-5.el7.x86_64 [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  osm-gps-map-0:1.1.0-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  darktable-0:2.4.4-1.el7.x86_64 [1: libosmgpsmap-1.0.so.1()(64bit)]
 |   |   |   \_  osm-gps-map-devel-0:1.1.0-2.el7.x86_64 [2: libosmgpsmap-1.0.so.1()(64bit), osm-gps-map(x86-64) = 1.1.0-2.el7]
 |   |   |   \_  osm-gps-map-gobject-0:1.1.0-2.el7.x86_64 [1: osm-gps-map(x86-64) = 1.1.0-2.el7]
 |   |   |   |   \_  gramps-0:5.0.1-1.el7.noarch [1: osm-gps-map-gobject = 1.1.0-2.el7]
 |   |   \_  oxygen-gtk3-1:1.1.4-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  parole-0:0.8.1-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  pavucontrol-0:3.0-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  perl-Gtk3-0:0.017-3.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  debconf-gnome-0:1.5.69-1.el7.noarch [1: perl(Gtk3) = 0.017]
 |   |   |   \_  perl-Gtk3-WebKit-0:0.06-3.el7.noarch [1: perl(Gtk3) = 0.017]
 |   |   \_  pix-0:1.6.1-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  polkit-gnome-0:0.106-0.1.20170423gita0763a2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  cinnamon-session-0:3.6.1-2.el7.x86_64 [1: polkit-gnome = 0.106-0.1.20170423gita0763a2.el7]
 |   |   |   \_  gparted-0:0.33.0-1.el7.x86_64 [1: PolicyKit-authentication-agent = 0.106]
 |   |   \_  poppler-demos-0:0.26.5-20.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  python-meh-gui-0:0.25.2-1.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  python-udiskie-0:1.3.0-1.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  udiskie-0:1.3.0-1.el7.noarch [1: python-udiskie = 1.3.0-1.el7]
 |   |   \_  qemu-common-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-alpha-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-arm-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-cris-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-lm32-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-m68k-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-microblaze-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-mips-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-moxie-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-or32-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-s390x-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-sh4-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-unicore32-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-x86-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qemu-system-xtensa-2:2.0.0-1.el7.6.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  qgnomeplatform-0:0.3-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  rh-eclipse46-eclipse-swt-1:4.6.3-3.1.el7.x86_64 [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-swt = 1:4.6.3-3.1.el7]
 |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-base = 1-15.el7]
 |   |   |   \_  rh-eclipse46-eclipse-platform-1:4.6.3-3.1.el7.x86_64 [1: rh-eclipse46-eclipse-swt = 1:4.6.3-3.1.el7]
 |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   \_  rh-eclipse46-eclipse-abrt-0:0.0.3-1.2.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-abrt = 0.0.3-1.2.el7]
 |   |   |   |   \_  rh-eclipse46-eclipse-contributor-tools-1:4.6.3-3.1.el7.x86_64 [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-tests-1:4.6.3-3.1.el7.x86_64 [1: rh-eclipse46-eclipse-contributor-tools = 1:4.6.3-3.1.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-tests-1:9.2.1-2.1.el7.x86_64 [1: rh-eclipse46-eclipse-tests = 1:4.6.3-3.1.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-tests = 1:4.6.3-3.1.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-tests = 1:4.6.3-3.1.el7]
 |   |   |   |   \_  rh-eclipse46-eclipse-dltk-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-dltk = 5.7.1-1.3.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-mylyn-0:5.7.1-1.3.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.dltk.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.launching) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ui) = 5.7.1.201703310856]
 |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-dltk-mylyn = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-sdk-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-dltk-mylyn = 5.7.1-1.3.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-rse-0:5.7.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.dltk.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.launching) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ui) = 5.7.1.201703310856]
 |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-dltk-rse = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-sdk-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-dltk-rse = 5.7.1-1.3.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-ruby-0:5.7.1-1.3.el7.noarch [7: rh-eclipse46-osgi(org.eclipse.dltk.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.formatter) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.launching) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.testing) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ui) = 5.7.1.201703310856]
 |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-dltk-ruby = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-sdk-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-dltk-ruby = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-tests-0:5.7.1-1.3.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.dltk.ruby.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ruby.formatter) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ruby.testing) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ruby.ui) = 5.7.1.201703310856]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-sdk-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-dltk = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-tests-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-dltk-sdk = 5.7.1-1.3.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-sh-0:5.7.1-1.3.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.dltk.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.launching) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ui) = 5.7.1.201703310856]
 |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-dltk-sh = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-sdk-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-dltk-sh = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-tests-0:5.7.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.dltk.sh.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.sh.ui) = 5.7.1.201703310856]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-tcl-0:5.7.1-1.3.el7.noarch [11: rh-eclipse46-osgi(org.eclipse.dltk.console) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.console.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.formatter) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.launching) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.testing) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.validators.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.validators.ui) = 5.7.1.201703310856]
 |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-dltk-tcl = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-sdk-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-dltk-tcl = 5.7.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-tests-0:5.7.1-1.3.el7.noarch [10: rh-eclipse46-osgi(org.eclipse.dltk.itcl.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.tcl.activestatedebugger) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.tcl.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.tcl.formatter) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.tcl.parser) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.tcl.tclchecker) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.tcl.tcllib) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.tcl.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.tcl.validators) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.xotcl.core) = 5.7.1.201703310856]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-tests-0:5.7.1-1.3.el7.noarch [8: rh-eclipse46-osgi(org.eclipse.dltk.annotations) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.core) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.debug.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.formatter) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.launching) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.ui) = 5.7.1.201703310856, rh-eclipse46-osgi(org.eclipse.dltk.validators.core) = 5.7.1.201703310856]
 |   |   |   |   \_  rh-eclipse46-eclipse-egit-0:4.6.1-1.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-egit = 4.6.1-1.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-contributor-tools-1:4.6.3-3.1.el7.x86_64 [1: rh-eclipse46-osgi(org.eclipse.egit.core) = 4.6.1.201703071140.r]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-egit-mylyn-0:4.6.1-1.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.egit.core) = 4.6.1.201703071140.r, rh-eclipse46-osgi(org.eclipse.egit.ui) = 4.6.1.201703071140.r]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-egit-mylyn = 4.6.1-1.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-versions-git-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.egit.core) = 4.6.1.201703071140.r, rh-eclipse46-osgi(org.eclipse.egit.ui) = 4.6.1.201703071140.r]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-versions-git = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-versions-git = 3.21.0-4.2.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.mylyn.commons.sdk.util) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.sdk.java) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.sdk.util) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tests.util) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-tm-terminal-0:4.2.0-1.1.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.egit.ui) = 4.6.1.201703071140.r]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-tm-terminal = 4.2.0-1.1.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-1:9.2.1-2.1.el7.x86_64 [1: rh-eclipse46-osgi(org.eclipse.tm.terminal.control) = 4.2.0.201709191355]
 |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-cdt = 1:9.2.1-2.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-docker-1:9.2.1-2.1.el7.x86_64 [7: rh-eclipse46-eclipse-cdt = 1:9.2.1-2.1.el7, rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.ui) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf.gdb) = 5.2.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf.gdb.ui) = 2.6.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-cdt-docker = 1:9.2.1-2.1.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-tests-1:9.2.1-2.1.el7.x86_64 [1: rh-eclipse46-eclipse-cdt-docker = 1:9.2.1-2.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-llvm-1:9.2.1-2.1.el7.x86_64 [10: rh-eclipse46-eclipse-cdt = 1:9.2.1-2.1.el7, rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.ui) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf) = 2.8.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf.gdb) = 5.2.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf.gdb.ui) = 2.6.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf.ui) = 2.5.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.core) = 8.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.gnu.ui) = 8.3.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-cdt-llvm = 1:9.2.1-2.1.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-tests-1:9.2.1-2.1.el7.x86_64 [1: rh-eclipse46-eclipse-cdt-llvm = 1:9.2.1-2.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-parsers-1:9.2.1-2.1.el7.x86_64 [5: rh-eclipse46-eclipse-cdt = 1:9.2.1-2.1.el7, rh-eclipse46-osgi(org.eclipse.cdt.make.core) = 7.3.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.core) = 8.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.ui) = 9.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-cdt-parsers = 1:9.2.1-2.1.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-tests-1:9.2.1-2.1.el7.x86_64 [2: rh-eclipse46-eclipse-cdt-parsers = 1:9.2.1-2.1.el7, rh-eclipse46-osgi(org.eclipse.cdt.errorparsers.xlc) = 5.0.100.201710101306]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-qt-1:9.2.1-2.1.el7.x86_64 [11: rh-eclipse46-eclipse-cdt = 1:9.2.1-2.1.el7, rh-eclipse46-osgi(org.eclipse.cdt.build.gcc.core) = 1.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.codan.core) = 4.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.codan.core.cxx) = 3.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf) = 2.8.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf.gdb) = 5.2.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.tools.templates.freemarker) = 1.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.tools.templates.ui) = 1.1.1.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-cdt-qt = 1:9.2.1-2.1.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-tests-1:9.2.1-2.1.el7.x86_64 [3: rh-eclipse46-eclipse-cdt-qt = 1:9.2.1-2.1.el7, rh-eclipse46-osgi(org.eclipse.cdt.qt.core) = 2.2.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.qt.ui) = 2.0.0.201710101306]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-sdk-1:9.2.1-2.1.el7.x86_64 [1: rh-eclipse46-eclipse-cdt = 1:9.2.1-2.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-tests-1:9.2.1-2.1.el7.x86_64 [26: rh-eclipse46-eclipse-cdt = 1:9.2.1-2.1.el7, rh-eclipse46-osgi(org.eclipse.cdt.autotools.core) = 2.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.autotools.ui) = 2.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.codan.checkers) = 3.2.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.codan.checkers.ui) = 3.2.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.codan.core) = 4.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.codan.core.cxx) = 3.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.codan.ui) = 3.2.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.codan.ui.cxx) = 3.3.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf) = 2.8.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf.gdb) = 5.2.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.dsf.gdb.multicorevisualizer.ui) = 1.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.gdb) = 9.2.1.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.make.core) = 7.3.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.make.ui) = 7.3.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.core) = 8.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.gnu.ui) = 8.3.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.ui) = 9.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.testsrunner) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.testsrunner.boost) = 7.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.testsrunner.gtest) = 7.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.testsrunner.qttest) = 7.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.testsrunner.tap) = 1.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-changelog-2:5.3.1-1.3.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-changelog = 2:5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-eclipse-changelog = 2:5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.changelog.core) = 2.9.0.201709191330]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-rpm-editor-0:5.3.1-1.3.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.linuxtools.changelog.core) = 2.9.0.201709191330]
 |   |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-rpm-editor = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [5: rh-eclipse46-eclipse-rpm-editor = 5.3.1-1.3.el7, rh-eclipse46-eclipse-rpmstubby = 5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.rpm.core) = 3.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.rpm.createrepo) = 1.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.rpm.ui.editor) = 3.1.0.201709191330]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-gcov-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-gcov = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-eclipse-gcov = 5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.gcov.core) = 5.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.gcov.launch) = 1.2.0.201709191330]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-gprof-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-gprof = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-eclipse-gprof = 5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.gprof) = 5.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.gprof.launch) = 1.2.0.201709191330]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-0:5.3.1-1.3.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.cdt.autotools.core) = 2.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.core) = 8.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-linuxtools = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-gcov-0:5.3.1-1.3.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.linuxtools.binutils) = 6.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.dataviewers) = 6.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.launch) = 3.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.ui) = 3.2.0.201709191330]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-gprof-0:5.3.1-1.3.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.linuxtools.binutils) = 6.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.dataviewers) = 6.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.launch) = 3.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.ui) = 3.2.0.201709191330]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [6: rh-eclipse46-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.launch) = 3.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.ui) = 3.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.rdt.proxy) = 2.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.ssh.proxy) = 1.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.3.0.201709191330]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-oprofile-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.launch) = 3.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.ui) = 3.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.3.0.201709191330]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-perf-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.launch) = 3.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.ui) = 3.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.3.0.201709191330]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-rpm-editor-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.launch) = 3.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.3.0.201709191330]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-systemtap-0:5.3.1-1.3.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.dataviewers.piechart) = 2.0.1.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.launch) = 3.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.ui) = 3.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.3.0.201709191330]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-valgrind-0:5.3.1-1.3.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.linuxtools.dataviewers.charts) = 6.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.launch) = 3.3.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.profiling.ui) = 3.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.tools.launch.core) = 3.3.0.201709191330]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-libhover-0:5.3.1-1.3.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-linuxtools-libhover = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.linuxtools.cdt.libhover) = 1.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.cdt.libhover.devhelp) = 1.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.cdt.libhover.glibc) = 1.2.1.201709191330]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [6: rh-eclipse46-osgi(org.eclipse.cdt.codan.ui.cxx) = 3.3.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.core) = 8.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.gnu.ui) = 8.3.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-context-cdt-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-eclipse-cdt = 1:9.2.1-2.1.el7, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-context-cdt = 3.21.0-4.2.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-context-cdt = 3.21.0-4.2.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.cdt.mylyn.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.core) = 8.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.ui) = 9.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-oprofile-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-oprofile = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [4: rh-eclipse46-eclipse-oprofile = 5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.oprofile.core) = 3.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.oprofile.launch) = 1.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.oprofile.ui) = 2.2.0.201709191330]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-perf-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-perf = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-eclipse-perf = 5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.perf) = 1.3.0.201709191330]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-0:9.1.2-1.1.el7.x86_64 [8: rh-eclipse46-osgi(org.eclipse.cdt) = 9.2.1.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.ui) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.doc.user) = 5.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.core) = 8.4.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.managedbuilder.ui) = 9.0.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-systemtap-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-systemtap = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [8: rh-eclipse46-eclipse-systemtap = 5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.callgraph) = 2.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.callgraph.core) = 3.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.callgraph.launch) = 2.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.systemtap.graphing.core) = 2.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.systemtap.structures) = 4.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.systemtap.ui.consolelog) = 3.2.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.systemtap.ui.ide) = 2.3.0.201709191330]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-valgrind-0:5.3.1-1.3.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.cdt.codan.ui.cxx) = 3.3.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.debug.core) = 8.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.launch) = 9.1.0.201710101306, rh-eclipse46-osgi(org.eclipse.cdt.ui) = 6.1.0.201710101306]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-valgrind = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [8: rh-eclipse46-eclipse-valgrind = 5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.valgrind.cachegrind) = 1.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.valgrind.core) = 1.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.valgrind.helgrind) = 1.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.valgrind.launch) = 3.0.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.valgrind.massif) = 1.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.valgrind.memcheck) = 1.1.0.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.valgrind.ui) = 2.1.0.201709191330]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-docker-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.tm.terminal.view.core) = 4.2.0.201709191355, rh-eclipse46-osgi(org.eclipse.tm.terminal.view.ui) = 4.2.0.201709191355]
 |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-linuxtools-docker = 5.3.1-1.3.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-docker-1:9.2.1-2.1.el7.x86_64 [3: rh-eclipse46-eclipse-linuxtools-docker = 5.3.1-1.3.el7, rh-eclipse46-osgi(org.eclipse.linuxtools.docker.core) = 2.3.1.201709191330, rh-eclipse46-osgi(org.eclipse.linuxtools.docker.ui) = 2.3.1.201709191330]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-vagrant-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.tm.terminal.connector.ssh) = 4.2.0.201709191355, rh-eclipse46-osgi(org.eclipse.tm.terminal.view.core) = 4.2.0.201709191355, rh-eclipse46-osgi(org.eclipse.tm.terminal.view.ui) = 4.2.0.201709191355]
 |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-linuxtools-vagrant = 5.3.1-1.3.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-0:9.1.2-1.1.el7.x86_64 [3: rh-eclipse46-osgi(org.eclipse.tm.terminal.control) = 4.2.0.201709191355, rh-eclipse46-osgi(org.eclipse.tm.terminal.view.core) = 4.2.0.201709191355, rh-eclipse46-osgi(org.eclipse.tm.terminal.view.ui) = 4.2.0.201709191355]
 |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-ptp = 9.1.2-1.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-eclipse-ptp = 9.1.2-1.1.el7, rh-eclipse46-osgi(org.eclipse.ptp.rdt.sync.core) = 5.0.0.201704021416, rh-eclipse46-osgi(org.eclipse.ptp.rdt.sync.git.core) = 2.0.0.201704021416]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-gem-0:9.1.2-1.1.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.ptp.rdt.sync.core) = 5.0.0.201704021416]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-ptp-gem = 9.1.2-1.1.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-master-0:9.1.2-1.1.el7.x86_64 [1: rh-eclipse46-eclipse-ptp-gem = 9.1.2-1.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-master-0:9.1.2-1.1.el7.x86_64 [1: rh-eclipse46-eclipse-ptp = 9.1.2-1.1.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-sdk-0:9.1.2-1.1.el7.noarch [1: rh-eclipse46-eclipse-ptp-master = 9.1.2-1.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-sdm-0:9.1.2-1.1.el7.x86_64 [1: rh-eclipse46-osgi(org.eclipse.ptp.core) = 9.1.2.201704021416]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-ptp-sdm = 9.1.2-1.1.el7]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-master-0:9.1.2-1.1.el7.x86_64 [1: rh-eclipse46-eclipse-ptp-sdm = 9.1.2-1.1.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-remote-0:2.1.1-1.1.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.tm.terminal.control) = 4.2.0.201709191355]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-rse-0:3.7.2-1.1.el7.noarch [2: rh-eclipse46-eclipse-tm-terminal = 4.2.0-1.1.el7, rh-eclipse46-osgi(org.eclipse.tm.terminal.control) = 4.2.0.201709191355]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-tm-terminal-connectors-0:4.2.0-1.1.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.tm.terminal.control) = 4.2.0.201709191355, rh-eclipse46-osgi(org.eclipse.tm.terminal.view.core) = 4.2.0.201709191355, rh-eclipse46-osgi(org.eclipse.tm.terminal.view.ui) = 4.2.0.201709191355]
 |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-tm-terminal-connectors = 4.2.0-1.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-0:9.1.2-1.1.el7.x86_64 [1: rh-eclipse46-osgi(org.eclipse.tm.terminal.connector.remote) = 1.1.0.201709191355]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-tm-terminal-sdk-0:4.2.0-1.1.el7.noarch [1: rh-eclipse46-eclipse-tm-terminal-connectors = 4.2.0-1.1.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-tm-terminal-sdk-0:4.2.0-1.1.el7.noarch [1: rh-eclipse46-eclipse-tm-terminal = 4.2.0-1.1.el7]
 |   |   |   |   \_  rh-eclipse46-eclipse-epp-logging-0:2.0.3-2.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-epp-logging = 2.0.3-2.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-abrt-0:0.0.3-1.2.el7.noarch [3: rh-eclipse46-eclipse-epp-logging = 2.0.3-2.1.el7, rh-eclipse46-osgi(org.eclipse.epp.logging.aeri.core) = 2.0.3.201704131212, rh-eclipse46-osgi(org.eclipse.epp.logging.aeri.ide) = 2.0.3.201704131212]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-usage-0:4.4.3-1.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.epp.logging.aeri.core) = 2.0.3.201704131212, rh-eclipse46-osgi(org.eclipse.epp.logging.aeri.ide) = 2.0.3.201704131212]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-usage = 4.4.3-1.1.el7]
 |   |   |   |   \_  rh-eclipse46-eclipse-gef-0:3.11.0-1.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-gef = 3.11.0-1.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-gef-examples-0:3.11.0-1.1.el7.noarch [2: rh-eclipse46-eclipse-gef = 3.11.0-1.1.el7, rh-eclipse46-osgi(org.eclipse.gef) = 3.11.0.201611301550]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-gef-sdk-0:3.11.0-1.1.el7.noarch [2: rh-eclipse46-eclipse-gef = 3.11.0-1.1.el7, rh-eclipse46-osgi(org.eclipse.draw2d) = 3.10.100.201611301550]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-gef-tests-0:3.11.0-1.1.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.draw2d) = 3.10.100.201611301550, rh-eclipse46-osgi(org.eclipse.gef) = 3.11.0.201611301550, rh-eclipse46-osgi(org.eclipse.zest.core) = 1.5.300.201611301550, rh-eclipse46-osgi(org.eclipse.zest.layouts) = 1.1.300.201611301550]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.draw2d) = 3.10.100.201611301550, rh-eclipse46-osgi(org.eclipse.zest.core) = 1.5.300.201611301550, rh-eclipse46-osgi(org.eclipse.zest.layouts) = 1.1.300.201611301550]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-swtbot-0:2.5.0-3.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.draw2d) = 3.10.100.201611301550, rh-eclipse46-osgi(org.eclipse.gef) = 3.11.0.201611301550]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-tests-1:9.1.0-1.4.el7.x86_64 [4: rh-eclipse46-eclipse-swtbot = 2.5.0-3.1.el7, rh-eclipse46-osgi(org.eclipse.swtbot.eclipse.finder) = 2.5.0.201704131302, rh-eclipse46-osgi(org.eclipse.swtbot.go) = 2.5.0.201704131302, rh-eclipse46-osgi(org.eclipse.swtbot.junit4_x) = 2.5.0.201704131302]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-tests-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-swtbot = 2.5.0-3.1.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [4: rh-eclipse46-eclipse-swtbot = 2.5.0-3.1.el7, rh-eclipse46-osgi(org.eclipse.swtbot.eclipse.finder) = 2.5.0.201704131302, rh-eclipse46-osgi(org.eclipse.swtbot.go) = 2.5.0.201704131302, rh-eclipse46-osgi(org.eclipse.swtbot.junit4_x) = 2.5.0.201704131302]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-swtbot = 2.5.0-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-systemtap-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.draw2d) = 3.10.100.201611301550, rh-eclipse46-osgi(org.eclipse.zest.core) = 1.5.300.201611301550, rh-eclipse46-osgi(org.eclipse.zest.layouts) = 1.1.300.201611301550]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-common-0:3.8.2-1.5.el7.noarch [2: rh-eclipse46-eclipse-gef = 3.11.0-1.1.el7, rh-eclipse46-osgi(org.eclipse.gef) = 3.11.0.201611301550]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-webtools-common = 3.8.2-1.5.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-m2e-core-0:1.7.1-0.3.git3aeac6a.1.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.jem.util) = 2.1.200.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.emf) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.uriresolver) = 1.2.200.v201705081430]
 |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-m2e-core = 1.7.1-0.3.git3aeac6a.1.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-m2e-core-tests-0:1.7.1-0.3.git3aeac6a.1.el7.noarch [9: rh-eclipse46-mvn(org.eclipse.m2e:org.eclipse.m2e.archetype.common) = 1.7.1.SNAPSHOT, rh-eclipse46-mvn(org.eclipse.m2e:org.eclipse.m2e.maven.indexer) = 1.7.1.SNAPSHOT, rh-eclipse46-mvn(org.eclipse.m2e:org.eclipse.m2e.maven.runtime) = 1.7.1.SNAPSHOT, rh-eclipse46-mvn(org.eclipse.m2e:org.eclipse.m2e.maven.runtime.slf4j.simple) = 1.7.1.SNAPSHOT, rh-eclipse46-osgi(org.eclipse.m2e.core) = 1.7.1.20171010.1537, rh-eclipse46-osgi(org.eclipse.m2e.importer) = 1.7.1.20171010.1537, rh-eclipse46-osgi(org.eclipse.m2e.jdt) = 1.7.1.20171010.1537, rh-eclipse46-osgi(org.eclipse.m2e.lifecyclemapping.defaults) = 1.7.1.20171010.1537, rh-eclipse46-osgi(org.eclipse.m2e.maven.runtime) = 1.7.1.20171010.1536]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-testng-0:6.9.13-1.2.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.m2e.core) = 1.7.1.20171010.1537, rh-eclipse46-osgi(org.eclipse.m2e.jdt) = 1.7.1.20171010.1537, rh-eclipse46-osgi(org.eclipse.m2e.maven.runtime) = 1.7.1.20171010.1536, rh-eclipse46-osgi(org.eclipse.m2e.profiles.core) = 1.7.1.20171010.1537]
 |   |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-testng = 6.9.13-1.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-javaee-0:3.8.2-1.5.el7.noarch [20: rh-eclipse46-osgi(org.eclipse.jem.util) = 2.1.200.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.common.frameworks) = 1.1.701.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.common.project.facet.core) = 1.4.500.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.common.project.facet.ui) = 1.4.510.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.common.ui) = 1.0.300.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.core) = 1.2.0.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.emf) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.emfworkbench.integration) = 1.2.101.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.environment) = 1.0.400.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.frameworks) = 1.2.200.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.frameworks.ui) = 1.2.400.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.modulecore) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.modulecore.ui) = 1.0.300.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.project.facet.core) = 1.4.300.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.project.facet.ui) = 1.4.600.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.ui) = 1.1.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.uriresolver) = 1.2.200.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.server.core) = 1.9.0.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.validation) = 1.2.700.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.validation.ui) = 1.2.500.v201705081430]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-jsf-0:3.8.2-1.5.el7.noarch [14: rh-eclipse46-osgi(org.eclipse.jem.util) = 2.1.200.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.common.frameworks) = 1.1.701.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.common.project.facet.core) = 1.4.500.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.common.project.facet.ui) = 1.4.510.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.emf) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.emfworkbench.integration) = 1.2.101.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.frameworks) = 1.2.200.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.frameworks.ui) = 1.2.400.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.modulecore) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.project.facet.core) = 1.4.300.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.project.facet.ui) = 1.4.600.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.ui) = 1.1.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.uriresolver) = 1.2.200.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.validation) = 1.2.700.v201705081430]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-servertools-0:3.8.2-1.5.el7.noarch [6: rh-eclipse46-osgi(org.eclipse.jst.common.project.facet.core) = 1.4.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.modulecore) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.project.facet.core) = 1.4.300.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.project.facet.ui) = 1.4.600.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.server.core) = 1.9.0.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.server.discovery) = 1.3.0.v201705081430]
 |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-webtools-servertools = 3.8.2-1.5.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-javaee-0:3.8.2-1.5.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.jst.server.core) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.internet.monitor.core) = 1.0.600.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.internet.monitor.ui) = 1.0.700.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.server.ui) = 1.5.307.v201705081430]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-sourceediting-0:3.8.2-1.5.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.wst.server.ui) = 1.5.307.v201705081430]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-sourceediting-0:3.8.2-1.5.el7.noarch [15: rh-eclipse46-osgi(org.eclipse.jem.util) = 2.1.200.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.core) = 1.2.0.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.emf) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.emfworkbench.integration) = 1.2.101.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.environment) = 1.0.400.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.frameworks) = 1.2.200.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.frameworks.ui) = 1.2.400.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.modulecore) = 1.2.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.project.facet.core) = 1.4.300.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.project.facet.ui) = 1.4.600.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.ui) = 1.1.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.common.uriresolver) = 1.2.200.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.server.core) = 1.9.0.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.validation) = 1.2.700.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.validation.ui) = 1.2.500.v201705081430]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-javaee-0:3.8.2-1.5.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.gef) = 3.11.0.201611301550]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-webtools-javaee = 3.8.2-1.5.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-jsf-0:3.8.2-1.5.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.jem.proxy) = 2.0.500.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.j2ee) = 1.1.901.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.j2ee.core) = 1.3.200.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.j2ee.web) = 1.1.851.v201705081430]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-jsf-0:3.8.2-1.5.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.draw2d) = 3.10.100.201611301550, rh-eclipse46-osgi(org.eclipse.gef) = 3.11.0.201611301550]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-webtools-jsf = 3.8.2-1.5.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-sourceediting-0:3.8.2-1.5.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.gef) = 3.11.0.201611301550]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-webtools-sourceediting = 3.8.2-1.5.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-m2e-core-0:1.7.1-0.3.git3aeac6a.1.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.wst.sse.core) = 1.1.1000.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.sse.ui) = 1.3.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.xml.core) = 1.1.1001.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.xml.ui) = 1.1.700.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.xsd.core) = 1.1.900.v201705081430]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-javaee-0:3.8.2-1.5.el7.noarch [7: rh-eclipse46-osgi(org.eclipse.wst.sse.core) = 1.1.1000.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.sse.ui) = 1.3.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.web) = 1.1.800.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.web.ui) = 1.1.601.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.xml.core) = 1.1.1001.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.xml.ui) = 1.1.700.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.xsd.ui) = 1.2.600.v201705081430]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-jsf-0:3.8.2-1.5.el7.noarch [9: rh-eclipse46-osgi(org.eclipse.jst.jsp.core) = 1.2.901.v201705081430, rh-eclipse46-osgi(org.eclipse.jst.jsp.ui) = 1.1.1100.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.css.core) = 1.1.900.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.html.core) = 1.2.1.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.html.ui) = 1.0.1101.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.sse.core) = 1.1.1000.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.sse.ui) = 1.3.500.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.xml.core) = 1.1.1001.v201705081430, rh-eclipse46-osgi(org.eclipse.wst.xml.ui) = 1.1.700.v201705081430]
 |   |   |   |   \_  rh-eclipse46-eclipse-jdt-1:4.6.3-3.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-jdt = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-changelog-2:5.3.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-contributor-tools-1:4.6.3-3.1.el7.x86_64 [3: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-egit-0:4.6.1-1.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-egit-mylyn-0:4.6.1-1.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.jdt.annotation) = 1.1.100.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.annotation) = 2.1.0.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-examples-0:2.12.0-1.4.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-tests-0:2.12.0-1.4.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.emf.exporter.html) = 2.6.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.java) = 2.6.0.v20161130.1000]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-runtime-0:2.12.0-1.4.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-emf-runtime = 2.12.0-1.4.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-contributor-tools-1:4.6.3-3.1.el7.x86_64 [5: rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.3.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.4.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding.edit) = 1.3.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding.edit) = 1.4.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-tcl-0:5.7.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.3.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.4.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-ecf-sdk-0:3.13.3-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit.ui) = 2.12.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-examples-0:2.12.0-1.4.el7.noarch [9: rh-eclipse46-osgi(org.eclipse.emf.codegen) = 2.11.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.codegen.ecore) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.codegen.ecore.ui) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.common.ui) = 2.11.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.4.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding.edit) = 1.4.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit.ui) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.exporter) = 2.7.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-sdk-0:2.12.0-1.4.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.emf.codegen.ecore.ui) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.common.ui) = 2.11.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.importer) = 2.9.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.importer.java) = 2.7.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.importer.rose) = 2.8.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-tests-0:2.12.0-1.4.el7.noarch [9: rh-eclipse46-osgi(org.eclipse.emf.codegen.ecore) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.common.ui) = 2.11.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.4.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding.edit) = 1.4.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.ecore.edit) = 2.9.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit.ui) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.exporter) = 2.7.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.importer) = 2.9.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-epp-logging-0:2.0.3-2.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.3.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.4.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-m2e-core-0:1.7.1-0.3.git3aeac6a.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.emf.ecore.edit) = 2.9.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-builds-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.3.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.databinding) = 1.4.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-common-0:3.8.2-1.5.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-javaee-0:3.8.2-1.5.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.emf.codegen) = 2.11.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.ecore.edit) = 2.9.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit.ui) = 2.12.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-jsf-0:3.8.2-1.5.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.emf) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf) = 2.6.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit.ui) = 2.12.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-sourceediting-0:3.8.2-1.5.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.emf.ecore.edit) = 2.9.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit.ui) = 2.12.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-xsd-0:2.12.0-1.1.el7.noarch [11: rh-eclipse46-eclipse-emf-runtime = 2.12.0-1.4.el7, rh-eclipse46-osgi(org.eclipse.emf.ant) = 2.8.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.codegen.ecore.ui) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.ecore.edit) = 2.9.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.edit.ui) = 2.12.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.exporter) = 2.7.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.importer) = 2.9.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.mapping) = 2.9.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.mapping.ui) = 2.7.0.v20161130.1000, rh-eclipse46-osgi(org.eclipse.emf.mapping.ui) = 2.9.0.v20161130.1000]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-xsd-sdk-0:2.12.0-1.1.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.emf.common.ui) = 2.11.0.v20161130.1000]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-xsd-examples-0:2.12.0-1.1.el7.noarch [1: rh-eclipse46-eclipse-xsd-sdk = 2.12.0-1.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-sdk-0:2.12.0-1.4.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-examples-0:2.12.0-1.4.el7.noarch [1: rh-eclipse46-eclipse-emf-sdk = 2.12.0-1.4.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-xsd-sdk-0:2.12.0-1.1.el7.noarch [2: rh-eclipse46-eclipse-emf-sdk = 2.12.0-1.4.el7, rh-eclipse46-osgi(org.eclipse.emf.cheatsheets) = 2.5.0.v20161130.1000]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-tests-0:2.12.0-1.4.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-epp-logging-0:2.0.3-2.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.jdt.annotation) = 1.1.100.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.annotation) = 2.1.0.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-gef-tests-0:3.11.0-1.1.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.jdt) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-m2e-core-0:1.7.1-0.3.git3aeac6a.1.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug) = 3.10.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-m2e-core-tests-0:1.7.1-0.3.git3aeac6a.1.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-builds-0:3.21.0-4.2.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit) = 3.9.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-builds = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-builds-hudson-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.mylyn.builds.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.builds.ui) = 1.13.0.v20170919.1351]
 |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-builds-hudson = 3.21.0-4.2.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-builds-hudson = 3.21.0-4.2.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.mylyn.hudson.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.hudson.ui) = 1.13.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-builds = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.mylyn.builds.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.builds.ui) = 1.13.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-context-java-0:3.21.0-4.2.el7.noarch [8: rh-eclipse46-eclipse-jdt = 1:4.6.3-3.1.el7, rh-eclipse46-osgi(org.eclipse.ant.ui) = 3.6.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug) = 3.10.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit) = 3.9.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-context-java = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-context-pde-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.mylyn.java.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-eclipse-mylyn-context-java = 3.21.0-4.2.el7, rh-eclipse46-osgi(org.eclipse.mylyn.java.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.mylyn.debug.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.ide.ant) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.java.tasks) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.java.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-context-pde-0:3.21.0-4.2.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit) = 3.9.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-context-pde = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-context-pde = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.mylyn.pde.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug) = 3.10.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-pde-1:4.6.3-3.1.el7.x86_64 [12: rh-eclipse46-eclipse-jdt = 1:4.6.3-3.1.el7, rh-eclipse46-osgi(org.eclipse.ant.launching) = 1.1.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.ant.ui) = 3.6.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.core.manipulation) = 1.7.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug) = 3.10.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit) = 3.9.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit.core) = 3.8.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit.runtime) = 3.4.600.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-pydev-1:5.5.0-1.2.el7.x86_64 [3: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-swtbot-0:2.5.0-3.1.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.jdt.junit) = 3.9.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit.runtime) = 3.4.600.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-testng-0:6.9.13-1.2.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit) = 3.9.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-common-0:3.8.2-1.5.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-javaee-0:3.8.2-1.5.el7.noarch [7: rh-eclipse46-osgi(org.eclipse.ant.ui) = 3.6.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.apt.core) = 3.4.100.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-jsf-0:3.8.2-1.5.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-servertools-0:3.8.2-1.5.el7.noarch [6: rh-eclipse46-osgi(org.eclipse.ant.ui) = 3.6.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.junit) = 3.9.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-sourceediting-0:3.8.2-1.5.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.jdt.core) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug) = 3.10.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.debug.ui) = 3.7.201.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.launching) = 3.8.101.v20170403.1356, rh-eclipse46-osgi(org.eclipse.jdt.ui) = 3.12.2.v20170403.1356]
 |   |   |   |   \_  rh-eclipse46-eclipse-mpc-0:1.5.4-1.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mpc = 1.5.4-1.1.el7]
 |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn = 3.21.0-4.2.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-abrt-0:0.0.3-1.2.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.mylyn.tasks.bugs) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-mylyn-0:5.7.1-1.3.el7.noarch [10: rh-eclipse46-eclipse-mylyn = 3.21.0-4.2.el7, rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.ide.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.resources.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-egit-mylyn-0:4.6.1-1.1.el7.noarch [6: rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.resources.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.team.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-epp-logging-0:2.0.3-2.1.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.mylyn.commons.notifications.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.notifications.ui) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.workbench) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-builds-0:3.21.0-4.2.el7.noarch [10: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.notifications.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.notifications.ui) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.ui) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.workbench) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.team.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-builds-hudson-0:3.21.0-4.2.el7.noarch [5: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.notifications.ui) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.http.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.ui) = 1.13.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-context-cdt-0:3.21.0-4.2.el7.noarch [6: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-context-java-0:3.21.0-4.2.el7.noarch [11: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.workbench) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.ide.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.resources.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-context-pde-0:3.21.0-4.2.el7.noarch [8: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.ide.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.resources.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-docs-wikitext-0:3.21.0-4.2.el7.noarch [8: rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.workbench) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-docs-wikitext = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-egit-0:4.6.1-1.1.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.core.ant) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.mediawiki.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.mediawiki.core.ant) = 2.10.1.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-docs-epub-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.ui) = 2.10.1.v20170919.1351]
 |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-docs-epub = 3.21.0-4.2.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-docs-epub = 3.21.0-4.2.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.mylyn.docs.epub.core) = 3.2.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-eclipse-mylyn-docs-wikitext = 3.21.0-4.2.el7, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.help.ui) = 2.10.1.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [18: rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.asciidoc.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.asciidoc.ui) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.commonmark) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.confluence.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.context.ui) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.core.ant) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.core.osgi) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.creole.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.html.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.markdown.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.mediawiki.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.mediawiki.core.ant) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.tasks.ui) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.textile.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.tracwiki.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.twiki.core) = 2.10.1.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.wikitext.ui) = 2.10.1.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [12: rh-eclipse46-eclipse-mylyn = 3.21.0-4.2.el7, rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.net) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.ide.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.resources.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tasks-bugzilla-0:3.21.0-4.2.el7.noarch [9: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.net) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.http.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.workbench) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.xmlrpc) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-tasks-bugzilla = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-abrt-0:0.0.3-1.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.mylyn.bugzilla.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-tasks-bugzilla = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.mylyn.bugzilla.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.bugzilla.rest.core) = 1.0.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.bugzilla.rest.ui) = 1.0.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.bugzilla.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tasks-trac-0:3.21.0-4.2.el7.noarch [7: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.net) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.workbench) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.xmlrpc) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-tasks-trac = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-tasks-trac = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.mylyn.trac.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.trac.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tasks-web-0:3.21.0-4.2.el7.noarch [6: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.net) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.workbench) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-tasks-web = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-tasks-web = 3.21.0-4.2.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [32: rh-eclipse46-osgi(org.eclipse.mylyn.commons.activity.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.net) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.notifications.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.notifications.feed) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.notifications.ui) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.http.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.repositories.ui) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.screenshots) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.workbench) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.commons.xmlrpc) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.tasks.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.discovery.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.discovery.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.ide.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.monitor.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.resources.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.activity.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.activity.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.bugs) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.index.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.index.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.search) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.tasks.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.team.cvs) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.team.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-versions-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-versions = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-builds-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.mylyn.versions.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.versions.ui) = 1.13.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-versions = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.mylyn.versions.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.versions.ui) = 1.13.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-versions-cvs-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.mylyn.versions.core) = 1.13.0.v20170919.1351]
 |   |   |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-mylyn-versions-cvs = 3.21.0-4.2.el7]
 |   |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-eclipse-mylyn-versions-cvs = 3.21.0-4.2.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-versions-git-0:3.21.0-4.2.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.mylyn.versions.core) = 1.13.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.versions.ui) = 1.13.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-versions-git-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.mylyn.commons.core) = 3.21.0.v20170919.1351]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-pydev-mylyn-1:5.5.0-1.2.el7.x86_64 [3: rh-eclipse46-osgi(org.eclipse.mylyn.context.core) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.context.ui) = 3.21.0.v20170919.1351, rh-eclipse46-osgi(org.eclipse.mylyn.resources.ui) = 3.21.0.v20170919.1351]
 |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-pydev-mylyn = 1:5.5.0-1.2.el7]
 |   |   |   |   \_  rh-eclipse46-eclipse-p2-discovery-1:4.6.3-3.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-p2-discovery = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-m2e-core-0:1.7.1-0.3.git3aeac6a.1.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.equinox.p2.discovery) = 1.0.400.v20170403.1356, rh-eclipse46-osgi(org.eclipse.equinox.p2.discovery.compatibility) = 1.0.200.v20170403.1356, rh-eclipse46-osgi(org.eclipse.equinox.p2.ui.discovery) = 1.0.201.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mpc-0:1.5.4-1.1.el7.noarch [3: rh-eclipse46-eclipse-p2-discovery = 1:4.6.3-3.1.el7, rh-eclipse46-osgi(org.eclipse.equinox.p2.discovery) = 1.0.400.v20170403.1356, rh-eclipse46-osgi(org.eclipse.equinox.p2.ui.discovery) = 1.0.201.v20170403.1356]
 |   |   |   |   \_  rh-eclipse46-eclipse-pde-1:4.6.3-3.1.el7.x86_64 [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-pde = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-contributor-tools-1:4.6.3-3.1.el7.x86_64 [4: rh-eclipse46-osgi(org.eclipse.pde.core) = 3.11.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.pde.ui) = 3.9.100.v20170403.1356, rh-eclipse46-osgi(org.eclipse.team.cvs.core) = 3.4.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.team.cvs.ui) = 3.4.0.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-sdk-0:5.7.1-1.3.el7.noarch [1: rh-eclipse46-eclipse-pde = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-ecf-sdk-0:3.13.3-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.pde.core) = 3.11.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.pde.runtime) = 3.5.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.pde.ui) = 3.9.100.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-gef-sdk-0:3.11.0-1.1.el7.noarch [2: rh-eclipse46-eclipse-pde = 1:4.6.3-3.1.el7, rh-eclipse46-osgi(org.eclipse.platform.doc.isv) = 4.6.2.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-gef-tests-0:3.11.0-1.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.pde) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.pde.ui) = 3.9.100.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-0:3.21.0-4.2.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.team.cvs.core) = 3.4.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.team.cvs.ui) = 3.4.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.ui.views.log) = 1.2.1.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-context-pde-0:3.21.0-4.2.el7.noarch [3: rh-eclipse46-eclipse-pde = 1:4.6.3-3.1.el7, rh-eclipse46-osgi(org.eclipse.pde.api.tools.ui) = 1.1.0.v20170403.1356, rh-eclipse46-osgi(org.eclipse.pde.ui) = 3.9.100.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-sdk-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.pde.core) = 3.11.1.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-tests-0:3.21.0-4.2.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.pde) = 3.12.3.v20170403.1356, rh-eclipse46-osgi(org.eclipse.pde.core) = 3.11.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.team.cvs.ui) = 3.4.0.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-mylyn-versions-cvs-0:3.21.0-4.2.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.team.cvs.core) = 3.4.0.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-swtbot-0:2.5.0-3.1.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.pde.core) = 3.11.1.v20170403.1356, rh-eclipse46-osgi(org.eclipse.pde.launching) = 3.6.401.v20170403.1356, rh-eclipse46-osgi(org.eclipse.pde.ui) = 3.9.100.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-tests-1:4.6.3-3.1.el7.x86_64 [1: rh-eclipse46-eclipse-pde = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-javaee-0:3.8.2-1.5.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.pde.core) = 3.11.1.v20170403.1356]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-xsd-sdk-0:2.12.0-1.1.el7.noarch [1: rh-eclipse46-eclipse-pde = 1:4.6.3-3.1.el7]
 |   |   |   |   \_  rh-eclipse46-eclipse-pydev-1:5.5.0-1.2.el7.x86_64 [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-pydev = 1:5.5.0-1.2.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-pydev-mylyn-1:5.5.0-1.2.el7.x86_64 [2: rh-eclipse46-eclipse-pydev = 1:5.5.0-1.2.el7, rh-eclipse46-osgi(org.python.pydev) = 5.5.0.201709191300]
 |   |   |   |   \_  rh-eclipse46-eclipse-remote-0:2.1.1-1.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-remote = 2.1.1-1.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-1:9.2.1-2.1.el7.x86_64 [3: rh-eclipse46-eclipse-remote = 2.1.1-1.1.el7, rh-eclipse46-osgi(org.eclipse.remote.core) = 2.1.0.201612021000, rh-eclipse46-osgi(org.eclipse.remote.ui) = 2.1.0.201612021000]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-qt-1:9.2.1-2.1.el7.x86_64 [1: rh-eclipse46-osgi(org.eclipse.remote.core) = 2.1.0.201612021000]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-launchbar-1:2.1.0-1.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.remote.core) = 2.1.0.201612021000, rh-eclipse46-osgi(org.eclipse.remote.ui) = 2.1.0.201612021000]
 |   |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-launchbar = 1:2.1.0-1.1.el7]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-1:9.2.1-2.1.el7.x86_64 [3: rh-eclipse46-eclipse-launchbar = 1:2.1.0-1.1.el7, rh-eclipse46-osgi(org.eclipse.launchbar.core) = 2.1.0.201709191337, rh-eclipse46-osgi(org.eclipse.launchbar.ui) = 2.1.0.201709191337]
 |   |   |   |   |   |   \_  rh-eclipse46-eclipse-cdt-qt-1:9.2.1-2.1.el7.x86_64 [2: rh-eclipse46-osgi(org.eclipse.launchbar.core) = 2.1.0.201709191337, rh-eclipse46-osgi(org.eclipse.launchbar.ui) = 2.1.0.201709191337]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-0:5.3.1-1.3.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.remote.core) = 2.1.0.201612021000, rh-eclipse46-osgi(org.eclipse.remote.jsch.core) = 1.0.0.201612021000, rh-eclipse46-osgi(org.eclipse.remote.ui) = 2.1.0.201612021000]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.remote.core) = 2.1.0.201612021000, rh-eclipse46-osgi(org.eclipse.remote.jsch.core) = 1.0.0.201612021000]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-0:9.1.2-1.1.el7.x86_64 [2: rh-eclipse46-osgi(org.eclipse.remote.core) = 2.1.0.201612021000, rh-eclipse46-osgi(org.eclipse.remote.ui) = 2.1.0.201612021000]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-ptp-gem-0:9.1.2-1.1.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.remote.core) = 2.1.0.201612021000]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-tm-terminal-connectors-0:4.2.0-1.1.el7.noarch [2: rh-eclipse46-osgi(org.eclipse.remote.core) = 2.1.0.201612021000, rh-eclipse46-osgi(org.eclipse.remote.ui) = 2.1.0.201612021000]
 |   |   |   |   \_  rh-eclipse46-eclipse-rse-0:3.7.2-1.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-rse = 3.7.2-1.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-dltk-rse-0:5.7.1-1.3.el7.noarch [10: rh-eclipse46-osgi(org.eclipse.rse.connectorservice.ssh) = 2.1.300.201709191346, rh-eclipse46-osgi(org.eclipse.rse.core) = 3.3.100.201709191346, rh-eclipse46-osgi(org.eclipse.rse.core) = 3.7.2.201709191346, rh-eclipse46-osgi(org.eclipse.rse.efs) = 2.1.401.201709191346, rh-eclipse46-osgi(org.eclipse.rse.files.ui) = 3.2.200.201709191346, rh-eclipse46-osgi(org.eclipse.rse.services) = 3.3.0.201709191346, rh-eclipse46-osgi(org.eclipse.rse.services.ssh) = 3.2.100.201709191346, rh-eclipse46-osgi(org.eclipse.rse.subsystems.files.core) = 3.3.1.201709191346, rh-eclipse46-osgi(org.eclipse.rse.subsystems.shells.core) = 3.1.300.201709191346, rh-eclipse46-osgi(org.eclipse.rse.ui) = 3.3.300.201709191346]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-tm-terminal-connectors-0:4.2.0-1.1.el7.noarch [4: rh-eclipse46-osgi(org.eclipse.rse.core) = 3.3.100.201709191346, rh-eclipse46-osgi(org.eclipse.rse.core) = 3.7.2.201709191346, rh-eclipse46-osgi(org.eclipse.rse.subsystems.files.core) = 3.3.1.201709191346, rh-eclipse46-osgi(org.eclipse.rse.ui) = 3.3.300.201709191346]
 |   |   |   |   \_  rh-eclipse46-eclipse-xsd-0:2.12.0-1.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-base-0:1-15.el7.x86_64 [1: rh-eclipse46-eclipse-xsd = 2.12.0-1.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-emf-tests-0:2.12.0-1.4.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.xsd) = 2.12.0.v20161130.1117]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-javaee-0:3.8.2-1.5.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.xsd) = 2.12.0.v20161130.1117]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-webtools-sourceediting-0:3.8.2-1.5.el7.noarch [3: rh-eclipse46-osgi(org.eclipse.xsd) = 2.12.0.v20161130.1117, rh-eclipse46-osgi(org.eclipse.xsd.edit) = 2.8.0.v20161130.1117, rh-eclipse46-osgi(org.eclipse.xsd.edit) = 2.9.0.v20161130.1117]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-xsd-examples-0:2.12.0-1.1.el7.noarch [1: rh-eclipse46-osgi(org.eclipse.xsd) = 2.12.0.v20161130.1117]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-xsd-sdk-0:2.12.0-1.1.el7.noarch [3: rh-eclipse46-eclipse-xsd = 2.12.0-1.1.el7, rh-eclipse46-osgi(org.eclipse.xsd) = 2.12.0.v20161130.1117, rh-eclipse46-osgi(org.eclipse.xsd.ecore.importer) = 2.7.0.v20161130.1117]
 |   |   |   |   \_  rh-eclipse46-swt-chart-0:0.10.0-1.1.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-0:5.3.1-1.3.el7.noarch [1: rh-eclipse46-osgi(org.swtchart) = 0.10.0.201611301036]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-linuxtools-tests-0:5.3.1-1.3.el7.noarch [1: rh-eclipse46-osgi(org.swtchart) = 0.10.0.201611301036]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-systemtap-0:5.3.1-1.3.el7.noarch [1: rh-eclipse46-osgi(org.swtchart) = 0.10.0.201611301036]
 |   |   |   |   |   \_  rh-eclipse46-eclipse-valgrind-0:5.3.1-1.3.el7.noarch [1: rh-eclipse46-osgi(org.swtchart) = 0.10.0.201611301036]
 |   |   |   |   \_  rh-eclipse46-tycho-0:0.25.0-7.5.el7.noarch [1: rh-eclipse46-eclipse-platform = 1:4.6.3-3.1.el7]
 |   |   |   |   |   \_  rh-eclipse46-cbi-plugins-0:1.1.2-4.1.el7.noarch [2: rh-eclipse46-mvn(org.eclipse.tycho:tycho-core) = 0.25.0, rh-eclipse46-tycho = 0.25.0-7.5.el7]
 |   |   |   |   |   \_  rh-eclipse46-tycho-extras-0:0.25.0-4.2.el7.noarch [7: rh-eclipse46-mvn(org.eclipse.tycho:org.eclipse.tycho.core.shared) = 0.25.0, rh-eclipse46-mvn(org.eclipse.tycho:org.eclipse.tycho.p2.resolver.shared) = 0.25.0, rh-eclipse46-mvn(org.eclipse.tycho:sisu-equinox-launching) = 0.25.0, rh-eclipse46-mvn(org.eclipse.tycho:tycho-core) = 0.25.0, rh-eclipse46-mvn(org.eclipse.tycho:tycho-p2-facade) = 0.25.0, rh-eclipse46-mvn(org.eclipse.tycho:tycho-packaging-plugin) = 0.25.0, rh-eclipse46-mvn(org.fedoraproject.p2:org.fedoraproject.p2) = 0.0.1.SNAPSHOT]
 |   |   |   |   |   |   \_  rh-eclipse46-cbi-plugins-0:1.1.2-4.1.el7.noarch [1: rh-eclipse46-tycho-extras = 0.25.0-4.2.el7]
 |   |   \_  rhsm-gtk-0:1.21.10-3.el7.centos.x86_64 [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  subscription-manager-gui-0:1.21.10-3.el7.centos.x86_64 [1: rhsm-gtk = 1.21.10-3.el7.centos]
 |   |   |   \_  subscription-manager-initial-setup-addon-0:1.21.10-3.el7.centos.x86_64 [1: rhsm-gtk = 1.21.10-3.el7.centos]
 |   |   \_  rhythmbox-0:3.4.2-2.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  scite-0:3.5.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  seahorse-0:3.20.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  seahorse-nautilus-0:3.11.92-11.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  seahorse-sharing-0:3.8.0-3.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  shotwell-0:0.28.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  simple-scan-0:3.12.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  slick-greeter-0:1.1.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  lightdm-0:1.25.0-1.el7.x86_64 [1: lightdm-greeter = 1.2]
 |   |   |   \_  lightdm-settings-0:1.1.4-1.el7.noarch [1: slick-greeter = 1.1.4-1.el7]
 |   |   \_  spice-gtk-tools-0:0.35-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  spice-gtk3-0:0.35-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  stlink-gui-0:1.5.1-0.1.20190103git7651d21.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  stoken-gui-0:0.91-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  sushi-0:3.28.3-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  system-config-printer-0:1.4.1-21.el7.x86_64 [1: gtk3(x86-64) = 3.22.30-3.el7]
 |   |   \_  system-config-printer-libs-0:1.4.1-21.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   |   \_  kde-print-manager-0:4.10.5-4.el7.x86_64 [1: system-config-printer-libs = 1.4.1-21.el7]
 |   |   |   \_  system-config-printer-0:1.4.1-21.el7.x86_64 [1: system-config-printer-libs = 1.4.1-21.el7]
 |   |   |   \_  system-config-printer-udev-0:1.4.1-21.el7.x86_64 [1: system-config-printer-libs = 1.4.1-21.el7]
 |   |   \_  thunderbird-0:60.5.0-1.el7.centos.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  timeshift-0:18.4-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  totem-1:3.26.2-1.el7.x86_64 [3: gtk3(x86-64) = 3.22.30-3.el7, libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  totem-nautilus-1:3.26.2-1.el7.x86_64 [1: libgtk-3.so.0()(64bit)]
 |   |   \_  tracker-needle-0:1.10.5-6.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  tracker-preferences-0:1.10.5-6.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  transmission-gtk-0:2.92-12.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  transmission-0:2.92-12.el7.x86_64 [1: transmission-gtk(x86-64) = 2.92-12.el7]
 |   |   \_  uget-0:2.2.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  unique3-0:3.0.2-8.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  iok-0:2.1.3-6.el7.x86_64 [1: libunique-3.0.so.0()(64bit)]
 |   |   |   \_  unique3-devel-0:3.0.2-8.el7.x86_64 [2: libunique-3.0.so.0()(64bit), unique3 = 3.0.2-8.el7]
 |   |   |   \_  unique3-docs-0:3.0.2-8.el7.noarch [1: unique3 = 3.0.2-8.el7]
 |   |   \_  vinagre-0:3.22.0-9.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  vino-0:3.22.0-7.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: vino = 3.22.0-7.el7]
 |   |   \_  virt-manager-0:1.5.0-1.el7.noarch [1: gtk3 = 3.22.30-3.el7]
 |   |   \_  virt-viewer-0:5.0-11.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  vte291-0:0.52.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  vte291-devel-0:0.52.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  vte3-0:0.36.5-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  geany-0:1.31-3.el7.x86_64 [1: vte3 = 0.36.5-1.el7]
 |   |   |   \_  qemu-common-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-alpha-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-arm-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-cris-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-lm32-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-m68k-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-microblaze-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-mips-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-moxie-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-or32-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-s390x-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-sh4-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-unicore32-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-x86-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  qemu-system-xtensa-2:2.0.0-1.el7.6.x86_64 [1: libvte2_90.so.9()(64bit)]
 |   |   |   \_  vte3-devel-0:0.36.5-1.el7.x86_64 [2: libvte2_90.so.9()(64bit), vte3(x86-64) = 0.36.5-1.el7]
 |   |   \_  vte3-devel-0:0.36.5-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  webkitgtk3-0:2.4.11-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  webkitgtk4-0:2.20.5-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  webkitgtk4-devel-0:2.20.5-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  workrave-0:1.10.16-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  wxGTK3-0:3.0.2-15.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  wxGTK3-gl-0:3.0.2-15.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  wxGTK3-media-0:3.0.2-15.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xapps-0:1.0.4-13.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: xapps(x86-64) = 1.0.4-13.el7]
 |   |   |   \_  cinnamon-screensaver-0:3.6.1-3.el7.x86_64 [1: xapps(x86-64) = 1.0.4-13.el7]
 |   |   |   \_  mintlocale-0:1.4.4-2.el7.noarch [1: xapps = 1.0.4-13.el7]
 |   |   |   \_  nemo-0:3.6.5-2.el7.x86_64 [1: libxapp.so.1()(64bit)]
 |   |   |   \_  python2-xapps-overrides-0:1.0.4-13.el7.x86_64 [1: xapps(x86-64) = 1.0.4-13.el7]
 |   |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: python2-xapps-overrides(x86-64) = 1.0.4-13.el7]
 |   |   |   |   \_  xapps-0:1.0.4-13.el7.x86_64 [1: python2-xapps-overrides(x86-64) = 1.0.4-13.el7]
 |   |   |   \_  python34-xapps-overrides-0:1.0.4-13.el7.x86_64 [1: xapps(x86-64) = 1.0.4-13.el7]
 |   |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: python3-xapps-overrides(x86-64) = 1.0.4-13.el7]
 |   |   |   |   \_  cinnamon-screensaver-0:3.6.1-3.el7.x86_64 [1: python34-xapps-overrides(x86-64) = 1.0.4-13.el7]
 |   |   |   |   \_  xplayer-0:1.6.0-4.el7.x86_64 [1: python34-xapps-overrides(x86-64) = 1.0.4-13.el7]
 |   |   |   |   \_  xviewer-plugins-0:1.2.0-5.el7.x86_64 [1: python34-xapps-overrides(x86-64) = 1.0.4-13.el7]
 |   |   |   \_  xapps-devel-0:1.0.4-13.el7.x86_64 [2: libxapp.so.1()(64bit), xapps(x86-64) = 1.0.4-13.el7]
 |   |   |   \_  xed-0:1.6.2-2.el7.x86_64 [1: xapps(x86-64) = 1.0.4-13.el7]
 |   |   |   \_  xplayer-0:1.6.0-4.el7.x86_64 [1: libxapp.so.1()(64bit)]
 |   |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [1: libxapp.so.1()(64bit)]
 |   |   |   \_  xreader-0:1.6.2-2.el7.x86_64 [1: xapps(x86-64) = 1.0.4-13.el7]
 |   |   |   \_  xviewer-0:1.6.0-4.el7.x86_64 [1: xapps(x86-64) = 1.0.4-13.el7]
 |   |   \_  xdg-desktop-portal-gtk-0:1.0.2-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xdg-user-dirs-gtk-0:0.10-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  mate-desktop-0:1.16.2-1.el7.x86_64 [1: xdg-user-dirs-gtk = 0.10-4.el7]
 |   |   \_  xed-0:1.6.2-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  xed-devel-0:1.6.2-2.el7.x86_64 [1: xed(x86-64) = 1.6.2-2.el7]
 |   |   \_  xfce4-dict-0:0.8.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  xfce4-dict-plugin-0:0.8.1-1.el7.x86_64 [1: xfce4-dict = 0.8.1-1.el7]
 |   |   \_  xfce4-dict-plugin-0:0.8.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xfce4-panel-0:4.12.1-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  Thunar-0:1.6.16-1.el7.x86_64 [1: libxfce4panel-1.0.so.4()(64bit)]
 |   |   |   \_  orage-0:4.12.1-3.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  workrave-xfce-0:1.10.16-1.el7.x86_64 [1: libxfce4panel-1.0.so.4()(64bit)]
 |   |   |   \_  xfce4-battery-plugin-0:1.0.5-11.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-calculator-plugin-0:0.5.1-3.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-clipman-plugin-0:1.2.6-5.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-cpufreq-plugin-0:1.1.2-2.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-cpugraph-plugin-0:1.0.5-8.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-datetime-plugin-0:0.6.2-6.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-dict-0:0.8.1-1.el7.x86_64 [1: libxfce4panel-2.0.so.4()(64bit)]
 |   |   |   \_  xfce4-dict-plugin-0:0.8.1-1.el7.x86_64 [2: libxfce4panel-2.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-diskperf-plugin-0:2.5.5-4.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-equake-plugin-0:1.3.8.1-1.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-eyes-plugin-0:4.4.4-3.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-fsguard-plugin-0:1.0.2-4.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-genmon-plugin-0:3.4.0-8.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-hamster-plugin-0:1.6.1-2.el7.x86_64 [1: libxfce4panel-1.0.so.4()(64bit)]
 |   |   |   \_  xfce4-mailwatch-plugin-0:1.2.0-8.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-mixer-0:4.10.0-8.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-mount-plugin-0:0.6.7-5.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-netload-plugin-0:1.2.4-3.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-notes-plugin-0:1.8.1-2.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-panel-devel-0:4.12.1-4.el7.x86_64 [3: libxfce4panel-1.0.so.4()(64bit), libxfce4panel-2.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-power-manager-0:1.6.0-2.el7.x86_64 [2: libxfce4panel-2.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-pulseaudio-plugin-0:0.2.5-2.el7.x86_64 [1: libxfce4panel-2.0.so.4()(64bit)]
 |   |   |   \_  xfce4-screenshooter-plugin-0:1.8.2-5.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-sensors-plugin-0:1.2.5-3.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-smartbookmark-plugin-0:0.4.6-4.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-systemload-plugin-0:1.1.2-3.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-time-out-plugin-0:1.0.1-9.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-verve-plugin-0:1.0.1-4.el7.x86_64 [1: xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-wavelan-plugin-0:0.5.12-4.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-weather-plugin-0:0.8.9-1.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-whiskermenu-plugin-0:1.5.3-1.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfce4-xkb-plugin-0:0.7.1-4.el7.x86_64 [2: libxfce4panel-1.0.so.4()(64bit), xfce4-panel = 4.12.1-4.el7]
 |   |   |   \_  xfdesktop-0:4.12.4-3.el7.x86_64 [1: xfce4-panel = 4.12.1-4.el7]
 |   |   \_  xfce4-power-manager-0:1.6.0-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xfce4-pulseaudio-plugin-0:0.2.5-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xfce4-taskmanager-0:1.2.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xfce4-terminal-0:0.8.7.4-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xfdashboard-0:0.6.0-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  xfdashboard-devel-0:0.6.0-1.el7.x86_64 [2: libxfdashboard.so.0()(64bit), xfdashboard = 0.6.0-1.el7]
 |   |   |   \_  xfdashboard-themes-0:0.6.0-1.el7.x86_64 [1: xfdashboard = 0.6.0-1.el7]
 |   |   \_  xiphos-0:4.0.7-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xplayer-0:1.6.0-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xplayer-plugin-grilo-0:1.6.0-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xreader-0:1.6.2-2.el7.x86_64 [3: libgailutil-3.so.0()(64bit), libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xsensors-0:0.80-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   \_  xviewer-0:1.6.0-4.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  xviewer-devel-0:1.6.0-4.el7.x86_64 [1: xviewer(x86-64) = 1.6.0-4.el7]
 |   |   |   \_  xviewer-plugins-0:1.2.0-5.el7.x86_64 [1: xviewer(x86-64) = 1.6.0-4.el7]
 |   |   \_  xviewer-plugins-0:1.2.0-5.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  xviewer-0:1.6.0-4.el7.x86_64 [1: xviewer-plugins(x86-64) = 1.2.0-5.el7]
 |   |   \_  yad-0:0.40.0-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  mtpaint-0:3.40-20.el7.x86_64 [1: /usr/bin/yad]
 |   |   \_  yelp-2:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: yelp = 2:3.28.1-1.el7]
 |   |   |   \_  easytag-0:2.4.3-1.el7.x86_64 [1: yelp = 2:3.28.1-1.el7]
 |   |   |   \_  evolution-help-0:3.28.5-2.el7.noarch [1: yelp = 2:3.28.1-1.el7]
 |   |   |   \_  gnucash-docs-0:2.6.18-1.el7.noarch [1: yelp = 2:3.28.1-1.el7]
 |   |   |   |   \_  gnucash-0:2.6.21-3.el7.x86_64 [1: gnucash-docs = 2.6.18-1.el7]
 |   |   |   \_  mate-user-guide-0:1.16.0-1.el7.noarch [1: yelp = 2:3.28.1-1.el7]
 |   |   |   |   \_  mate-desktop-0:1.16.2-1.el7.x86_64 [1: mate-user-guide = 1.16.0-1.el7]
 |   |   |   \_  simple-scan-0:3.12.2-1.el7.x86_64 [1: yelp = 2:3.28.1-1.el7]
 |   |   |   \_  system-config-date-docs-0:1.0.11-4.el7.noarch [1: yelp = 2:3.28.1-1.el7]
 |   |   |   |   \_  system-config-date-0:1.10.6-3.el7.centos.noarch [1: system-config-date-docs = 1.0.11-4.el7]
 |   |   |   |   |   \_  system-config-date-docs-0:1.0.11-4.el7.noarch [1: system-config-date = 1.10.6-3.el7.centos]
 |   |   |   |   |   \_  system-config-kickstart-0:2.9.7-1.el7.noarch [1: system-config-date = 1.10.6-3.el7.centos]
 |   |   |   \_  system-config-kdump-0:2.0.13-21.el7.centos.noarch [1: yelp = 2:3.28.1-1.el7]
 |   |   |   \_  system-config-users-docs-0:1.0.9-6.el7.noarch [1: yelp = 2:3.28.1-1.el7]
 |   |   |   |   \_  system-config-users-0:1.3.5-4.el7.noarch [1: system-config-users-docs = 1.0.9-6.el7]
 |   |   |   |   |   \_  system-config-users-docs-0:1.0.9-6.el7.noarch [1: system-config-users = 1.3.5-4.el7]
 |   |   |   \_  xiphos-0:4.0.7-2.el7.x86_64 [1: yelp = 2:3.28.1-1.el7]
 |   |   |   \_  xreader-0:1.6.2-2.el7.x86_64 [1: yelp(x86-64) = 2:3.28.1-1.el7]
 |   |   |   \_  xviewer-0:1.6.0-4.el7.x86_64 [1: yelp(x86-64) = 2:3.28.1-1.el7]
 |   |   \_  yelp-libs-2:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  yelp-2:3.28.1-1.el7.x86_64 [2: libyelp.so.0()(64bit), yelp-libs(x86-64) = 2:3.28.1-1.el7]
 |   |   |   \_  yelp-devel-2:3.28.1-1.el7.x86_64 [2: libyelp.so.0()(64bit), yelp-libs(x86-64) = 2:3.28.1-1.el7]
 |   |   \_  zathura-0:0.2.7-2.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  zathura-devel-0:0.2.7-2.el7.x86_64 [1: zathura(x86-64) = 0.2.7-2.el7]
 |   |   |   \_  zathura-djvu-0:0.2.3-5.el7.x86_64 [1: zathura = 0.2.7-2.el7]
 |   |   |   \_  zathura-pdf-poppler-0:0.2.5-2.el7.x86_64 [1: zathura = 0.2.7-2.el7]
 |   |   |   \_  zathura-ps-0:0.2.2-4.el7.x86_64 [1: zathura = 0.2.7-2.el7]
 |   |   \_  zenity-0:3.28.1-1.el7.x86_64 [2: libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit)]
 |   |   |   \_  anaconda-gui-0:21.48.22.147-1.el7.centos.x86_64 [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  arduino-1:1.0.5-6.el7.noarch [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  caja-beesu-manager-0:1.8-23.el7.noarch [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  gedit-2:3.28.1-1.el7.x86_64 [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  metacity-0:2.34.13-7.el7.x86_64 [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  muffin-0:3.6.0-2.el7.x86_64 [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  mutter-0:3.28.3-5.el7.x86_64 [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  nautilus-beesu-manager-0:1.8-23.el7.noarch [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  nemo-beesu-manager-0:1.8-23.el7.noarch [1: zenity = 3.28.1-1.el7]
 |   |   |   \_  opengl-games-utils-0:0.2-8.el7.noarch [1: zenity = 3.28.1-1.el7]
 |   |   |   |   \_  darkplaces-quake-0:20170401-2.el7.x86_64 [1: opengl-games-utils = 0.2-8.el7]
 |   |   |   |   \_  openarena-0:0.8.8-7.el7.noarch [1: opengl-games-utils = 0.2-8.el7]
 |   |   |   |   \_  quake3-demo-0:1.36-27.svn2102.el7.x86_64 [1: opengl-games-utils = 0.2-8.el7]
 |   |   |   |   \_  tremulous-0:1.2.0-0.15.beta1.el7.x86_64 [1: opengl-games-utils = 0.2-8.el7]
 |   |   |   |   \_  urbanterror-0:1.36-27.svn2102.el7.x86_64 [1: opengl-games-utils = 0.2-8.el7]
 |   |   |   |   \_  worldofpadman-0:1.36-27.svn2102.el7.x86_64 [1: opengl-games-utils = 0.2-8.el7]
 |   |   |   |   \_  xonotic-0:0.8.2-2.el7.x86_64 [1: opengl-games-utils = 0.2-8.el7]
 |   |   |   \_  pluma-0:1.16.2-1.el7.x86_64 [1: zenity = 3.28.1-1.el7]
 |   |   |   |   \_  caja-beesu-manager-0:1.8-23.el7.noarch [1: /usr/bin/pluma]
 |   |   |   |   \_  pluma-beesu-plugin-0:0.4-23.el7.x86_64 [1: pluma = 1.16.2-1.el7]
 |   |   |   |   \_  pluma-data-0:1.16.2-1.el7.noarch [1: pluma = 1.16.2-1.el7]
 |   |   |   |   |   \_  pluma-0:1.16.2-1.el7.x86_64 [1: pluma-data = 1.16.2-1.el7]
 |   |   |   |   \_  pluma-devel-0:1.16.2-1.el7.x86_64 [1: pluma(x86-64) = 1.16.2-1.el7]
 |   |   |   \_  xed-0:1.6.2-2.el7.x86_64 [1: zenity(x86-64) = 3.28.1-1.el7]
 |   |   |   \_  xmonad-basic-0:0.11-12.el7.x86_64 [1: zenity = 3.28.1-1.el7]
 |   |   |   |   \_  xmonad-0:0.11-12.el7.x86_64 [1: xmonad-basic = 0.11-12.el7]
 \_  commoncpp2-0:1.8.1-7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  commoncpp2-devel-0:1.8.1-7.el7.x86_64 [3: commoncpp2 = 1.8.1-7.el7, libccext2-1.8.so.0()(64bit), libccgnu2-1.8.so.0()(64bit)]
 |   |   \_  kdevplatform-devel-0:1.7.1-2.el7.x86_64 [1: commoncpp2-devel = 1.8.1-7.el7]
 \_  compat-db47-0:4.7.25-28.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  compat-db-0:4.7.25-28.el7.x86_64 [1: compat-db47(x86-64) = 4.7.25-28.el7]
 \_  compat-exiv2-023-0:0.23-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  pix-0:1.6.1-3.el7.x86_64 [1: libexiv2.so.12()(64bit)]
 \_  compat-gcc-44-0:4.4.7-8.el7.x86_64 [2: libgcc = 4.8.2-16.el7, libgcc = 4.8.5-36.el7]
 |   \_  compat-gcc-44-c++-0:4.4.7-8.el7.x86_64 [1: compat-gcc-44 = 4.4.7-8.el7]
 |   \_  compat-gcc-44-gfortran-0:4.4.7-8.el7.x86_64 [1: compat-gcc-44 = 4.4.7-8.el7]
 \_  compat-libgnome-desktop3-7-0:3.8.4-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  compat-libstdc++-33-0:3.2.3-72.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3)(64bit)]
 \_  compat-libtiff3-0:3.9.4-11.el7.x86_64 [1: libgcc_s.so.1()(64bit)]
 \_  compat-openmpi16-0:1.6.4-10.7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  boost-graph-openmpi-0:1.53.0-27.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  boost-openmpi-0:1.53.0-27.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  boost-openmpi-python-0:1.53.0-27.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  boost148-graph-openmpi-0:1.48.0-7.el7.x86_64 [2: libmpi.so.1()(64bit), libmpi_cxx.so.1()(64bit)]
 |   \_  boost148-openmpi-0:1.48.0-7.el7.x86_64 [2: libmpi.so.1()(64bit), libmpi_cxx.so.1()(64bit)]
 |   \_  boost148-openmpi-python-0:1.48.0-7.el7.x86_64 [2: libmpi.so.1()(64bit), libmpi_cxx.so.1()(64bit)]
 |   \_  coin-or-Ipopt-openmpi-0:3.12.8-5.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  compat-openmpi16-devel-0:1.6.4-10.7.el7.x86_64 [6: compat-openmpi16(x86-64) = 1.6.4-10.7.el7, libmpi.so.1()(64bit), libmpi_cxx.so.1()(64bit), libmpi_f77.so.1()(64bit), libmpi_f90.so.1()(64bit), libotfaux.so.0()(64bit)]
 |   \_  devtoolset-3-valgrind-openmpi-1:3.10.1-1.el7.x86_64 [1: libmpi.so.1()(64bit)]
 |   \_  ga-openmpi-0:5.6.5-1.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  hypre-openmpi-0:2.11.2-2.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  mathgl-openmpi-0:2.3.3-7.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  mpitests-compat-openmpi16-0:5.4.2-1.el7.x86_64 [3: compat-openmpi16(x86-64) = 1.6.4-10.7.el7, libmpi.so.1()(64bit), libmpi_cxx.so.1()(64bit)]
 |   \_  mpitests-openmpi-0:5.4.2-1.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  netgen-mesher-openmpi-0:5.3.1-5.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  netgen-mesher-openmpi-libs-0:5.3.1-5.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  openmpi-devel-0:1.10.7-2.el7.x86_64 [2: libmpi_cxx.so.1()(64bit), libotfaux.so.0()(64bit)]
 |   \_  paraview-openmpi-0:4.4.0-2.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  python34-espresso-openmpi-0:4.0.1-1.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 |   \_  scalasca-openmpi-0:2.2.2-4.el7.x86_64 [1: libmpi_cxx.so.1()(64bit)]
 \_  compat-openmpi16-devel-0:1.6.4-10.7.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  compat-opensm-libs-0:3.3.15-2.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  compat-poppler022-0:0.22.5-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  compat-poppler022-cpp-0:0.22.5-4.el7.x86_64 [2: compat-poppler022(x86-64) = 0.22.5-4.el7, libpoppler.so.37()(64bit)]
 |   \_  compat-poppler022-glib-0:0.22.5-4.el7.x86_64 [2: compat-poppler022(x86-64) = 0.22.5-4.el7, libpoppler.so.37()(64bit)]
 |   \_  compat-poppler022-qt-0:0.22.5-4.el7.x86_64 [2: compat-poppler022(x86-64) = 0.22.5-4.el7, libpoppler.so.37()(64bit)]
 \_  compat-poppler022-cpp-0:0.22.5-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  compat-poppler022-glib-0:0.22.5-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  zathura-pdf-poppler-0:0.2.5-2.el7.x86_64 [1: libpoppler-glib.so.8()(64bit)]
 \_  compat-poppler022-qt-0:0.22.5-4.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  okular-part-0:4.10.5-4.el7.x86_64 [1: libpoppler-qt4.so.4()(64bit)]
 \_  compat-qpid-cpp-client-0:0.24-19.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  compat-qpid-cpp-client-devel-0:0.24-19.el7.x86_64 [6: libqpidclient.so.2()(64bit), libqpidcommon.so.2()(64bit), libqpidmessaging.so.2()(64bit), libqpidtypes.so.1()(64bit), qpid(client)(x86-64) = 0.24, qpid(cpp-client)(x86-64) = 0.24]
 |   \_  compat-qpid-cpp-client-rdma-0:0.24-19.el7.x86_64 [5: libqpidclient.so.2()(64bit), libqpidcommon.so.2()(64bit), libqpidtypes.so.1()(64bit), qpid(client)(x86-64) = 0.24, qpid(cpp-client)(x86-64) = 0.24]
 |   \_  compat-qpid-cpp-server-0:0.24-19.el7.x86_64 [6: libqpidclient.so.2()(64bit), libqpidcommon.so.2()(64bit), libqpidmessaging.so.2()(64bit), libqpidtypes.so.1()(64bit), qpid(client)(x86-64) = 0.24, qpid(cpp-client)(x86-64) = 0.24]
 |   \_  compat-qpid-cpp-server-ha-0:0.24-19.el7.x86_64 [4: libqpidclient.so.2()(64bit), libqpidcommon.so.2()(64bit), libqpidmessaging.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 |   \_  compat-qpid-cpp-server-rdma-0:0.24-19.el7.x86_64 [2: libqpidcommon.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 |   \_  compat-qpid-cpp-server-xml-0:0.24-19.el7.x86_64 [2: libqpidcommon.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 |   \_  qpid-cpp-client-devel-0:1.39.0-1.el7.x86_64 [4: libqpidclient.so.2()(64bit), libqpidcommon.so.2()(64bit), libqpidmessaging.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 |   \_  qpid-cpp-client-rdma-0:1.39.0-1.el7.x86_64 [2: libqpidclient.so.2()(64bit), libqpidcommon.so.2()(64bit)]
 |   \_  qpid-cpp-server-0:1.39.0-1.el7.x86_64 [2: libqpidcommon.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 |   \_  qpid-cpp-server-ha-0:1.39.0-1.el7.x86_64 [3: libqpidcommon.so.2()(64bit), libqpidmessaging.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 |   \_  qpid-cpp-server-linearstore-0:1.39.0-1.el7.x86_64 [2: libqpidcommon.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 |   \_  qpid-cpp-server-rdma-0:1.39.0-1.el7.x86_64 [1: libqpidcommon.so.2()(64bit)]
 |   \_  qpid-cpp-server-xml-0:1.39.0-1.el7.x86_64 [1: libqpidcommon.so.2()(64bit)]
 |   \_  qpid-qmf-0:1.39.0-1.el7.x86_64 [4: libqpidclient.so.2()(64bit), libqpidcommon.so.2()(64bit), libqpidmessaging.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 |   \_  rubygem-qpid_messaging-0:1.39.0-1.el7.x86_64 [4: libqpidclient.so.2()(64bit), libqpidcommon.so.2()(64bit), libqpidmessaging.so.2()(64bit), libqpidtypes.so.1()(64bit)]
 \_  compat-qpid-cpp-client-devel-0:0.24-19.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  qpid-qmf-devel-0:1.39.0-1.el7.x86_64 [1: pkgconfig(qpid) = 0.24]
 \_  compat-qpid-cpp-client-rdma-0:0.24-19.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  compat-qpid-cpp-server-rdma-0:0.24-19.el7.x86_64 [3: librdmawrap.so.2()(64bit), qpid(client-rdma)(x86-64) = 0.24, qpid(cpp-client-rdma)(x86-64) = 0.24]
 |   \_  qpid-cpp-server-rdma-0:1.39.0-1.el7.x86_64 [1: librdmawrap.so.2()(64bit)]
 \_  compat-qpid-cpp-server-0:0.24-19.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  compat-qpid-cpp-server-ha-0:0.24-19.el7.x86_64 [3: libqpidbroker.so.2()(64bit), qpid(cpp-server)(x86-64) = 0.24, qpid(server)(x86-64) = 0.24]
 |   \_  compat-qpid-cpp-server-rdma-0:0.24-19.el7.x86_64 [3: libqpidbroker.so.2()(64bit), qpid(cpp-server)(x86-64) = 0.24, qpid(server)(x86-64) = 0.24]
 |   \_  compat-qpid-cpp-server-store-0:0.24-19.el7.x86_64 [2: qpid(cpp-server)(x86-64) = 0.24, qpid(server)(x86-64) = 0.24]
 |   \_  compat-qpid-cpp-server-xml-0:0.24-19.el7.x86_64 [3: libqpidbroker.so.2()(64bit), qpid(cpp-server)(x86-64) = 0.24, qpid(server)(x86-64) = 0.24]
 |   \_  qpid-cpp-server-ha-0:1.39.0-1.el7.x86_64 [1: libqpidbroker.so.2()(64bit)]
 |   \_  qpid-cpp-server-linearstore-0:1.39.0-1.el7.x86_64 [1: libqpidbroker.so.2()(64bit)]
 |   \_  qpid-cpp-server-rdma-0:1.39.0-1.el7.x86_64 [1: libqpidbroker.so.2()(64bit)]
 |   \_  qpid-cpp-server-xml-0:1.39.0-1.el7.x86_64 [1: libqpidbroker.so.2()(64bit)]
 \_  compat-qpid-cpp-server-ha-0:0.24-19.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  compat-qpid-cpp-server-rdma-0:0.24-19.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  compat-qpid-cpp-server-xml-0:0.24-19.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  compat-wxBase3-gtk2-0:3.0.2-6.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  compat-wxGTK3-gtk2-0:3.0.2-6.el7.x86_64 [5: compat-wxBase3-gtk2(x86-64) = 3.0.2-6.el7, libwx_baseu-3.0-gtk2.so.0()(64bit), libwx_baseu-3.0-gtk2.so.0(WX_3.0)(64bit), libwx_baseu_xml-3.0-gtk2.so.0()(64bit), libwx_baseu_xml-3.0-gtk2.so.0(WX_3.0)(64bit)]
 |   \_  compat-wxGTK3-gtk2-devel-0:3.0.2-6.el7.x86_64 [6: compat-wxBase3-gtk2 = 3.0.2-6.el7, libwx_baseu-3.0-gtk2.so.0()(64bit), libwx_baseu-3.0-gtk2.so.0(WX_3.0)(64bit), libwx_baseu_net-3.0-gtk2.so.0()(64bit), libwx_baseu_xml-3.0-gtk2.so.0()(64bit), libwx_baseu_xml-3.0-gtk2.so.0(WX_3.0)(64bit)]
 |   \_  compat-wxGTK3-gtk2-gl-0:3.0.2-6.el7.x86_64 [2: libwx_baseu-3.0-gtk2.so.0()(64bit), libwx_baseu-3.0-gtk2.so.0(WX_3.0)(64bit)]
 |   \_  compat-wxGTK3-gtk2-media-0:3.0.2-6.el7.x86_64 [2: libwx_baseu-3.0-gtk2.so.0()(64bit), libwx_baseu-3.0-gtk2.so.0(WX_3.0)(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [6: libwx_baseu-3.0-gtk2.so.0()(64bit), libwx_baseu-3.0-gtk2.so.0(WX_3.0)(64bit), libwx_baseu_net-3.0-gtk2.so.0()(64bit), libwx_baseu_net-3.0-gtk2.so.0(WX_3.0)(64bit), libwx_baseu_xml-3.0-gtk2.so.0()(64bit), libwx_baseu_xml-3.0-gtk2.so.0(WX_3.0)(64bit)]
 \_  compat-wxGTK3-gtk2-0:3.0.2-6.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  compat-wxGTK3-gtk2-devel-0:3.0.2-6.el7.x86_64 [12: compat-wxGTK3-gtk2(x86-64) = 3.0.2-6.el7, libwx_gtk2u_adv-3.0-gtk2.so.0()(64bit), libwx_gtk2u_aui-3.0-gtk2.so.0()(64bit), libwx_gtk2u_core-3.0-gtk2.so.0()(64bit), libwx_gtk2u_html-3.0-gtk2.so.0()(64bit), libwx_gtk2u_propgrid-3.0-gtk2.so.0()(64bit), libwx_gtk2u_qa-3.0-gtk2.so.0()(64bit), libwx_gtk2u_ribbon-3.0-gtk2.so.0()(64bit), libwx_gtk2u_richtext-3.0-gtk2.so.0()(64bit), libwx_gtk2u_stc-3.0-gtk2.so.0()(64bit), libwx_gtk2u_webview-3.0-gtk2.so.0()(64bit), libwx_gtk2u_xrc-3.0-gtk2.so.0()(64bit)]
 |   \_  compat-wxGTK3-gtk2-docs-0:3.0.2-6.el7.noarch [1: compat-wxGTK3-gtk2 = 3.0.2-6.el7]
 |   \_  compat-wxGTK3-gtk2-gl-0:3.0.2-6.el7.x86_64 [3: compat-wxGTK3-gtk2(x86-64) = 3.0.2-6.el7, libwx_gtk2u_core-3.0-gtk2.so.0()(64bit), libwx_gtk2u_core-3.0-gtk2.so.0(WX_3.0)(64bit)]
 |   \_  compat-wxGTK3-gtk2-media-0:3.0.2-6.el7.x86_64 [3: compat-wxGTK3-gtk2(x86-64) = 3.0.2-6.el7, libwx_gtk2u_core-3.0-gtk2.so.0()(64bit), libwx_gtk2u_core-3.0-gtk2.so.0(WX_3.0)(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [9: libwx_gtk2u_adv-3.0-gtk2.so.0()(64bit), libwx_gtk2u_adv-3.0-gtk2.so.0(WX_3.0)(64bit), libwx_gtk2u_aui-3.0-gtk2.so.0()(64bit), libwx_gtk2u_aui-3.0-gtk2.so.0(WX_3.0)(64bit), libwx_gtk2u_core-3.0-gtk2.so.0()(64bit), libwx_gtk2u_core-3.0-gtk2.so.0(WX_3.0)(64bit), libwx_gtk2u_html-3.0-gtk2.so.0()(64bit), libwx_gtk2u_html-3.0-gtk2.so.0(WX_3.0)(64bit), libwx_gtk2u_stc-3.0-gtk2.so.0()(64bit)]
 \_  compat-wxGTK3-gtk2-devel-0:3.0.2-6.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  compat-wxGTK3-gtk2-gl-0:3.0.2-6.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  compat-wxGTK3-gtk2-devel-0:3.0.2-6.el7.x86_64 [2: compat-wxGTK3-gtk2-gl = 3.0.2-6.el7, libwx_gtk2u_gl-3.0-gtk2.so.0()(64bit)]
 |   \_  kicad-1:4.0.6-1.el7.2.x86_64 [2: libwx_gtk2u_gl-3.0-gtk2.so.0()(64bit), libwx_gtk2u_gl-3.0-gtk2.so.0(WX_3.0)(64bit)]
 \_  compat-wxGTK3-gtk2-media-0:3.0.2-6.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  compat-wxGTK3-gtk2-devel-0:3.0.2-6.el7.x86_64 [2: compat-wxGTK3-gtk2-media = 3.0.2-6.el7, libwx_gtk2u_media-3.0-gtk2.so.0()(64bit)]
 \_  condor-0:8.3.8-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  condor-kbdd-0:8.3.8-1.el7.x86_64 [2: condor = 8.3.8-1.el7, libcondor_utils_8_3_8.so()(64bit)]
 |   \_  condor-python-0:8.3.8-1.el7.x86_64 [2: condor = 8.3.8-1.el7, libcondor_utils_8_3_8.so()(64bit)]
 |   \_  condor-vm-gahp-0:8.3.8-1.el7.x86_64 [2: condor = 8.3.8-1.el7, libcondor_utils_8_3_8.so()(64bit)]
 \_  condor-classads-0:8.3.8-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  condor-0:8.3.8-1.el7.x86_64 [2: condor-classads = 8.3.8-1.el7, libclassad.so.7()(64bit)]
 |   \_  condor-classads-devel-0:8.3.8-1.el7.x86_64 [2: condor-classads = 8.3.8-1.el7, libclassad.so.7()(64bit)]
 |   \_  condor-kbdd-0:8.3.8-1.el7.x86_64 [1: libclassad.so.7()(64bit)]
 |   \_  condor-python-0:8.3.8-1.el7.x86_64 [1: libclassad.so.7()(64bit)]
 |   \_  condor-vm-gahp-0:8.3.8-1.el7.x86_64 [1: libclassad.so.7()(64bit)]
 |   \_  glite-lb-common-0:9.1.1-4.el7.x86_64 [1: libclassad.so.7()(64bit)]
 |   |   \_  glite-lb-client-0:6.0.10-5.el7.x86_64 [1: libglite_lb_common.so.16()(64bit)]
 |   |   \_  glite-lb-client-progs-0:6.0.10-5.el7.x86_64 [1: libglite_lb_common.so.16()(64bit)]
 |   |   |   \_  glite-lb-server-0:3.0.18-9.el7.x86_64 [1: glite-lb-client-progs(x86-64) = 6.0.10-5.el7]
 |   |   \_  glite-lb-common-devel-0:9.1.1-4.el7.x86_64 [2: glite-lb-common(x86-64) = 9.1.1-4.el7, libglite_lb_common.so.16()(64bit)]
 |   |   |   \_  glite-lb-client-devel-0:6.0.10-5.el7.x86_64 [2: glite-lb-common-devel(x86-64) = 9.1.1-4.el7, pkgconfig(glite-lb-common) = 9.1.1]
 |   |   |   \_  glite-lb-logger-devel-0:2.4.23-3.el7.x86_64 [1: glite-lb-common-devel(x86-64) = 9.1.1-4.el7]
 |   |   |   \_  glite-lb-state-machine-devel-0:2.0.9-3.el7.x86_64 [1: glite-lb-common-devel(x86-64) = 9.1.1-4.el7]
 |   |   \_  glite-lb-logger-0:2.4.23-3.el7.x86_64 [1: libglite_lb_common.so.16()(64bit)]
 |   |   |   \_  glite-lb-logger-devel-0:2.4.23-3.el7.x86_64 [1: glite-lb-logger(x86-64) = 2.4.23-3.el7]
 |   |   |   \_  glite-lb-logger-msg-0:1.2.13-5.el7.x86_64 [1: glite-lb-logger(x86-64) = 2.4.23-3.el7]
 |   |   \_  glite-lb-logger-msg-0:1.2.13-5.el7.x86_64 [1: libglite_lb_common.so.16()(64bit)]
 |   |   \_  glite-lb-server-0:3.0.18-9.el7.x86_64 [1: libglite_lb_common.so.16()(64bit)]
 |   |   \_  glite-lb-state-machine-0:2.0.9-3.el7.x86_64 [1: libglite_lb_common.so.16()(64bit)]
 |   |   |   \_  glite-lb-server-0:3.0.18-9.el7.x86_64 [1: libglite_lb_statemachine.so.6()(64bit)]
 |   |   |   \_  glite-lb-state-machine-devel-0:2.0.9-3.el7.x86_64 [2: glite-lb-state-machine(x86-64) = 2.0.9-3.el7, libglite_lb_statemachine.so.6()(64bit)]
 |   |   |   \_  glite-lb-utils-0:2.3.11-3.el7.x86_64 [1: libglite_lb_statemachine.so.6()(64bit)]
 |   |   \_  glite-lb-state-machine-plugins-0:2.0.9-3.el7.x86_64 [1: libglite_lb_common.so.16()(64bit)]
 |   |   |   \_  glite-lb-utils-0:2.3.11-3.el7.x86_64 [1: glite-lb-state-machine-plugins(x86-64) = 2.0.9-3.el7]
 |   |   \_  glite-lb-utils-0:2.3.11-3.el7.x86_64 [1: libglite_lb_common.so.16()(64bit)]
 |   |   |   \_  glite-lb-server-0:3.0.18-9.el7.x86_64 [1: glite-lb-utils(x86-64) = 2.3.11-3.el7]
 |   \_  glite-lb-server-0:3.0.18-9.el7.x86_64 [1: libclassad.so.7()(64bit)]
 \_  condor-classads-devel-0:8.3.8-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  condor-kbdd-0:8.3.8-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  condor-procd-0:8.3.8-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  condor-0:8.3.8-1.el7.x86_64 [1: condor-procd = 8.3.8-1.el7]
 \_  condor-python-0:8.3.8-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  condor-vm-gahp-0:8.3.8-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  connman-0:1.22-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  connman-devel-0:1.22-1.el7.x86_64 [1: connman(x86-64) = 1.22-1.el7]
 \_  console-bridge-0:0.2.7-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  console-bridge-devel-0:0.2.7-1.el7.x86_64 [1: console-bridge(x86-64) = 0.2.7-1.el7]
 |   |   \_  urdfdom-devel-0:0.3.0-5.el7.x86_64 [1: pkgconfig(console_bridge)]
 |   \_  sdformat-0:2.0.1-2.el7.x86_64 [1: libconsole_bridge.so()(64bit)]
 |   \_  urdfdom-0:0.3.0-5.el7.x86_64 [1: libconsole_bridge.so()(64bit)]
 \_  control-center-1:3.28.1-4.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  florence-0:0.6.2-1.el7.x86_64 [1: control-center = 1:3.28.1-4.el7]
 |   \_  gnome-shell-0:3.28.3-6.el7.x86_64 [1: control-center = 1:3.28.1-4.el7]
 |   \_  orca-0:3.6.3-4.el7.x86_64 [1: control-center = 1:3.28.1-4.el7]
 \_  coolkey-0:1.1.0-40.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  coolkey-devel-0:1.1.0-40.el7.x86_64 [2: coolkey = 1.1.0-40.el7, libckyapplet.so.1()(64bit)]
 |   \_  esc-0:1.1.0-40.el7.x86_64 [1: coolkey = 1.1.0-40.el7]
 |   \_  pesign-0:0.109-10.el7.x86_64 [1: coolkey = 1.1.0-40.el7]
 \_  courier-unicode-0:1.4-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  courier-unicode-devel-0:1.4-1.el7.x86_64 [2: courier-unicode(x86-64) = 1.4-1.el7, libcourier-unicode.so.3()(64bit)]
 \_  cpaste-0:1.0.0-2.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  cppcheck-0:1.86-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  codeblocks-contrib-0:13.12-24.el7.x86_64 [1: cppcheck = 1.86-1.el7]
 |   \_  cppcheck-gui-0:1.86-1.el7.x86_64 [1: cppcheck(x86-64) = 1.86-1.el7]
 |   \_  cppcheck-htmlreport-0:1.86-1.el7.x86_64 [1: cppcheck(x86-64) = 1.86-1.el7]
 |   \_  cscppc-0:1.5.0-1.el7.x86_64 [1: cppcheck = 1.86-1.el7]
 |   |   \_  csbuild-0:2.3.0-1.el7.noarch [1: cscppc = 1.5.0-1.el7]
 |   |   \_  csmock-plugin-cppcheck-0:2.3.0-1.el7.noarch [1: cscppc = 1.5.0-1.el7]
 |   |   |   \_  csmock-0:2.3.0-1.el7.noarch [1: csmock-plugin-cppcheck = 2.3.0-1.el7]
 \_  cppcheck-gui-0:1.86-1.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  cpptest-0:1.1.1-9.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cpptest-devel-0:1.1.1-9.el7.x86_64 [2: cpptest = 1.1.1-9.el7, libcpptest.so.0()(64bit)]
 |   \_  uriparser-0:0.7.5-9.el7.x86_64 [1: cpptest = 1.1.1-9.el7]
 |   |   \_  fedfs-utils-admin-0:0.10.5-0.el7.x86_64 [1: liburiparser.so.1()(64bit)]
 |   |   \_  fedfs-utils-lib-0:0.10.5-0.el7.x86_64 [1: liburiparser.so.1()(64bit)]
 |   |   |   \_  fedfs-utils-devel-0:0.10.5-0.el7.x86_64 [1: fedfs-utils-lib(x86-64) = 0.10.5-0.el7]
 |   |   |   \_  fedfs-utils-server-0:0.10.5-0.el7.x86_64 [1: fedfs-utils-lib(x86-64) = 0.10.5-0.el7]
 |   |   \_  fedfs-utils-nsdbparams-0:0.10.5-0.el7.x86_64 [1: liburiparser.so.1()(64bit)]
 |   |   |   \_  fedfs-utils-admin-0:0.10.5-0.el7.x86_64 [1: fedfs-utils-nsdbparams(x86-64) = 0.10.5-0.el7]
 |   |   |   \_  fedfs-utils-lib-0:0.10.5-0.el7.x86_64 [1: fedfs-utils-nsdbparams(x86-64) = 0.10.5-0.el7]
 |   |   |   \_  fedfs-utils-server-0:0.10.5-0.el7.x86_64 [1: fedfs-utils-nsdbparams(x86-64) = 0.10.5-0.el7]
 |   |   \_  fedfs-utils-server-0:0.10.5-0.el7.x86_64 [1: liburiparser.so.1()(64bit)]
 |   |   \_  uriparser-devel-0:0.7.5-9.el7.x86_64 [2: liburiparser.so.1()(64bit), uriparser = 0.7.5-9.el7]
 \_  cppunit-0:1.12.1-11.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cppunit-devel-0:1.12.1-11.el7.x86_64 [2: cppunit = 1.12.1-11.el7, libcppunit-1.12.so.1()(64bit)]
 |   |   \_  subunit-cppunit-devel-0:0.0.21-2.el7.x86_64 [1: cppunit-devel(x86-64) = 1.12.1-11.el7]
 |   \_  dirac-0:1.0.2-14.el7.x86_64 [1: libcppunit-1.12.so.1()(64bit)]
 |   \_  subunit-cppunit-0:0.0.21-2.el7.x86_64 [1: libcppunit-1.12.so.1()(64bit)]
 \_  createrepo_c-0:0.10.0-18.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  bodhi-server-0:2.11.0-3.el7.noarch [1: createrepo_c = 0.10.0-18.el7]
 |   \_  mock-0:1.4.13-1.el7.noarch [1: createrepo_c = 0.10.0-18.el7]
 |   |   \_  centos-packager-0:0.5.5-2.el7.centos.noarch [1: mock = 1.4.13-1.el7]
 |   |   \_  copr-builder-0:0-13.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   \_  csmock-common-0:2.3.0-1.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   |   \_  csbuild-0:2.3.0-1.el7.noarch [1: csmock-common = 2.3.0-1.el7]
 |   |   |   \_  csmock-0:2.3.0-1.el7.noarch [1: csmock-common = 2.3.0-1.el7]
 |   |   |   \_  csmock-plugin-bandit-0:2.3.0-1.el7.noarch [1: csmock-common = 2.3.0-1.el7]
 |   |   |   \_  csmock-plugin-clang-0:2.3.0-1.el7.noarch [1: csmock-common = 2.3.0-1.el7]
 |   |   |   \_  csmock-plugin-cppcheck-0:2.3.0-1.el7.noarch [1: csmock-common = 2.3.0-1.el7]
 |   |   |   \_  csmock-plugin-pylint-0:2.3.0-1.el7.noarch [1: csmock-common = 2.3.0-1.el7]
 |   |   |   \_  csmock-plugin-shellcheck-0:2.3.0-1.el7.noarch [1: csmock-common = 2.3.0-1.el7]
 |   |   |   |   \_  csmock-0:2.3.0-1.el7.noarch [1: csmock-plugin-shellcheck = 2.3.0-1.el7]
 |   |   |   \_  csmock-plugin-smatch-0:2.3.0-1.el7.noarch [1: csmock-common = 2.3.0-1.el7]
 |   |   \_  fedora-packager-0:0.6.0.1-1.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   |   \_  R2spec-0:4.2.1-1.el7.noarch [1: fedora-packager = 0.6.0.1-1.el7]
 |   |   |   \_  cmake-fedora-0:2.9.3-1.el7.noarch [1: fedora-packager = 0.6.0.1-1.el7]
 |   |   |   \_  fedora-review-0:0.5.3-2.el7.noarch [1: fedora-packager = 0.6.0.1-1.el7]
 |   |   |   |   \_  fedora-review-plugin-java-0:4.6.1-1.el7.noarch [1: fedora-review = 0.5.3-2.el7]
 |   |   |   |   \_  fedora-review-tests-0:0.5.3-2.el7.noarch [1: fedora-review = 0.5.3-2.el7]
 |   |   |   \_  fedpkg-0:1.35-1.el7.noarch [1: fedora-packager = 0.6.0.1-1.el7]
 |   |   |   |   \_  cmake-fedora-0:2.9.3-1.el7.noarch [1: fedpkg = 1.35-1.el7]
 |   |   |   |   \_  fedora-packager-0:0.6.0.1-1.el7.noarch [1: fedpkg = 1.35-1.el7]
 |   |   |   |   \_  fedpkg-stage-0:1.35-1.el7.noarch [1: fedpkg = 1.35-1.el7]
 |   |   |   |   \_  module-build-service-0:2.6.0-2.el7.noarch [1: fedpkg = 1.35-1.el7]
 |   |   |   |   \_  rebase-helper-0:0.7.3-1.el7.noarch [1: fedpkg = 1.35-1.el7]
 |   |   |   |   \_  tito-0:0.6.11-1.el7.noarch [1: fedpkg = 1.35-1.el7]
 |   |   |   \_  tito-0:0.6.11-1.el7.noarch [1: fedora-packager = 0.6.0.1-1.el7]
 |   |   |   |   \_  copr-dist-git-0:0.15-1.el7.noarch [1: tito = 0.6.11-1.el7]
 |   |   |   |   |   \_  glpi-0:0.90.5-2.el7.noarch [1: /etc/logrotate.d]
 |   |   |   |   |   \_  iipsrv-0:1.0.0-6.0.el7.x86_64 [1: /etc/logrotate.d]
 |   |   \_  koji-builder-0:1.16.1-1.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   |   \_  koji-containerbuild-builder-0:0.6.6-3.el7.noarch [1: koji-builder = 1.16.1-1.el7]
 |   |   \_  mock-lvm-0:1.4.13-1.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   \_  mock-scm-0:1.4.13-1.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   |   \_  copr-dist-git-0:0.15-1.el7.noarch [1: mock-scm = 1.4.13-1.el7]
 |   |   |   \_  module-build-service-0:2.6.0-2.el7.noarch [1: mock-scm = 1.4.13-1.el7]
 |   |   \_  module-build-service-0:2.6.0-2.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   \_  python2-fedmsg-atomic-composer-0:2017.1-1.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   |   \_  bodhi-server-0:2.11.0-3.el7.noarch [1: python2-fedmsg-atomic-composer = 2017.1-1.el7]
 |   |   \_  python2-rpkg-0:1.57-2.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   |   \_  copr-dist-git-0:0.15-1.el7.noarch [1: pyrpkg = 1.57-2.el7]
 |   |   |   \_  fedpkg-0:1.35-1.el7.noarch [1: python2-rpkg = 1.57-2.el7]
 |   |   |   \_  rebase-helper-0:0.7.3-1.el7.noarch [1: pyrpkg = 1.57-2.el7]
 |   |   |   \_  rpkg-0:0.14-1.el7.noarch [1: python2-rpkg = 1.57-2.el7]
 |   |   |   |   \_  copr-builder-0:0-13.el7.noarch [1: rpkg = 0.14-1.el7]
 |   |   \_  rebase-helper-0:0.7.3-1.el7.noarch [1: mock = 1.4.13-1.el7]
 |   |   \_  retrace-server-0:1.18.0-1.el7.noarch [1: mock = 1.4.13-1.el7]
 |   \_  python2-dnf-plugin-local-0:2.1.5-5.el7.noarch [1: /usr/bin/createrepo_c]
 |   \_  python2-rpmfluff-0:0.5.6-1.el7.noarch [1: createrepo_c = 0.10.0-18.el7]
 \_  createrepo_c-libs-0:0.10.0-18.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   \_  createrepo_c-0:0.10.0-18.el7.x86_64 [2: createrepo_c-libs = 0.10.0-18.el7, libcreaterepo_c.so.0()(64bit)]
 |   \_  createrepo_c-devel-0:0.10.0-18.el7.x86_64 [2: createrepo_c-libs(x86-64) = 0.10.0-18.el7, libcreaterepo_c.so.0()(64bit)]
 |   \_  python-createrepo_c-0:0.9.0-1.el7.centos.x86_64 [1: libcreaterepo_c.so.0()(64bit)]
 |   |   \_  bodhi-server-0:2.11.0-3.el7.noarch [1: python-createrepo_c = 0.9.0-1.el7.centos]
 |   \_  python2-createrepo_c-0:0.10.0-18.el7.x86_64 [2: createrepo_c-libs = 0.10.0-18.el7, libcreaterepo_c.so.0()(64bit)]
 |   |   \_  bodhi-server-0:2.11.0-3.el7.noarch [1: python-createrepo_c = 0.10.0-18.el7]
 \_  cryptcat-0:1.2.1-1.el7.rf.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  crypto-utils-0:2.4.1-42.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 \_  cryptopp-0:5.6.2-10.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cryptopp-devel-0:5.6.2-10.el7.x86_64 [2: cryptopp = 5.6.2-10.el7, libcryptopp.so.6()(64bit)]
 |   \_  cryptopp-progs-0:5.6.2-10.el7.x86_64 [2: cryptopp = 5.6.2-10.el7, libcryptopp.so.6()(64bit)]
 |   \_  libndn-cxx-0:0.4.1-1.el7.x86_64 [1: libcryptopp.so.6()(64bit)]
 |   \_  pycryptopp-0:0.6.0.1206569328141510525648634803928199668821045408958-9.el7.x86_64 [1: libcryptopp.so.6()(64bit)]
 |   \_  tegrarcm-0:1.8-1.el7.x86_64 [1: libcryptopp.so.6()(64bit)]
 \_  cryptopp-progs-0:5.6.2-10.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 \_  csdiff-0:1.6.0-1.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  csbuild-0:2.3.0-1.el7.noarch [1: csdiff = 1.6.0-1.el7]
 |   \_  csmock-common-0:2.3.0-1.el7.noarch [1: csdiff = 1.6.0-1.el7]
 |   \_  csmock-plugin-smatch-0:2.3.0-1.el7.noarch [1: csdiff = 1.6.0-1.el7]
 \_  cube-0:4.3.2-3.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cube-devel-0:4.3.2-3.el7.x86_64 [1: libgraphwidgetcommon-plugin.so.7()(64bit)]
 |   |   \_  scorep-0:1.4.2-7.el7.x86_64 [1: cube-devel(x86-64) = 4.3.2-3.el7]
 |   |   \_  scorep-mpich-0:1.4.2-7.el7.x86_64 [1: cube-devel(x86-64) = 4.3.2-3.el7]
 |   |   \_  scorep-openmpi-0:1.4.2-7.el7.x86_64 [1: cube-devel(x86-64) = 4.3.2-3.el7]
 \_  cube-libs-0:4.3.2-3.el7.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_4.0.0)(64bit)]
 |   \_  cube-0:4.3.2-3.el7.x86_64 [2: libcube4.so.7()(64bit), libcube4gui.so.7()(64bit)]
 |   \_  cube-devel-0:4.3.2-3.el7.x86_64 [5: cube-libs(x86-64) = 4.3.2-3.el7, libcube4.so.7()(64bit), libcube4gui.so.7()(64bit), libcube4w.so.7()(64bit), libcubewriter4.so.7()(64bit)]
 |   \_  scalasca-mpich-0:2.2.2-4.el7.x86_64 [2: libcube4w.so.7()(64bit), libcubewriter4.so.7()(64bit)]
 |   \_  scalasca-openmpi-0:2.2.2-4.el7.x86_64 [2: libcube4w.so.7()(64bit), libcubewriter4.so.7()(64bit)]
 |   \_  scorep-0:1.4.2-7.el7.x86_64 [1: libcube4.so.7()(64bit)]
 |   \_  scorep-libs-0:1.4.2-7.el7.x86_64 [2: libcube4w.so.7()(64bit), libcubewriter4.so.7()(64bit)]
 |   \_  scorep-mpich-0:1.4.2-7.el7.x86_64 [1: libcube4.so.7()(64bit)]
 |   \_  scorep-mpich-libs-0:1.4.2-7.el7.x86_64 [2: libcube4w.so.7()(64bit), libcubewriter4.so.7()(64bit)]
 |   \_  scorep-openmpi-0:1.4.2-7.el7.x86_64 [1: libcube4.so.7()(64bit)]
 |   \_  scorep-openmpi-libs-0:1.4.2-7.el7.x86_64 [2: libcube4w.so.7()(64bit), libcubewriter4.so.7()(64bit)]
 \_  cups-1:1.6.3-35.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  R-core-0:3.5.1-1.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  bluez-cups-0:5.44-4.el7_4.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  cups-bjnp-0:2.0-1.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  cups-lpd-1:1.6.3-35.el7.x86_64 [1: cups(x86-64) = 1:1.6.3-35.el7]
 |   \_  cups-pdf-0:2.6.1-7.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  cups-x2go-0:3.0.1.3-1.el7.noarch [1: cups = 1:1.6.3-35.el7]
 |   \_  dymo-cups-drivers-0:1.4.0.5-6.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  foomatic-0:4.0.9-8.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  foomatic-db-ppds-0:4.0-41.20130911.el7.noarch [1: cups = 1:1.6.3-35.el7]
 |   |   \_  foomatic-db-0:4.0-41.20130911.el7.noarch [1: foomatic-db-ppds = 4.0-41.20130911.el7]
 |   |   |   \_  foomatic-0:4.0.9-8.el7.x86_64 [1: foomatic-db = 4.0-41.20130911.el7]
 |   |   |   \_  gutenprint-foomatic-0:5.2.9-18.el7.x86_64 [1: foomatic-db = 4.0-41.20130911.el7]
 |   \_  ghostscript-cups-0:9.07-31.el7_6.9.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   |   \_  cups-1:1.6.3-35.el7.x86_64 [1: ghostscript-cups = 9.07-31.el7_6.9]
 |   \_  gutenprint-cups-0:5.2.9-18.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  hpijs-1:3.15.9-3.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  hplip-0:3.15.9-3.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   |   \_  hplip-gui-0:3.15.9-3.el7.x86_64 [1: hplip(x86-64) = 3.15.9-3.el7]
 |   \_  kde-print-manager-0:4.10.5-4.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 |   \_  splix-0:2.0.1-0.24.20130902svn.el7.x86_64 [1: cups = 1:1.6.3-35.el7]
 \_  cups-filters-0:1.0.35-22.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  cups-filesystem-1:1.6.3-35.el7.noarch [1: cups-filters = 1.0.35-22.el7]
 |   |   \_  cups-1:1.6.3-35.el7.x86_64 [1: cups-filesystem = 1:1.6.3-35.el7]
 |   |   \_  cups-filters-0:1.0.35-22.el7.x86_64 [1: cups-filesystem = 1:1.6.3-35.el7]
 |   |   \_  epson-inkjet-printer-escpr-1:1.6.20-1.1lsb3.2.el7.x86_64 [1: cups-filesystem = 1:1.6.3-35.el7]
 \_  cups-libs-1:1.6.3-35.el7.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   \_  chromium-0:71.0.3578.98-2.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   \_  chromium-libs-0:71.0.3578.98-2.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   \_  cinnamon-settings-daemon-0:3.6.2-3.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   \_  cups-1:1.6.3-35.el7.x86_64 [6: cups-libs(x86-64) = 1:1.6.3-35.el7, libcups.so.2()(64bit), libcupscgi.so.1()(64bit), libcupsimage.so.2()(64bit), libcupsmime.so.1()(64bit), libcupsppdc.so.1()(64bit)]
 |   \_  cups-bjnp-0:2.0-1.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   \_  cups-client-1:1.6.3-35.el7.x86_64 [2: cups-libs(x86-64) = 1:1.6.3-35.el7, libcups.so.2()(64bit)]
 |   |   \_  cups-1:1.6.3-35.el7.x86_64 [1: cups-client(x86-64) = 1:1.6.3-35.el7]
 |   |   \_  redhat-lsb-core-0:4.1-27.el7.centos.1.x86_64 [2: /usr/bin/lp, /usr/bin/lpr]
 |   \_  cups-devel-1:1.6.3-35.el7.x86_64 [6: cups-libs(x86-64) = 1:1.6.3-35.el7, libcups.so.2()(64bit), libcupscgi.so.1()(64bit), libcupsimage.so.2()(64bit), libcupsmime.so.1()(64bit), libcupsppdc.so.1()(64bit)]
 |   \_  cups-filters-0:1.0.35-22.el7.x86_64 [2: libcups.so.2()(64bit), libcupsimage.so.2()(64bit)]
 |   \_  cups-filters-libs-0:1.0.35-22.el7.x86_64 [2: libcups.so.2()(64bit), libcupsimage.so.2()(64bit)]
 |   |   \_  cups-filters-0:1.0.35-22.el7.x86_64 [3: cups-filters-libs(x86-64) = 1.0.35-22.el7, libcupsfilters.so.1()(64bit), libfontembed.so.1()(64bit)]
 |   |   \_  cups-filters-devel-0:1.0.35-22.el7.x86_64 [3: cups-filters-libs(x86-64) = 1.0.35-22.el7, libcupsfilters.so.1()(64bit), libfontembed.so.1()(64bit)]
 |   \_  cups-ipptool-1:1.6.3-35.el7.x86_64 [2: cups-libs(x86-64) = 1:1.6.3-35.el7, libcups.so.2()(64bit)]
 |   \_  cups-lpd-1:1.6.3-35.el7.x86_64 [2: cups-libs(x86-64) = 1:1.6.3-35.el7, libcups.so.2()(64bit)]
 |   \_  cups-pk-helper-0:0.2.6-2.el7.x86_64 [2: cups-libs = 1:1.6.3-35.el7, libcups.so.2()(64bit)]
 |   |   \_  cinnamon-control-center-0:3.6.5-3.el7.x86_64 [1: cups-pk-helper = 0.2.6-2.el7]
 |   |   \_  control-center-1:3.28.1-4.el7.x86_64 [1: cups-pk-helper = 0.2.6-2.el7]
 |   \_  darktable-0:2.4.4-1.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   \_  dymo-cups-drivers-0:1.4.0.5-6.el7.x86_64 [2: libcups.so.2()(64bit), libcupsimage.so.2()(64bit)]
 |   \_  epson-inkjet-printer-escpr-1:1.6.20-1.1lsb3.2.el7.x86_64 [2: libcups.so.2()(64bit), libcupsimage.so.2()(64bit)]
 |   \_  freerdp-plugins-0:1.0.2-15.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   |   \_  freerdp-0:1.0.2-15.el7.x86_64 [1: freerdp-plugins(x86-64) = 1.0.2-15.el7]
 |   |   |   \_  kdenetwork-krdc-7:4.10.5-8.el7_0.x86_64 [1: freerdp = 1.0.2-15.el7]
 |   \_  ghostscript-0:9.07-31.el7_6.9.x86_64 [2: libcups.so.2()(64bit), libcupsimage.so.2()(64bit)]
 |   |   \_  ImageMagick-0:6.7.8.9-16.el7_6.x86_64 [1: libgs.so.9()(64bit)]
 |   |   \_  TeXmacs-0:1.99.2-6.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  baekmuk-ttf-fonts-ghostscript-0:2.2-36.el7.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  cups-filters-0:1.0.35-22.el7.x86_64 [1: libijs-0.35.so()(64bit)]
 |   |   \_  cups-pdf-0:2.6.1-7.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  cups-x2go-0:3.0.1.3-1.el7.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  dvisvgm-0:1.14.1-1.el7.x86_64 [1: libgs.so.9()(64bit)]
 |   |   \_  emacs-auctex-0:11.87-4.el7.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  fig2ps-0:1.5-6.el7.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   |   \_  TeXmacs-0:1.99.2-6.el7.x86_64 [1: fig2ps = 1.5-6.el7]
 |   |   \_  foomatic-0:4.0.9-8.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  ghostscript-chinese-zh_CN-0:0.4.0-4.el7.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  ghostscript-chinese-zh_TW-0:0.4.0-4.el7.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  ghostscript-cups-0:9.07-31.el7_6.9.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  ghostscript-devel-0:9.07-31.el7_6.9.x86_64 [2: ghostscript = 9.07-31.el7_6.9, libgs.so.9()(64bit)]
 |   |   |   \_  ImageMagick-devel-0:6.7.8.9-16.el7_6.x86_64 [1: ghostscript-devel = 9.07-31.el7_6.9]
 |   |   \_  ghostscript-doc-0:9.07-31.el7_6.9.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  ghostscript-gtk-0:9.07-31.el7_6.9.x86_64 [2: ghostscript = 9.07-31.el7_6.9, libgs.so.9()(64bit)]
 |   |   \_  gimp-2:2.8.22-1.el7.x86_64 [1: libgs.so.9()(64bit)]
 |   |   |   \_  gimp-data-extras-0:2.0.2-9.el7.noarch [1: gimp = 2:2.8.22-1.el7]
 |   |   |   \_  gimp-dds-plugin-0:3.0.1-1.el7.x86_64 [1: gimp = 2:2.8.22-1.el7]
 |   |   |   \_  gimp-gap-0:2.7.0-8.GITe75bd46.el7.x86_64 [1: gimp = 2:2.8.22-1.el7]
 |   |   |   \_  gimp-help-0:2.8.2-1.el7.noarch [1: gimp = 2:2.8.22-1.el7]
 |   |   |   |   \_  gimp-help-ca-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-da-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-de-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-el-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-en_GB-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-es-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-fr-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-it-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-ja-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-ko-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-nl-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-nn-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-pt_BR-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-ru-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-sl-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-sv-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   |   \_  gimp-help-zh_CN-0:2.8.2-1.el7.noarch [1: gimp-help = 2.8.2-1.el7]
 |   |   |   \_  gimp-layer-via-copy-cut-0:1.6-2.el7.noarch [1: gimp = 2:2.8.22-1.el7]
 |   |   |   \_  gimp-luminosity-masks-0:0-3.el7.noarch [1: gimp = 2:2.8.22-1.el7]
 |   |   |   \_  gimp-save-for-web-0:0.29.3-1.el7.x86_64 [1: gimp = 2:2.8.22-1.el7]
 |   |   |   \_  gimpfx-foundry-0:2.6.1-5.el7.noarch [1: gimp = 2:2.8.22-1.el7]
 |   |   |   \_  gutenprint-plugin-0:5.2.9-18.el7.x86_64 [1: gimp = 2:2.8.22-1.el7]
 |   |   |   \_  ufraw-gimp-0:0.22-14.el7.x86_64 [1: gimp(x86-64) = 2:2.8.22-1.el7]
 |   |   |   \_  xsane-gimp-0:0.999-9.el7.x86_64 [1: gimp = 2:2.8.22-1.el7]
 |   |   \_  graphviz-0:2.30.1-21.el7.x86_64 [1: libgs.so.9()(64bit)]
 |   |   \_  gutenprint-0:5.2.9-18.el7.x86_64 [1: libijs-0.35.so()(64bit)]
 |   |   |   \_  gutenprint-cups-0:5.2.9-18.el7.x86_64 [2: gutenprint(x86-64) = 5.2.9-18.el7, libgutenprint.so.2()(64bit)]
 |   |   |   \_  gutenprint-devel-0:5.2.9-18.el7.x86_64 [3: gutenprint(x86-64) = 5.2.9-18.el7, libgutenprint.so.2()(64bit), libgutenprintui2.so.1()(64bit)]
 |   |   |   \_  gutenprint-extras-0:5.2.9-18.el7.x86_64 [2: gutenprint(x86-64) = 5.2.9-18.el7, libgutenprint.so.2()(64bit)]
 |   |   |   \_  gutenprint-foomatic-0:5.2.9-18.el7.x86_64 [1: gutenprint(x86-64) = 5.2.9-18.el7]
 |   |   |   \_  gutenprint-plugin-0:5.2.9-18.el7.x86_64 [3: gutenprint(x86-64) = 5.2.9-18.el7, libgutenprint.so.2()(64bit), libgutenprintui2.so.1()(64bit)]
 |   |   \_  gv-0:3.7.4-6.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   |   \_  fig2ps-0:1.5-6.el7.noarch [1: gv = 3.7.4-6.el7]
 |   |   |   \_  mongodb24-gperftools-pprof-0:2.0-18.el7.noarch [1: gv = 3.7.4-6.el7]
 |   |   \_  hevea-0:2.32-1.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  html2ps-0:1.0-0.14.b7.el7.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  hylafax+-0:5.6.1-1.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  latex2rtf-0:2.3.10-1.el7.x86_64 [1: /usr/bin/eps2eps]
 |   |   \_  latexmk-0:4.45-1.el7.noarch [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  libspectre-0:0.2.8-1.el7.x86_64 [1: libgs.so.9()(64bit)]
 |   |   |   \_  atril-libs-0:1.16.1-2.el7.x86_64 [1: libspectre.so.1()(64bit)]
 |   |   |   \_  evince-dvi-0:3.28.2-5.el7.x86_64 [1: libspectre.so.1()(64bit)]
 |   |   |   \_  evince-libs-0:3.28.2-5.el7.x86_64 [1: libspectre.so.1()(64bit)]
 |   |   |   \_  libspectre-devel-0:0.2.8-1.el7.x86_64 [2: libspectre = 0.2.8-1.el7, libspectre.so.1()(64bit)]
 |   |   |   \_  okular-part-0:4.10.5-4.el7.x86_64 [1: libspectre.so.1()(64bit)]
 |   |   |   \_  qpdfview-0:0.4.16-3.el7.x86_64 [1: libspectre.so.1()(64bit)]
 |   |   |   \_  xreader-0:1.6.2-2.el7.x86_64 [1: libspectre.so.1()(64bit)]
 |   |   |   \_  zathura-ps-0:0.2.2-4.el7.x86_64 [1: libspectre.so.1()(64bit)]
 |   |   \_  lyx-0:2.2.3-1.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  netpbm-progs-0:10.79.00-7.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   |   \_  efax-0:0.9a-15.el7.x86_64 [1: netpbm-progs = 10.79.00-7.el7]
 |   |   |   \_  hevea-0:2.32-1.el7.x86_64 [1: netpbm-progs = 10.79.00-7.el7]
 |   |   |   \_  latex2html-0:2012-3.el7.noarch [1: netpbm-progs = 10.79.00-7.el7]
 |   |   |   |   \_  texi2html-0:1.82-10.el7.noarch [1: latex2html = 2012-3.el7]
 |   |   |   \_  libguestfs-inspect-icons-1:1.38.2-12.el7_6.1.noarch [1: netpbm-progs = 10.79.00-7.el7]
 |   |   |   \_  mgetty-sendfax-0:1.1.36-28.el7.x86_64 [1: netpbm-progs = 10.79.00-7.el7]
 |   |   |   \_  netpbm-doc-0:10.79.00-7.el7.x86_64 [1: netpbm-progs = 10.79.00-7.el7]
 |   |   |   \_  xforms-0:1.2.4-5.el7.x86_64 [1: netpbm-progs = 10.79.00-7.el7]
 |   |   \_  ps2eps-0:1.68-5.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  pstoedit-0:3.73-1.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  redhat-lsb-printing-0:4.1-27.el7.centos.1.x86_64 [1: /usr/bin/gs]
 |   |   \_  scribus-0:1.4.4-5.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   \_  transfig-1:3.2.5d-13.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   |   |   \_  chemtool-0:1.6.14-1.el7.x86_64 [1: transfig = 1:3.2.5d-13.el7]
 |   |   |   \_  dblatex-0:0.3.4-11.el7.noarch [1: transfig = 1:3.2.5d-13.el7]
 |   |   |   \_  fig2ps-0:1.5-6.el7.noarch [1: transfig = 1:3.2.5d-13.el7]
 |   |   |   \_  xfig-common-0:3.2.5-44.c.el7.x86_64 [1: transfig = 1:3.2.5d-13.el7]
 |   |   |   |   \_  xfig-0:3.2.5-44.c.el7.x86_64 [1: xfig-common = 3.2.5-44.c.el7]
 |   |   |   |   |   \_  xfig-common-0:3.2.5-44.c.el7.x86_64 [1: xfig-executable = 3.2.5-44.c.el7]
 |   |   |   |   \_  xfig-plain-0:3.2.5-44.c.el7.x86_64 [1: xfig-common = 3.2.5-44.c.el7]
 |   |   |   |   |   \_  xfig-common-0:3.2.5-44.c.el7.x86_64 [1: xfig-executable = 3.2.5-44.c.el7]
 |   |   \_  xournal-0:0.4.8-5.el7.x86_64 [1: ghostscript = 9.07-31.el7_6.9]
 |   \_  ghostscript-cups-0:9.07-31.el7_6.9.x86_64 [2: libcups.so.2()(64bit), libcupsimage.so.2()(64bit)]
 |   \_  gnome-settings-daemon-0:3.28.1-2.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   \_  gtk2-0:2.24.31-1.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   |   \_  0install-0:2.11-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  GtkAda-0:2.24.2-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  GtkAda-devel-0:2.24.2-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  GtkAda-gl-0:2.24.2-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  PackageKit-gtk3-module-0:1.1.10-1.el7.centos.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  Thunar-0:1.6.16-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  adwaita-gtk2-theme-0:3.28-2.el7.x86_64 [3: gtk2(x86-64) = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gnome-themes-standard-0:3.28-2.el7.x86_64 [1: adwaita-gtk2-theme = 3.28-2.el7]
 |   |   |   |   \_  adapta-gtk-theme-0:3.94.0.149-1.el7.noarch [1: gnome-themes-standard = 3.28-2.el7]
 |   |   |   |   |   \_  adapta-gtk-theme-gedit-0:3.94.0.149-1.el7.noarch [1: adapta-gtk-theme = 3.94.0.149-1.el7]
 |   |   |   |   |   \_  adapta-gtk-theme-plank-0:3.94.0.149-1.el7.noarch [1: adapta-gtk-theme = 3.94.0.149-1.el7]
 |   |   |   |   \_  arc-theme-0:20170302-8.el7.noarch [1: gnome-themes-standard = 3.28-2.el7]
 |   |   |   |   |   \_  arc-theme-plank-0:20170302-8.el7.noarch [1: arc-theme = 20170302-8.el7]
 |   |   |   |   \_  cinnamon-desktop-0:3.6.2-4.el7.x86_64 [1: gnome-themes-standard = 3.28-2.el7]
 |   |   |   |   \_  gnome-desktop3-0:3.28.2-2.el7.x86_64 [1: gnome-themes-standard = 3.28-2.el7]
 |   |   |   |   \_  lightdm-gtk-common-0:1.8.5-19.el7.noarch [1: gnome-themes-standard = 3.28-2.el7]
 |   |   |   |   |   \_  lightdm-gtk-0:1.8.5-19.el7.x86_64 [1: lightdm-gtk-common = 1.8.5-19.el7]
 |   |   \_  apcupsd-gui-0:3.14.14-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  at-spi-0:1.32.0-12.el7.x86_64 [4: gail = 2.24.31-1.el7, gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  at-spi-devel-0:1.32.0-12.el7.x86_64 [4: at-spi = 1.32.0-12.el7, libcspi.so.0()(64bit), libloginhelper.so.0()(64bit), libspi.so.0()(64bit)]
 |   |   |   \_  at-spi-python-0:1.32.0-12.el7.x86_64 [1: at-spi = 1.32.0-12.el7]
 |   |   |   \_  brltty-at-spi-0:4.5-16.el7.x86_64 [2: libcspi.so.0()(64bit), libspi.so.0()(64bit)]
 |   |   \_  atril-0:1.16.1-2.el7.x86_64 [3: libgailutil.so.18()(64bit), libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  atril-caja-0:1.16.1-2.el7.x86_64 [1: libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  atril-libs-0:1.16.1-2.el7.x86_64 [3: libgailutil.so.18()(64bit), libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  audacious-libs-0:3.10.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  audacious-plugins-0:3.10.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  audacious-plugins-amidi-0:3.10.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  audacious-plugins-exotic-0:3.10.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  audacity-0:2.1.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  avahi-ui-0:0.6.31-19.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  avahi-ui-devel-0:0.6.31-19.el7.x86_64 [2: avahi-ui = 0.6.31-19.el7, libavahi-ui.so.0()(64bit)]
 |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-0:1.16.6-1.el7.x86_64 [3: libgailutil.so.18()(64bit), libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-actions-0:1.8.2-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-beesu-0:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-extensions-0:1.16.6-1.el7.x86_64 [1: libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-image-converter-0:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-open-terminal-0:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-sendto-0:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-share-0:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caja-wallpaper-0:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caribou-gtk2-module-0:0.4.21-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  caribou0-gtk2-module-0:0.4.21-12.1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  chemtool-0:1.6.14-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  codeblocks-0:13.12-24.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  codeblocks-contrib-0:13.12-24.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  compat-gtkhtml314-0:3.32.2-7.el7.x86_64 [3: libgailutil.so.18()(64bit), libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  compat-gtkhtml314-devel-0:3.32.2-7.el7.x86_64 [3: compat-gtkhtml314(x86-64) = 3.32.2-7.el7, libgtkhtml-3.14.so.19()(64bit), libgtkhtml-editor-3.14.so.0()(64bit)]
 |   |   \_  compat-wxGTK3-gtk2-0:3.0.2-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  compat-wxGTK3-gtk2-gl-0:3.0.2-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  compat-wxGTK3-gtk2-media-0:3.0.2-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  corrida-0:0.96.11-14.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  dia-1:0.97.3-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  distcc-0:3.2rc1-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  dnssec-trigger-0:0.11-22.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  dvdisaster-0:0.79.5-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  ekiga-0:4.0.1-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  engrampa-0:1.16.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  eom-0:1.16.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  eom-devel-0:1.16.1-1.el7.x86_64 [1: eom(x86-64) = 1.16.1-1.el7]
 |   |   \_  exo-0:0.10.7-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  fcitx-configtool-0:0.4.10-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  fcitx-gtk2-0:4.2.9.6-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  filezilla-0:3.7.4.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  firefox-0:60.5.1-1.el7.centos.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  flash-plugin-0:11.2.202.394-0.1.el7.rf.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  fpm2-0:0.79-12.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  freeciv-0:2.5.11-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  garcon-0:0.4.0-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gfm-0:1.07-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gftp-2:2.0.19-20.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  ggz-gtk-client-0:0.99.5-14.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  freeciv-0:2.5.11-1.el7.x86_64 [1: libggz-gtk.so.1()(64bit)]
 |   |   |   \_  ggz-gtk-client-devel-0:0.99.5-14.el7.x86_64 [2: ggz-gtk-client = 0.99.5-14.el7, libggz-gtk.so.1()(64bit)]
 |   |   \_  ghc-gtk-0:0.12.5.0-1.2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  ghc-gtk-devel-0:0.12.5.0-1.2.el7.x86_64 [2: ghc(gtk-0.12.5.0-939440718ad69f4b3cab956bd85dd5ec), ghc-gtk = 0.12.5.0-1.2.el7]
 |   |   \_  gimp-2:2.8.22-1.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gimp-dds-plugin-0:3.0.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gimp-devel-tools-2:2.8.22-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gimp-devel-2:2.8.22-1.el7.x86_64 [1: gimp-devel-tools = 2:2.8.22-1.el7]
 |   |   |   |   \_  gimp-devel-tools-2:2.8.22-1.el7.x86_64 [1: gimp-devel = 2:2.8.22-1.el7]
 |   |   \_  gimp-gap-0:2.7.0-8.GITe75bd46.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gimp-libs-2:2.8.22-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gimp-2:2.8.22-1.el7.x86_64 [10: gimp-libs(x86-64) = 2:2.8.22-1.el7, libgimp-2.0.so.0()(64bit), libgimpbase-2.0.so.0()(64bit), libgimpcolor-2.0.so.0()(64bit), libgimpconfig-2.0.so.0()(64bit), libgimpmath-2.0.so.0()(64bit), libgimpmodule-2.0.so.0()(64bit), libgimpthumb-2.0.so.0()(64bit), libgimpui-2.0.so.0()(64bit), libgimpwidgets-2.0.so.0()(64bit)]
 |   |   |   \_  gimp-dds-plugin-0:3.0.1-1.el7.x86_64 [8: libgimp-2.0.so.0()(64bit), libgimpbase-2.0.so.0()(64bit), libgimpcolor-2.0.so.0()(64bit), libgimpconfig-2.0.so.0()(64bit), libgimpmath-2.0.so.0()(64bit), libgimpmodule-2.0.so.0()(64bit), libgimpui-2.0.so.0()(64bit), libgimpwidgets-2.0.so.0()(64bit)]
 |   |   |   \_  gimp-devel-2:2.8.22-1.el7.x86_64 [10: gimp-libs(x86-64) = 2:2.8.22-1.el7, libgimp-2.0.so.0()(64bit), libgimpbase-2.0.so.0()(64bit), libgimpcolor-2.0.so.0()(64bit), libgimpconfig-2.0.so.0()(64bit), libgimpmath-2.0.so.0()(64bit), libgimpmodule-2.0.so.0()(64bit), libgimpthumb-2.0.so.0()(64bit), libgimpui-2.0.so.0()(64bit), libgimpwidgets-2.0.so.0()(64bit)]
 |   |   |   \_  gimp-devel-tools-2:2.8.22-1.el7.x86_64 [1: libgimpbase-2.0.so.0()(64bit)]
 |   |   |   \_  gimp-gap-0:2.7.0-8.GITe75bd46.el7.x86_64 [9: libgimp-2.0.so.0()(64bit), libgimpbase-2.0.so.0()(64bit), libgimpcolor-2.0.so.0()(64bit), libgimpconfig-2.0.so.0()(64bit), libgimpmath-2.0.so.0()(64bit), libgimpmodule-2.0.so.0()(64bit), libgimpthumb-2.0.so.0()(64bit), libgimpui-2.0.so.0()(64bit), libgimpwidgets-2.0.so.0()(64bit)]
 |   |   |   \_  gimp-save-for-web-0:0.29.3-1.el7.x86_64 [8: libgimp-2.0.so.0()(64bit), libgimpbase-2.0.so.0()(64bit), libgimpcolor-2.0.so.0()(64bit), libgimpconfig-2.0.so.0()(64bit), libgimpmath-2.0.so.0()(64bit), libgimpmodule-2.0.so.0()(64bit), libgimpui-2.0.so.0()(64bit), libgimpwidgets-2.0.so.0()(64bit)]
 |   |   |   \_  gutenprint-plugin-0:5.2.9-18.el7.x86_64 [8: libgimp-2.0.so.0()(64bit), libgimpbase-2.0.so.0()(64bit), libgimpcolor-2.0.so.0()(64bit), libgimpconfig-2.0.so.0()(64bit), libgimpmath-2.0.so.0()(64bit), libgimpmodule-2.0.so.0()(64bit), libgimpui-2.0.so.0()(64bit), libgimpwidgets-2.0.so.0()(64bit)]
 |   |   |   \_  ufraw-gimp-0:0.22-14.el7.x86_64 [8: libgimp-2.0.so.0()(64bit), libgimpbase-2.0.so.0()(64bit), libgimpcolor-2.0.so.0()(64bit), libgimpconfig-2.0.so.0()(64bit), libgimpmath-2.0.so.0()(64bit), libgimpmodule-2.0.so.0()(64bit), libgimpui-2.0.so.0()(64bit), libgimpwidgets-2.0.so.0()(64bit)]
 |   |   |   \_  xsane-gimp-0:0.999-9.el7.x86_64 [8: libgimp-2.0.so.0()(64bit), libgimpbase-2.0.so.0()(64bit), libgimpcolor-2.0.so.0()(64bit), libgimpconfig-2.0.so.0()(64bit), libgimpmath-2.0.so.0()(64bit), libgimpmodule-2.0.so.0()(64bit), libgimpui-2.0.so.0()(64bit), libgimpwidgets-2.0.so.0()(64bit)]
 |   |   \_  gimp-save-for-web-0:0.29.3-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gip-0:1.7.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gkrellm-0:2.3.5-20.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gkrellm-top-0:2.2.13-5.el7.x86_64 [1: gkrellm = 2.3.5-20.el7]
 |   |   \_  gksu-polkit-0:0.0.3-10.gitf8ce834c.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gksu-polkit-libs-0:0.0.3-10.gitf8ce834c.el7.x86_64 [1: libgdk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gksu-polkit-0:0.0.3-10.gitf8ce834c.el7.x86_64 [3: gksu-polkit-libs(x86-64) = 0.0.3-10.gitf8ce834c.el7, libgksu-polkit.so.0()(64bit), libgksu-polkit.so.0(LIBGKSU_POLKIT)(64bit)]
 |   |   |   \_  gksu-polkit-libs-devel-0:0.0.3-10.gitf8ce834c.el7.x86_64 [2: gksu-polkit-libs(x86-64) = 0.0.3-10.gitf8ce834c.el7, libgksu-polkit.so.0()(64bit)]
 |   |   \_  glade3-2:3.8.3-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  glade3-libgladeui-2:3.8.3-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gmrun-0:0.9.2-29.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gnome-desktop-0:2.32.0-17.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gnome-desktop-devel-0:2.32.0-17.el7.x86_64 [2: gnome-desktop = 2.32.0-17.el7, libgnome-desktop-2.so.17()(64bit)]
 |   |   \_  gnome-python2-bonobo-0:2.28.1-14.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gnome-python2-canvas-0:2.28.1-14.el7.x86_64 [3: gtk2(x86-64) = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gnome-python2-bonobo-0:2.28.1-14.el7.x86_64 [1: gnome-python2-canvas(x86-64) = 2.28.1-14.el7]
 |   |   |   \_  policycoreutils-gui-0:2.5-29.el7_6.1.x86_64 [1: gnome-python2-canvas = 2.28.1-14.el7]
 |   |   |   \_  revelation-0:0.4.14-1.el7.rf.x86_64 [1: gnome-python2-canvas = 2.28.1-14.el7]
 |   |   |   \_  rhn-setup-gnome-0:2.0.2-24.el7.x86_64 [1: gnome-python2-canvas = 2.28.1-14.el7]
 |   |   |   \_  system-config-date-0:1.10.6-3.el7.centos.noarch [1: gnome-python2-canvas = 2.28.1-14.el7]
 |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gnome-python2-gtkspell-0:2.25.3-46.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gnome-python2-libegg-0:2.25.3-46.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gnome-sharp-0:2.24.2-13.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gnome-translate-0:0.99-22.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gnu-smalltalk-0:3.2.5-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  emacs-gnu-smalltalk-0:3.2.5-10.el7.noarch [1: gnu-smalltalk = 3.2.5-10.el7]
 |   |   |   \_  gnu-smalltalk-devel-0:3.2.5-10.el7.x86_64 [1: libgst.so.7()(64bit)]
 |   |   \_  gnubik-0:2.4.3-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gnucash-0:2.6.21-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  goffice08-0:0.8.17-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gnucash-0:2.6.21-3.el7.x86_64 [1: libgoffice-0.8.so.8()(64bit)]
 |   |   |   \_  goffice08-devel-0:0.8.17-10.el7.x86_64 [2: goffice08(x86-64) = 0.8.17-10.el7, libgoffice-0.8.so.8()(64bit)]
 |   |   \_  goocanvas-0:1.0.0-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  goocanvas-devel-0:1.0.0-6.el7.x86_64 [2: goocanvas = 1.0.0-6.el7, libgoocanvas.so.3()(64bit)]
 |   |   |   \_  gpredict-0:1.3-8.el7.x86_64 [1: libgoocanvas.so.3()(64bit)]
 |   |   |   \_  pygoocanvas-0:0.14.1-16.el7.x86_64 [2: goocanvas = 1.0.0-6.el7, libgoocanvas.so.3()(64bit)]
 |   |   |   \_  pygoocanvas-devel-0:0.14.1-16.el7.x86_64 [1: goocanvas = 1.0.0-6.el7]
 |   |   \_  gparted-0:0.33.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gpredict-0:1.3-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  graphviz-0:2.30.1-21.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  grip-1:3.8.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  grsync-0:1.2.6-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gst123-0:0.3.3-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gtk-gnutella-0:1.1.13-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gtk-murrine-engine-0:0.98.2-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  arc-theme-0:20170302-8.el7.noarch [1: gtk-murrine-engine = 0.98.2-10.el7]
 |   |   |   \_  mate-themes-0:3.22.18-1.el7.noarch [1: gtk-murrine-engine = 0.98.2-10.el7]
 |   |   |   \_  mate-themes-extras-0:3.14.7-1.el7.noarch [1: gtk-murrine-engine = 0.98.2-10.el7]
 |   |   |   \_  numix-gtk-theme-0:2.6.7-1.el7.noarch [1: gtk-murrine-engine = 0.98.2-10.el7]
 |   |   \_  gtk-sharp2-0:2.12.26-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [5: mono(atk-sharp) = 2.12.0.0, mono(gdk-sharp) = 2.12.0.0, mono(glib-sharp) = 2.12.0.0, mono(gtk-sharp) = 2.12.0.0, mono(pango-sharp) = 2.12.0.0]
 |   |   |   \_  gio-sharp-0:0.3-14.el7.x86_64 [1: mono(glib-sharp) = 2.12.0.0]
 |   |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [1: gio-sharp = 0.3-14.el7]
 |   |   |   |   \_  gio-sharp-devel-0:0.3-14.el7.x86_64 [1: gio-sharp = 0.3-14.el7]
 |   |   |   |   \_  gtk-sharp-beans-0:2.14.0-17.el7.x86_64 [1: mono(gio-sharp) = 2.14.0.0]
 |   |   |   \_  gkeyfile-sharp-0:0.1-19.el7.x86_64 [1: mono(glib-sharp) = 2.12.0.0]
 |   |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [1: mono(gkeyfile-sharp) = 1.0.0.0]
 |   |   |   |   \_  gkeyfile-sharp-devel-0:0.1-19.el7.x86_64 [1: gkeyfile-sharp = 0.1-19.el7]
 |   |   |   \_  gnome-sharp-0:2.24.2-13.el7.x86_64 [5: mono(gdk-sharp) = 2.12.0.0, mono(glade-sharp) = 2.12.0.0, mono(glib-sharp) = 2.12.0.0, mono(gtk-sharp) = 2.12.0.0, mono(pango-sharp) = 2.12.0.0]
 |   |   |   \_  gtk-sharp-beans-0:2.14.0-17.el7.x86_64 [3: mono(gdk-sharp) = 2.12.0.0, mono(glib-sharp) = 2.12.0.0, mono(gtk-sharp) = 2.12.0.0]
 |   |   |   \_  gtk-sharp2-devel-0:2.12.26-4.el7.x86_64 [1: gtk-sharp2 = 2.12.26-4.el7]
 |   |   |   |   \_  banshee-devel-0:2.6.2-11.el7.x86_64 [2: pkgconfig(glib-sharp-2.0) = 2.12.26, pkgconfig(gtk-sharp-2.0) = 2.12.26]
 |   |   |   |   \_  gio-sharp-devel-0:0.3-14.el7.x86_64 [1: pkgconfig(glib-sharp-2.0) = 2.12.26]
 |   |   |   |   \_  gkeyfile-sharp-devel-0:0.1-19.el7.x86_64 [1: pkgconfig(glib-sharp-2.0) = 2.12.26]
 |   |   |   |   \_  gnome-sharp-devel-0:2.24.2-13.el7.x86_64 [1: pkgconfig(gtk-sharp-2.0) = 2.12.26]
 |   |   |   |   \_  gtk-sharp-beans-devel-0:2.14.0-17.el7.x86_64 [2: pkgconfig(glib-sharp-2.0) = 2.12.26, pkgconfig(gtk-sharp-2.0) = 2.12.26]
 |   |   |   |   \_  gudev-sharp-devel-0:0.1-18.el7.x86_64 [1: pkgconfig(glib-sharp-2.0) = 2.12.26]
 |   |   |   |   \_  libappindicator-sharp-devel-0:12.10.0-12.el7.x86_64 [1: pkgconfig(gtk-sharp-2.0) = 2.12.26]
 |   |   |   |   \_  notify-sharp-devel-0:0.4.0-0.26.20100411svn.el7.x86_64 [1: pkgconfig(gtk-sharp-2.0) = 2.12.26]
 |   |   |   \_  gtk-sharp2-doc-0:2.12.26-4.el7.x86_64 [1: gtk-sharp2 = 2.12.26-4.el7]
 |   |   |   \_  gudev-sharp-0:0.1-18.el7.x86_64 [1: mono(glib-sharp) = 2.12.0.0]
 |   |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [1: mono(gudev-sharp) = 1.0.0.0]
 |   |   |   |   \_  gudev-sharp-devel-0:0.1-18.el7.x86_64 [1: gudev-sharp = 0.1-18.el7]
 |   |   |   \_  libappindicator-sharp-0:12.10.0-12.el7.x86_64 [3: mono(gdk-sharp) = 2.12.0.0, mono(glib-sharp) = 2.12.0.0, mono(gtk-sharp) = 2.12.0.0]
 |   |   |   |   \_  libappindicator-sharp-devel-0:12.10.0-12.el7.x86_64 [1: libappindicator-sharp = 12.10.0-12.el7]
 |   |   |   \_  mono-addins-0:1.1-3.el7.x86_64 [4: mono(gdk-sharp) = 2.12.0.0, mono(glib-sharp) = 2.12.0.0, mono(gtk-sharp) = 2.12.0.0, mono(pango-sharp) = 2.12.0.0]
 |   |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [1: mono(Mono.Addins) = 1.0.0.0]
 |   |   |   |   \_  mono-addins-devel-0:1.1-3.el7.x86_64 [3: mono(Mono.Addins) = 1.0.0.0, mono(Mono.Addins.Setup) = 1.0.0.0, mono-addins = 1.1-3.el7]
 |   |   |   |   |   \_  banshee-devel-0:2.6.2-11.el7.x86_64 [1: pkgconfig(mono-addins) = 1.1]
 |   |   |   |   \_  pinta-0:1.6-5.el7.x86_64 [4: mono(Mono.Addins) = 1.0.0.0, mono(Mono.Addins.Gui) = 1.0.0.0, mono(Mono.Addins.Setup) = 1.0.0.0, mono-addins = 1.1-3.el7]
 |   |   |   \_  notify-sharp-0:0.4.0-0.26.20100411svn.el7.x86_64 [3: mono(gdk-sharp) = 2.12.0.0, mono(glib-sharp) = 2.12.0.0, mono(gtk-sharp) = 2.12.0.0]
 |   |   |   |   \_  banshee-0:2.6.2-11.el7.x86_64 [1: mono(notify-sharp) = 0.4.0.0]
 |   |   |   |   \_  notify-sharp-devel-0:0.4.0-0.26.20100411svn.el7.x86_64 [1: notify-sharp = 0.4.0-0.26.20100411svn.el7]
 |   |   |   |   \_  notify-sharp-doc-0:0.4.0-0.26.20100411svn.el7.x86_64 [1: notify-sharp = 0.4.0-0.26.20100411svn.el7]
 |   |   |   \_  pinta-0:1.6-5.el7.x86_64 [4: mono(gdk-sharp) = 2.12.0.0, mono(glib-sharp) = 2.12.0.0, mono(gtk-sharp) = 2.12.0.0, mono(pango-sharp) = 2.12.0.0]
 |   |   \_  gtk-vnc-0:0.7.0-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gtk-vnc-devel-0:0.7.0-3.el7.x86_64 [2: gtk-vnc = 0.7.0-3.el7, libgtk-vnc-1.0.so.0()(64bit)]
 |   |   |   \_  gtk-vnc-python-0:0.7.0-3.el7.x86_64 [2: gtk-vnc = 0.7.0-3.el7, libgtk-vnc-1.0.so.0()(64bit)]
 |   |   \_  gtk-vnc-python-0:0.7.0-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gtk-xfce-engine-0:3.2.0-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gtk2-devel-0:2.24.31-1.el7.x86_64 [4: gtk2 = 2.24.31-1.el7, libgailutil.so.18()(64bit), libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  GtkAda-devel-0:2.24.2-8.el7.x86_64 [2: gtk2-devel(x86-64) = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  Thunar-devel-0:1.6.16-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  at-spi-devel-0:1.32.0-12.el7.x86_64 [2: gail-devel = 2.24.31-1.el7, gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  atril-devel-0:1.16.1-2.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  audacious-devel-0:3.10.1-1.el7.x86_64 [1: gtk2-devel(x86-64) = 2.24.31-1.el7]
 |   |   |   \_  avahi-ui-devel-0:0.6.31-19.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  caja-devel-0:1.16.6-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  caja-sendto-devel-0:1.16.0-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  compat-gtkhtml314-devel-0:3.32.2-7.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  compat-wxGTK3-gtk2-devel-0:3.0.2-6.el7.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  eom-devel-0:1.16.1-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  exo-devel-0:0.10.7-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  garcon-devel-0:0.4.0-3.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  ggz-gtk-client-devel-0:0.99.5-14.el7.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  ghc-gtk-devel-0:0.12.5.0-1.2.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gimp-devel-2:2.8.22-1.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gkrellm-devel-0:2.3.5-20.el7.x86_64 [2: gtk2-devel(x86-64) = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  glade3-libgladeui-devel-2:3.8.3-6.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gnome-desktop-devel-0:2.32.0-17.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  goffice08-devel-0:0.8.17-10.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  goocanvas-devel-0:1.0.0-6.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gtk-vnc-devel-0:0.7.0-3.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gtk2-engines-devel-0:2.20.2-7.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gtkglarea2-devel-0:2.0.1-6.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gtkglext-devel-0:1.2.0-21.el7.x86_64 [3: gtk2-devel = 2.24.31-1.el7, pkgconfig(gdk-2.0) = 2.24.31, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gtkimageview-devel-0:1.6.4-19.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gtkmm24-devel-0:2.24.5-1.el7.x86_64 [3: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31, pkgconfig(gtk+-unix-print-2.0) = 2.24.31]
 |   |   |   \_  gtksourceview2-devel-0:2.11.2-15.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   |   \_  pluma-devel-0:1.16.2-1.el7.x86_64 [2: gtksourceview2-devel = 2.11.2-15.el7, pkgconfig(gtksourceview-2.0) = 2.11.2]
 |   |   |   |   \_  pygtksourceview-devel-0:2.10.1-10.el7.x86_64 [2: gtksourceview2-devel = 2.11.2-15.el7, pkgconfig(gtksourceview-2.0) = 2.11.2]
 |   |   |   \_  gtkspell-devel-0:2.0.16-8.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  gutenprint-devel-0:5.2.9-18.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  keybinder-devel-0:0.3.1-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libappindicator-devel-0:12.10.0-13.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libbonoboui-devel-0:2.24.5-7.el7.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  libcanberra-devel-0:0.30-5.el7.x86_64 [3: gtk2-devel = 2.24.31-1.el7, pkgconfig(gdk-2.0) = 2.24.31, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libdbusmenu-gtk2-devel-0:16.04.0-4.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libglade2-devel-0:2.6.4-11.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   |   \_  libbonoboui-devel-0:2.24.5-7.el7.x86_64 [1: libglade2-devel = 2.6.4-11.el7]
 |   |   |   \_  libgnomecanvas-devel-0:2.30.3-8.el7.x86_64 [2: pkgconfig(gail) = 2.24.31, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   |   \_  libbonoboui-devel-0:2.24.5-7.el7.x86_64 [2: libgnomecanvas-devel = 2.30.3-8.el7, pkgconfig(libgnomecanvas-2.0) = 2.30.3]
 |   |   |   |   \_  libgnomeui-devel-0:2.24.5-8.el7.x86_64 [1: pkgconfig(libgnomecanvas-2.0) = 2.30.3]
 |   |   |   \_  libgnomeui-devel-0:2.24.5-8.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libgxim-devel-0:0.5.0-3.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gdk-2.0) = 2.24.31]
 |   |   |   \_  libindicator-devel-0:12.10.1-6.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libmatekbd-devel-0:1.16.0-1.el7.x86_64 [1: pkgconfig(gdk-2.0) = 2.24.31]
 |   |   |   \_  libmateweather-devel-0:1.16.1-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libmx-devel-0:1.4.7-10.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libsexy-devel-0:0.1.11-23.el7.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  libunicapgtk-devel-0:0.9.8-9.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libwmf-devel-0:0.2.8.4-41.el7_1.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  libwnck-devel-0:2.31.0-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libxfce4ui-devel-0:4.12.1-3.el7.x86_64 [3: gtk2-devel = 2.24.31-1.el7, pkgconfig(gdk-2.0) = 2.24.31, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  libxfce4util-devel-0:4.12.1-2.el7.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   |   \_  exo-devel-0:0.10.7-1.el7.x86_64 [2: libxfce4util-devel = 4.12.1-2.el7, pkgconfig(libxfce4util-1.0) = 4.12.1]
 |   |   |   |   \_  libxfce4ui-devel-0:4.12.1-3.el7.x86_64 [2: libxfce4util-devel = 4.12.1-2.el7, pkgconfig(libxfce4util-1.0) = 4.12.1]
 |   |   |   |   \_  xfce4-panel-devel-0:4.12.1-4.el7.x86_64 [2: libxfce4util-devel = 4.12.1-2.el7, pkgconfig(libxfce4util-1.0) = 4.12.1]
 |   |   |   |   \_  xfce4-sensors-plugin-devel-0:1.2.5-3.el7.x86_64 [2: libxfce4util-devel = 4.12.1-2.el7, pkgconfig(libxfce4util-1.0) = 4.12.1]
 |   |   |   |   \_  xfdashboard-devel-0:0.6.0-1.el7.x86_64 [1: pkgconfig(libxfce4util-1.0) = 4.12.1]
 |   |   |   \_  marco-devel-0:1.16.1-4.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  mate-control-center-devel-0:1.16.1-1.el7.x86_64 [2: pkgconfig(gdk-2.0) = 2.24.31, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  mate-desktop-devel-0:1.16.2-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   |   \_  mate-control-center-devel-0:1.16.1-1.el7.x86_64 [1: pkgconfig(mate-desktop-2.0) = 1.16.2]
 |   |   |   \_  mate-panel-devel-0:1.16.2-1.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  mate-utils-devel-0:1.16.1-2.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  metacity-devel-0:2.34.13-7.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  ocaml-lablgtk-devel-0:2.18.3-9.el7.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  pidgin-devel-0:2.10.11-7.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  pygtk2-devel-0:2.24.0-9.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   |   \_  gstreamer-python-devel-0:0.10.22-6.el7.x86_64 [1: pygtk2-devel = 2.24.0-9.el7]
 |   |   |   |   \_  pluma-devel-0:1.16.2-1.el7.x86_64 [1: pygtk2-devel = 2.24.0-9.el7]
 |   |   |   |   \_  pygoocanvas-devel-0:0.14.1-16.el7.x86_64 [1: pkgconfig(pygtk-2.0) = 2.24.0]
 |   |   |   |   \_  pygtksourceview-devel-0:2.10.1-10.el7.x86_64 [1: pygtk2-devel = 2.24.0-9.el7]
 |   |   |   |   \_  vte-devel-0:0.28.2-10.el7.x86_64 [1: pygtk2-devel = 2.24.0-9.el7]
 |   |   |   \_  unique-devel-0:1.1.6-10.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  vte-devel-0:0.28.2-10.el7.x86_64 [2: gtk2-devel = 2.24.31-1.el7, pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  wxGTK-devel-0:2.8.12-20.el7.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  xfce4-panel-devel-0:4.12.1-4.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   |   \_  xulrunner-devel-0:31.6.0-2.el7.centos.x86_64 [1: gtk2-devel = 2.24.31-1.el7]
 |   |   |   \_  zbar-gtk-devel-0:0.10-27.el7.x86_64 [1: pkgconfig(gtk+-2.0) = 2.24.31]
 |   |   \_  gtk2-devel-docs-0:2.24.31-1.el7.x86_64 [1: gtk2 = 2.24.31-1.el7]
 |   |   \_  gtk2-engines-0:2.20.2-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  adapta-gtk-theme-0:3.94.0.149-1.el7.noarch [1: gtk2-engines = 2.20.2-7.el7]
 |   |   |   \_  clearlooks-phenix-gtk2-theme-0:7.0.1-3.el7.noarch [1: gtk2-engines = 2.20.2-7.el7]
 |   |   |   \_  gtk2-engines-devel-0:2.20.2-7.el7.x86_64 [1: gtk2-engines = 2.20.2-7.el7]
 |   |   |   \_  mate-themes-0:3.22.18-1.el7.noarch [1: gtk2-engines = 2.20.2-7.el7]
 |   |   \_  gtk2-immodule-xim-0:2.24.31-1.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gtk2-immodules-0:2.24.31-1.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gtkdialog-0:0.8.3-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gtkglarea2-0:2.0.1-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gtkglarea2-devel-0:2.0.1-6.el7.x86_64 [2: gtkglarea2 = 2.0.1-6.el7, libgtkgl-2.0.so.1()(64bit)]
 |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libgtkgl-2.0.so.1()(64bit)]
 |   |   \_  gtkglext-libs-0:1.2.0-21.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gnubik-0:2.4.3-1.el7.x86_64 [2: libgdkglext-x11-1.0.so.0()(64bit), libgtkglext-x11-1.0.so.0()(64bit)]
 |   |   |   \_  gtkglext-devel-0:1.2.0-21.el7.x86_64 [3: gtkglext-libs(x86-64) = 1.2.0-21.el7, libgdkglext-x11-1.0.so.0()(64bit), libgtkglext-x11-1.0.so.0()(64bit)]
 |   |   \_  gtkimageview-0:1.6.4-19.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gtkimageview-devel-0:1.6.4-19.el7.x86_64 [2: gtkimageview = 1.6.4-19.el7, libgtkimageview.so.0()(64bit)]
 |   |   |   \_  ufraw-0:0.22-14.el7.x86_64 [2: gtkimageview = 1.6.4-19.el7, libgtkimageview.so.0()(64bit)]
 |   |   |   \_  ufraw-gimp-0:0.22-14.el7.x86_64 [1: libgtkimageview.so.0()(64bit)]
 |   |   \_  gtkmm24-0:2.24.5-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gtksourceview2-0:2.11.2-15.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gtksourceview2-devel-0:2.11.2-15.el7.x86_64 [2: gtksourceview2 = 2.11.2-15.el7, libgtksourceview-2.0.so.0()(64bit)]
 |   |   |   \_  mate-applets-0:1.16.0-2.el7.x86_64 [1: libgtksourceview-2.0.so.0()(64bit)]
 |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libgtksourceview-2.0.so.0()(64bit)]
 |   |   |   \_  pluma-0:1.16.2-1.el7.x86_64 [1: libgtksourceview-2.0.so.0()(64bit)]
 |   |   |   \_  pygtksourceview-0:2.10.1-10.el7.x86_64 [1: libgtksourceview-2.0.so.0()(64bit)]
 |   |   \_  gtkspell-0:2.0.16-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gajim-0:0.16.8-1.el7.noarch [1: gtkspell = 2.0.16-8.el7]
 |   |   |   \_  gnome-python2-gtkspell-0:2.25.3-46.el7.x86_64 [2: gtkspell = 2.0.16-8.el7, libgtkspell.so.0()(64bit)]
 |   |   |   \_  gtkspell-devel-0:2.0.16-8.el7.x86_64 [2: gtkspell = 2.0.16-8.el7, libgtkspell.so.0()(64bit)]
 |   |   |   \_  inkscape-0:0.92.2-2.el7.x86_64 [1: libgtkspell.so.0()(64bit)]
 |   |   |   \_  inkscape-view-0:0.92.2-2.el7.x86_64 [1: libgtkspell.so.0()(64bit)]
 |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libgtkspell.so.0()(64bit)]
 |   |   |   \_  pan-1:0.144-1.el7.x86_64 [1: libgtkspell.so.0()(64bit)]
 |   |   |   \_  pidgin-0:2.10.11-7.el7.x86_64 [1: libgtkspell.so.0()(64bit)]
 |   |   |   \_  sylpheed-0:3.4.3-2.el7.x86_64 [1: libgtkspell.so.0()(64bit)]
 |   |   \_  gtkwave-0:3.3.61-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gutenprint-plugin-0:5.2.9-18.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  gwenhywfar-gui-gtk2-0:4.13.1-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gnucash-0:2.6.21-3.el7.x86_64 [1: libgwengui-gtk2.so.0()(64bit)]
 |   |   |   \_  gwenhywfar-devel-0:4.13.1-2.el7.x86_64 [1: libgwengui-gtk2.so.0()(64bit)]
 |   |   |   |   \_  aqbanking-devel-0:5.5.1-1.el7.x86_64 [1: gwenhywfar-devel = 4.13.1-2.el7]
 |   |   \_  hdhomerun-0:20180817-1.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  hexchat-0:2.10.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  hexchat-devel-0:2.10.2-1.el7.x86_64 [1: hexchat(x86-64) = 2.10.2-1.el7]
 |   |   \_  hydra-frontend-0:8.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  ibus-chewing-0:1.4.4-14.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  ibus-gtk2-0:1.5.17-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  imsettings-xim-0:1.6.3-10.el7.x86_64 [1: libgdk-x11-2.0.so.0()(64bit)]
 |   |   \_  inkscape-0:0.92.2-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  inkscape-view-0:0.92.2-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  java-1.7.0-openjdk-1:1.7.0.201-2.6.16.1.el7_6.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  java-atk-wrapper-0:0.30.4-5.el7.x86_64 [1: libgdk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  java-1.7.0-openjdk-accessibility-1:1.7.0.201-2.6.16.1.el7_6.x86_64 [1: java-atk-wrapper = 0.30.4-5.el7]
 |   |   |   \_  java-1.8.0-openjdk-accessibility-1:1.8.0.191.b12-1.el7_6.x86_64 [1: java-atk-wrapper(x86-64) = 0.30.4-5.el7]
 |   |   |   \_  java-1.8.0-openjdk-accessibility-debug-1:1.8.0.191.b12-1.el7_6.x86_64 [1: java-atk-wrapper(x86-64) = 0.30.4-5.el7]
 |   |   \_  kasumi-0:2.5-14.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  keybinder-0:0.3.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  keybinder-devel-0:0.3.1-1.el7.x86_64 [2: keybinder = 0.3.1-1.el7, libkeybinder.so.0()(64bit)]
 |   |   |   \_  python-keybinder-0:0.3.1-1.el7.x86_64 [2: keybinder = 0.3.1-1.el7, libkeybinder.so.0()(64bit)]
 |   |   \_  lash-0:0.5.4-26.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  fluidsynth-libs-0:1.1.6-7.el7.x86_64 [1: liblash.so.1()(64bit)]
 |   |   |   |   \_  audacious-plugins-amidi-0:3.10.1-1.el7.x86_64 [1: libfluidsynth.so.1()(64bit)]
 |   |   |   |   \_  fluidsynth-0:1.1.6-7.el7.x86_64 [2: fluidsynth-libs(x86-64) = 1.1.6-7.el7, libfluidsynth.so.1()(64bit)]
 |   |   |   |   |   \_  soundkonverter-0:3.0.1-3.el7.x86_64 [1: fluidsynth = 1.1.6-7.el7]
 |   |   |   |   \_  fluidsynth-devel-0:1.1.6-7.el7.x86_64 [2: fluidsynth-libs(x86-64) = 1.1.6-7.el7, libfluidsynth.so.1()(64bit)]
 |   |   |   \_  lash-devel-0:0.5.4-26.el7.x86_64 [2: lash(x86-64) = 0.5.4-26.el7, liblash.so.1()(64bit)]
 |   |   |   \_  python-lash-0:0.5.4-26.el7.x86_64 [2: lash(x86-64) = 0.5.4-26.el7, liblash.so.1()(64bit)]
 |   |   \_  latencytop-0:0.5-13.el7.x86_64 [1: libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libappindicator-0:12.10.0-13.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  libappindicator-devel-0:12.10.0-13.el7.x86_64 [2: libappindicator = 12.10.0-13.el7, libappindicator.so.1()(64bit)]
 |   |   |   \_  python-appindicator-0:12.10.0-13.el7.x86_64 [2: libappindicator = 12.10.0-13.el7, libappindicator.so.1()(64bit)]
 |   |   \_  libbonoboui-0:2.24.5-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libbonoboui-devel-0:2.24.5-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libcanberra-gtk2-0:0.30-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libdbusmenu-gtk2-0:16.04.0-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  libappindicator-0:12.10.0-13.el7.x86_64 [1: libdbusmenu-gtk.so.4()(64bit)]
 |   |   |   \_  libdbusmenu-gtk2-devel-0:16.04.0-4.el7.x86_64 [2: libdbusmenu-gtk.so.4()(64bit), libdbusmenu-gtk2(x86-64) = 16.04.0-4.el7]
 |   |   |   \_  python-appindicator-0:12.10.0-13.el7.x86_64 [1: libdbusmenu-gtk.so.4()(64bit)]
 |   |   \_  libdv-tools-0:1.0.0-17.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libglade2-0:2.6.4-11.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  gfm-0:1.07-4.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  gnome-translate-0:0.99-22.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  gtk-sharp2-0:2.12.26-4.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  gtkdialog-0:0.8.3-8.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  libbonoboui-0:2.24.5-7.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  libglade2-devel-0:2.6.4-11.el7.x86_64 [2: libglade-2.0.so.0()(64bit), libglade2 = 2.6.4-11.el7]
 |   |   |   \_  libgnomecanvas-0:2.30.3-8.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  libgnomeui-0:2.24.5-8.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  mdbtools-gui-0:0.7.1-3.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  pygtk2-libglade-0:2.24.0-9.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  setools-gui-0:3.3.8-4.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  sysprof-0:1.2.0-2.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  system-switch-java-0:1.1.7.1-0.el7.noarch [1: libglade2 = 2.6.4-11.el7]
 |   |   |   \_  ucview-0:0.33-5.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   |   \_  xscreensaver-base-1:5.39-3.el7.x86_64 [1: libglade-2.0.so.0()(64bit)]
 |   |   \_  libgnomecanvas-0:2.30.3-8.el7.x86_64 [3: libgailutil.so.18()(64bit), libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  distcc-0:3.2rc1-4.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  glade3-libgladeui-2:3.8.3-6.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  gnome-python2-bonobo-0:2.28.1-14.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  gnome-python2-canvas-0:2.28.1-14.el7.x86_64 [2: libgnomecanvas(x86-64) = 2.30.3-8.el7, libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  gnome-sharp-0:2.24.2-13.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  gnome-translate-0:0.99-22.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  gnucash-0:2.6.21-3.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  grip-1:3.8.1-1.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  libbonoboui-0:2.24.5-7.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  libbonoboui-devel-0:2.24.5-7.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  libgnomecanvas-devel-0:2.30.3-8.el7.x86_64 [2: libgnomecanvas = 2.30.3-8.el7, libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  libgnomeui-0:2.24.5-8.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   |   \_  xournal-0:0.4.8-5.el7.x86_64 [1: libgnomecanvas-2.so.0()(64bit)]
 |   |   \_  libgnomeui-0:2.24.5-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libgxim-0:0.5.0-3.el7.x86_64 [1: libgdk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  imsettings-xim-0:1.6.3-10.el7.x86_64 [1: libgxim.so.4()(64bit)]
 |   |   |   \_  libgxim-devel-0:0.5.0-3.el7.x86_64 [2: libgxim = 0.5.0-3.el7, libgxim.so.4()(64bit)]
 |   |   \_  libindicator-0:12.10.1-6.el7.x86_64 [1: libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  libappindicator-0:12.10.0-13.el7.x86_64 [1: libindicator.so.7()(64bit)]
 |   |   |   \_  libindicator-devel-0:12.10.1-6.el7.x86_64 [2: libindicator(x86-64) = 12.10.1-6.el7, libindicator.so.7()(64bit)]
 |   |   |   \_  libindicator-tools-0:12.10.1-6.el7.x86_64 [2: libindicator(x86-64) = 12.10.1-6.el7, libindicator.so.7()(64bit)]
 |   |   |   \_  python-appindicator-0:12.10.0-13.el7.x86_64 [1: libindicator.so.7()(64bit)]
 |   |   \_  libindicator-tools-0:12.10.1-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libmatekbd-0:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  libmatekbd-devel-0:1.16.0-1.el7.x86_64 [3: libmatekbd(x86-64) = 1.16.0-1.el7, libmatekbd.so.4()(64bit), libmatekbdui.so.4()(64bit)]
 |   |   |   \_  mate-control-center-0:1.16.1-1.el7.x86_64 [2: libmatekbd.so.4()(64bit), libmatekbdui.so.4()(64bit)]
 |   |   |   \_  mate-screensaver-0:1.16.1-1.el7.x86_64 [2: libmatekbd.so.4()(64bit), libmatekbdui.so.4()(64bit)]
 |   |   |   \_  mate-settings-daemon-0:1.16.2-1.el7.x86_64 [3: libmatekbd(x86-64) = 1.16.0-1.el7, libmatekbd.so.4()(64bit), libmatekbdui.so.4()(64bit)]
 |   |   \_  libmateweather-0:1.16.1-1.el7.x86_64 [1: libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  libmateweather-data-0:1.16.1-1.el7.noarch [1: libmateweather = 1.16.1-1.el7]
 |   |   |   |   \_  libmateweather-0:1.16.1-1.el7.x86_64 [1: libmateweather-data = 1.16.1-1.el7]
 |   |   |   \_  libmateweather-devel-0:1.16.1-1.el7.x86_64 [2: libmateweather(x86-64) = 1.16.1-1.el7, libmateweather.so.1()(64bit)]
 |   |   |   \_  mate-applets-0:1.16.0-2.el7.x86_64 [1: libmateweather.so.1()(64bit)]
 |   |   |   \_  mate-panel-0:1.16.2-1.el7.x86_64 [1: libmateweather.so.1()(64bit)]
 |   |   \_  libmx-0:1.4.7-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libopenraw-pixbuf-loader-0:0.0.9-7.el7.x86_64 [1: gtk2 = 2.24.31-1.el7]
 |   |   \_  librcc-gtk2-0:0.2.12-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libreoffice-gtk2-1:5.3.6.1-19.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  libsexy-0:0.1.11-23.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  libsexy-devel-0:0.1.11-23.el7.x86_64 [2: libsexy = 0.1.11-23.el7, libsexy.so.2()(64bit)]
 |   |   |   \_  xchat-1:2.8.8-23.el7.x86_64 [1: libsexy.so.2()(64bit)]
 |   |   \_  libunicapgtk-0:0.9.8-9.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  libunicapgtk-devel-0:0.9.8-9.el7.x86_64 [2: libunicapgtk = 0.9.8-9.el7, libunicapgtk.so.2()(64bit)]
 |   |   |   \_  ucview-0:0.33-5.el7.x86_64 [1: libunicapgtk.so.2()(64bit)]
 |   |   \_  libwnck-0:2.31.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  libwnck-devel-0:2.31.0-1.el7.x86_64 [2: libwnck = 2.31.0-1.el7, libwnck-1.so.22()(64bit)]
 |   |   |   \_  mate-applets-0:1.16.0-2.el7.x86_64 [1: libwnck-1.so.22()(64bit)]
 |   |   |   \_  mate-panel-0:1.16.2-1.el7.x86_64 [1: libwnck-1.so.22()(64bit)]
 |   |   |   \_  xfce4-panel-0:4.12.1-4.el7.x86_64 [1: libwnck-1.so.22()(64bit)]
 |   |   |   \_  xfce4-session-0:4.12.1-8.el7.x86_64 [1: libwnck-1.so.22()(64bit)]
 |   |   |   \_  xfce4-xkb-plugin-0:0.7.1-4.el7.x86_64 [1: libwnck-1.so.22()(64bit)]
 |   |   |   \_  xfdesktop-0:4.12.4-3.el7.x86_64 [1: libwnck-1.so.22()(64bit)]
 |   |   |   \_  xfwm4-0:4.12.3-2.el7.x86_64 [1: libwnck-1.so.22()(64bit)]
 |   |   \_  libxfce4ui-0:4.12.1-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  lshw-gui-0:2.17-1.el7.rf.x86_64 [2: gtk2 = 2.24.31-1.el7, libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  malaga-0:7.12-16.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  marco-0:1.16.1-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  marco-devel-0:1.16.1-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-applets-0:1.16.0-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-calc-0:1.8.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-control-center-0:1.16.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-desktop-0:1.16.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-desktop-libs-0:1.16.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  atril-0:1.16.1-2.el7.x86_64 [1: mate-desktop-libs = 1.16.2-1.el7]
 |   |   |   \_  caja-0:1.16.6-1.el7.x86_64 [1: libmate-desktop-2.so.17()(64bit)]
 |   |   |   \_  caja-open-terminal-0:1.16.0-1.el7.x86_64 [1: libmate-desktop-2.so.17()(64bit)]
 |   |   |   \_  eom-0:1.16.1-1.el7.x86_64 [2: libmate-desktop-2.so.17()(64bit), mate-desktop-libs = 1.16.2-1.el7]
 |   |   |   \_  mate-control-center-0:1.16.1-1.el7.x86_64 [1: libmate-desktop-2.so.17()(64bit)]
 |   |   |   \_  mate-desktop-0:1.16.2-1.el7.x86_64 [2: libmate-desktop-2.so.17()(64bit), mate-desktop-libs(x86-64) = 1.16.2-1.el7]
 |   |   |   \_  mate-desktop-devel-0:1.16.2-1.el7.x86_64 [2: libmate-desktop-2.so.17()(64bit), mate-desktop-libs(x86-64) = 1.16.2-1.el7]
 |   |   |   \_  mate-media-0:1.16.0-1.el7.x86_64 [1: libmate-desktop-2.so.17()(64bit)]
 |   |   |   \_  mate-netspeed-0:1.12.0-1.el7.x86_64 [1: libmate-desktop-2.so.17()(64bit)]
 |   |   |   \_  mate-panel-0:1.16.2-1.el7.x86_64 [1: libmate-desktop-2.so.17()(64bit)]
 |   |   |   \_  mate-screensaver-0:1.16.1-1.el7.x86_64 [1: libmate-desktop-2.so.17()(64bit)]
 |   |   |   \_  mate-search-tool-0:1.16.1-2.el7.x86_64 [1: mate-desktop-libs = 1.16.2-1.el7]
 |   |   |   \_  mate-session-manager-0:1.16.1-3.el7.x86_64 [1: mate-desktop-libs = 1.16.2-1.el7]
 |   |   |   \_  mate-settings-daemon-0:1.16.2-1.el7.x86_64 [1: libmate-desktop-2.so.17()(64bit)]
 |   |   |   \_  mate-system-log-0:1.16.1-2.el7.x86_64 [1: mate-desktop-libs = 1.16.2-1.el7]
 |   |   |   \_  mate-terminal-0:1.16.3-2.el7.x86_64 [1: mate-desktop-libs = 1.16.2-1.el7]
 |   |   |   \_  pluma-0:1.16.2-1.el7.x86_64 [1: mate-desktop-libs = 1.16.2-1.el7]
 |   |   \_  mate-dictionary-0:1.16.1-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  mate-utils-0:1.16.1-2.el7.x86_64 [1: mate-dictionary = 1.16.1-2.el7]
 |   |   |   \_  mate-utils-devel-0:1.16.1-2.el7.x86_64 [2: libmatedict.so.6()(64bit), mate-dictionary(x86-64) = 1.16.1-2.el7]
 |   |   \_  mate-disk-usage-analyzer-0:1.16.1-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  mate-utils-0:1.16.1-2.el7.x86_64 [1: mate-disk-usage-analyzer = 1.16.1-2.el7]
 |   |   \_  mate-media-0:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-netspeed-0:1.12.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-panel-0:1.16.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-panel-libs-0:1.16.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  mate-applets-0:1.16.0-2.el7.x86_64 [1: libmate-panel-applet-4.so.1()(64bit)]
 |   |   |   \_  mate-dictionary-0:1.16.1-2.el7.x86_64 [1: libmate-panel-applet-4.so.1()(64bit)]
 |   |   |   \_  mate-netspeed-0:1.12.0-1.el7.x86_64 [1: libmate-panel-applet-4.so.1()(64bit)]
 |   |   |   \_  mate-panel-0:1.16.2-1.el7.x86_64 [2: libmate-panel-applet-4.so.1()(64bit), mate-panel-libs(x86-64) = 1.16.2-1.el7]
 |   |   |   \_  mate-panel-devel-0:1.16.2-1.el7.x86_64 [2: libmate-panel-applet-4.so.1()(64bit), mate-panel-libs(x86-64) = 1.16.2-1.el7]
 |   |   |   \_  mate-power-manager-0:1.16.2-2.el7.x86_64 [1: libmate-panel-applet-4.so.1()(64bit)]
 |   |   |   \_  mate-sensors-applet-0:1.16.1-1.el7.x86_64 [1: libmate-panel-applet-4.so.1()(64bit)]
 |   |   |   \_  workrave-mate-0:1.10.16-1.el7.x86_64 [1: libmate-panel-applet-4.so.1()(64bit)]
 |   |   \_  mate-power-manager-0:1.16.2-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-screensaver-0:1.16.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-screenshot-0:1.16.1-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-search-tool-0:1.16.1-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  mate-utils-0:1.16.1-2.el7.x86_64 [1: mate-search-tool = 1.16.1-2.el7]
 |   |   \_  mate-sensors-applet-0:1.16.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  mate-sensors-applet-devel-0:1.16.1-1.el7.x86_64 [2: libmate-sensors-applet-plugin.so.0()(64bit), mate-sensors-applet(x86-64) = 1.16.1-1.el7]
 |   |   \_  mate-settings-daemon-0:1.16.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mate-system-log-0:1.16.1-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  mate-utils-0:1.16.1-2.el7.x86_64 [1: mate-system-log = 1.16.1-2.el7]
 |   |   \_  mbrowse-0:0.4.3-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mdbtools-gui-0:0.7.1-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  metacity-0:2.34.13-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  metacity-devel-0:2.34.13-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mine_detector-0:6.0-18.el7.x86_64 [1: libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mlt-0:6.4.1-4.el7.x86_64 [1: libgdk-x11-2.0.so.0()(64bit)]
 |   |   \_  mtpaint-0:3.40-20.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  mtr-gtk-2:0.85-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  nekovm-0:2.2.0-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  haxe-0:3.4.7-2.el7.x86_64 [2: libneko.so.2()(64bit), nekovm = 2.2.0-7.el7]
 |   |   |   \_  nekovm-devel-0:2.2.0-7.el7.x86_64 [2: libneko.so.2()(64bit), nekovm = 2.2.0-7.el7]
 |   |   \_  nmap-frontend-2:6.40-16.el7.noarch [1: gtk2 = 2.24.31-1.el7]
 |   |   \_  notify-python-0:0.1.1-28.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  ocaml-lablgtk-0:2.18.3-9.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  opencv-0:2.4.5-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  openssh-askpass-0:7.4p1-16.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  scap-workbench-0:1.1.6-1.el7.x86_64 [1: openssh-askpass = 7.4p1-16.el7]
 |   |   \_  orage-0:4.12.1-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  oxygen-gtk2-0:1.3.4-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  packETH-0:1.7.2-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  pan-1:0.144-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  perl-Gtk2-0:1.2495-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  pcsc-tools-0:1.4.25-1.el7.x86_64 [3: perl(Gtk2), perl(Gtk2) = 1.2495, perl(Gtk2::SimpleMenu) = 0.50]
 |   |   |   \_  tinyca2-0:0.7.6-0.16.20070611.el7.noarch [4: perl(Gtk2), perl(Gtk2) = 1.2495, perl(Gtk2::SimpleMenu) = 0.50, perl-Gtk2 = 1.2495-1.el7]
 |   |   \_  perl-Prima-0:1.37-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  perl-PDL-0:2.7.0-2.el7.1.x86_64 [1: perl(Prima::MsgBox)]
 |   |   \_  pidgin-0:2.10.11-7.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  pidgin-groupchat-typing-notifications-0:3-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  pidgin-toobars-0:1.14-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  pidgin-window-merge-0:0.3-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  pinentry-gtk-0:0.8.1-17.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  evolution-data-server-0:3.28.5-1.el7.x86_64 [1: pinentry-gtk = 0.8.1-17.el7]
 |   |   |   \_  kf5-kwallet-0:5.52.0-1.el7.x86_64 [1: pinentry-gui = 0.8.1-17.el7]
 |   |   |   \_  seahorse-0:3.20.0-1.el7.x86_64 [1: pinentry-gui = 0.8.1-17.el7]
 |   |   |   \_  thunderbird-enigmail-0:2.0.8-1.el7.noarch [1: pinentry-gui = 0.8.1-17.el7]
 |   |   \_  pluma-0:1.16.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  plymouth-devel-0:0.8.9-0.31.20140113.el7.centos.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  putty-0:0.70-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  pygoocanvas-0:0.14.1-16.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  pygoocanvas-devel-0:0.14.1-16.el7.x86_64 [1: pygoocanvas = 0.14.1-16.el7]
 |   |   \_  pygtk2-0:2.24.0-9.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  Zim-0:0.69-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  avahi-ui-tools-0:0.6.31-19.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  awesum-0:0.6.0-1.2.el7.rf.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  bleachbit-0:1.12-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  bpython-0:0.12-6.1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  caja-terminal-0:0.8.1-7.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  cherrytree-0:0.38.5-4.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  chirp-0:20190112-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  classification-banner-0:1.6.7-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  exaile-0:3.4.3-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  firstboot-0:19.12-1.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  fslint-0:2.46-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  gajim-0:0.16.8-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  gimp-2:2.8.22-1.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  gnome-desktop-0:2.32.0-17.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  gnome-python2-0:2.28.1-14.el7.x86_64 [1: pygtk2(x86-64) = 2.24.0-9.el7]
 |   |   |   |   \_  bleachbit-0:1.12-1.el7.noarch [1: gnome-python2 = 2.28.1-14.el7]
 |   |   |   |   \_  gnome-python2-bonobo-0:2.28.1-14.el7.x86_64 [1: gnome-python2(x86-64) = 2.28.1-14.el7]
 |   |   |   |   \_  gnome-python2-canvas-0:2.28.1-14.el7.x86_64 [1: gnome-python2(x86-64) = 2.28.1-14.el7]
 |   |   |   |   \_  gnome-python2-devel-0:2.28.1-14.el7.x86_64 [1: gnome-python2(x86-64) = 2.28.1-14.el7]
 |   |   |   |   \_  gnome-python2-extras-0:2.25.3-46.el7.x86_64 [1: gnome-python2 = 2.28.1-14.el7]
 |   |   |   |   |   \_  gnome-python2-gtkspell-0:2.25.3-46.el7.x86_64 [1: gnome-python2-extras = 2.25.3-46.el7]
 |   |   |   |   |   \_  gnome-python2-libegg-0:2.25.3-46.el7.x86_64 [1: gnome-python2-extras = 2.25.3-46.el7]
 |   |   |   |   |   \_  rednotebook-0:1.12-1.el7.noarch [1: gnome-python2-extras = 2.25.3-46.el7]
 |   |   |   |   \_  gnome-python2-gconf-0:2.28.1-14.el7.x86_64 [1: gnome-python2(x86-64) = 2.28.1-14.el7]
 |   |   |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: gnome-python2-gconf = 2.28.1-14.el7]
 |   |   |   |   |   \_  hamster-time-tracker-0:1.04-5.el7.noarch [1: gnome-python2-gconf = 2.28.1-14.el7]
 |   |   |   |   |   |   \_  xfce4-hamster-plugin-0:1.6.1-2.el7.x86_64 [1: hamster-time-tracker = 1.04-5.el7]
 |   |   |   |   |   \_  revelation-0:0.4.14-1.el7.rf.x86_64 [1: gnome-python2-gconf = 2.28.1-14.el7]
 |   |   |   |   |   \_  terminator-0:0.98-3.el7.noarch [1: gnome-python2-gconf = 2.28.1-14.el7]
 |   |   |   |   \_  gnome-python2-gnome-0:2.28.1-14.el7.x86_64 [1: gnome-python2(x86-64) = 2.28.1-14.el7]
 |   |   |   |   \_  gnome-python2-gnomevfs-0:2.28.1-14.el7.x86_64 [1: gnome-python2(x86-64) = 2.28.1-14.el7]
 |   |   |   |   \_  rhn-setup-gnome-0:2.0.2-24.el7.x86_64 [1: gnome-python2 = 2.28.1-14.el7]
 |   |   |   \_  gnuradio-0:3.7.11-7.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  gstreamer-python-0:0.10.22-6.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  ibus-pygtk2-0:1.5.17-2.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  jumpnbump-menu-0:1.60-2.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  key-mon-0:1.16-4.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  mate-desktop-0:1.16.2-1.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  mintmenu-0:5.6.5-3.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  nemo-compare-0:3.6.0-3.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  nmap-frontend-2:6.40-16.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  notify-python-0:0.1.1-28.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  oscilloscope-0:0.13-6.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  pluma-0:1.16.2-1.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  pluma-beesu-plugin-0:0.4-23.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  policycoreutils-gui-0:2.5-29.el7_6.1.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  pygtk2-devel-0:2.24.0-9.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  pygtk2-libglade-0:2.24.0-9.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  python-keybinder-0:0.3.1-1.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  python-matplotlib-0:1.2.0-15.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  python-slip-gtk-0:0.4.0-4.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  pywebkitgtk-0:1.1.8-10.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  rednotebook-0:1.12-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  revelation-0:0.4.14-1.el7.rf.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  rhn-setup-gnome-0:2.0.2-24.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  subunit-filters-0:0.0.21-2.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  system-config-date-0:1.10.6-3.el7.centos.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  system-config-firewall-0:1.2.29-10.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  system-config-kdump-0:2.0.13-21.el7.centos.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  system-config-kickstart-0:2.9.7-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  system-config-language-0:1.4.0-9.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  system-config-users-0:1.3.5-4.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  system-switch-java-0:1.1.7.1-0.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   \_  yumex-0:3.0.17-1.el7.noarch [1: pygtk2 = 2.24.0-9.el7]
 |   |   |   |   \_  mintmenu-0:5.6.5-3.el7.noarch [1: yumex = 3.0.17-1.el7]
 |   |   |   \_  zbar-pygtk-0:0.10-27.el7.x86_64 [1: pygtk2 = 2.24.0-9.el7]
 |   |   \_  pygtk2-libglade-0:2.24.0-9.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  authconfig-gtk-0:6.2.8-30.el7.x86_64 [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  autodownloader-0:0.3.0-11.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   |   \_  darkplaces-quake-0:20170401-2.el7.x86_64 [1: autodownloader = 0.3.0-11.el7]
 |   |   |   |   \_  quake3-0:1.36-27.svn2102.el7.x86_64 [1: autodownloader = 0.3.0-11.el7]
 |   |   |   |   |   \_  openarena-0:0.8.8-7.el7.noarch [1: quake3 = 1.36-27.svn2102.el7]
 |   |   |   |   |   \_  quake3-demo-0:1.36-27.svn2102.el7.x86_64 [1: quake3 = 1.36-27.svn2102.el7]
 |   |   |   |   |   \_  urbanterror-0:1.36-27.svn2102.el7.x86_64 [1: quake3 = 1.36-27.svn2102.el7]
 |   |   |   |   |   \_  worldofpadman-0:1.36-27.svn2102.el7.x86_64 [1: quake3 = 1.36-27.svn2102.el7]
 |   |   |   \_  avahi-ui-tools-0:0.6.31-19.el7.x86_64 [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  fslint-0:2.46-1.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  jumpnbump-menu-0:1.60-2.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  mintmenu-0:5.6.5-3.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  policycoreutils-gui-0:2.5-29.el7_6.1.x86_64 [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  rhn-setup-gnome-0:2.0.2-24.el7.x86_64 [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  setroubleshoot-0:3.2.30-3.el7.x86_64 [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  system-config-date-0:1.10.6-3.el7.centos.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  system-config-firewall-0:1.2.29-10.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  system-config-kdump-0:2.0.13-21.el7.centos.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  system-config-kickstart-0:2.9.7-1.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  system-config-users-0:1.3.5-4.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   |   \_  system-switch-java-0:1.1.7.1-0.el7.noarch [1: pygtk2-libglade = 2.24.0-9.el7]
 |   |   \_  pygtksourceview-0:2.10.1-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  cherrytree-0:0.38.5-4.el7.noarch [1: pygtksourceview = 2.10.1-10.el7]
 |   |   |   \_  pluma-0:1.16.2-1.el7.x86_64 [1: pygtksourceview = 2.10.1-10.el7]
 |   |   |   \_  pygtksourceview-devel-0:2.10.1-10.el7.x86_64 [1: pygtksourceview = 2.10.1-10.el7]
 |   |   \_  python-appindicator-0:12.10.0-13.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  Zim-0:0.69-1.el7.noarch [1: python-appindicator = 12.10.0-13.el7]
 |   |   |   \_  cherrytree-0:0.38.5-4.el7.noarch [1: python-appindicator = 12.10.0-13.el7]
 |   |   \_  python-caja-1:1.16.0-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  python-keybinder-0:0.3.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: python-keybinder = 0.3.1-1.el7]
 |   |   |   \_  terminator-0:0.98-3.el7.noarch [1: python-keybinder = 0.3.1-1.el7]
 |   |   \_  python-matplotlib-0:1.2.0-15.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  pywebkitgtk-0:1.1.8-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  rednotebook-0:1.12-1.el7.noarch [1: pywebkitgtk = 1.1.8-10.el7]
 |   |   \_  redhat-lsb-desktop-0:4.1-27.el7.centos.1.x86_64 [1: gtk2(x86-64) = 2.24.31-1.el7]
 |   |   |   \_  redhat-lsb-0:4.1-27.el7.centos.1.x86_64 [1: redhat-lsb-desktop(x86-64) = 4.1-27.el7.centos.1]
 |   |   \_  ristretto-0:0.8.0-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  sane-frontends-0:1.0.14-19.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  seamonkey-0:2.49.4-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  setools-gui-0:3.3.8-4.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  setools-0:3.3.8-4.el7.x86_64 [1: setools-gui = 3.3.8-4.el7]
 |   |   \_  setroubleshoot-0:3.2.30-3.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  solo3-0:20160613-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  sparse-0:0.5.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  sylpheed-0:3.4.3-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  sylfilter-0:0.8-10.el7.x86_64 [1: libsylph-0.so.1()(64bit)]
 |   |   |   |   \_  sylfilter-devel-0:0.8-10.el7.x86_64 [2: libsylfilter.so.0()(64bit), sylfilter(x86-64) = 0.8-10.el7]
 |   |   |   \_  sylpheed-devel-0:3.4.3-2.el7.x86_64 [3: libsylph-0.so.1()(64bit), libsylpheed-plugin-0.so.1()(64bit), sylpheed = 3.4.3-2.el7]
 |   |   \_  sysprof-0:1.2.0-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  system-config-firewall-0:1.2.29-10.el7.noarch [1: gtk2 = 2.24.31-1.el7]
 |   |   \_  system-config-kdump-0:2.0.13-21.el7.centos.noarch [1: gtk2 = 2.24.31-1.el7]
 |   |   \_  system-config-kickstart-0:2.9.7-1.el7.noarch [1: gtk2 = 2.24.31-1.el7]
 |   |   \_  system-config-language-0:1.4.0-9.el7.noarch [1: gtk2 = 2.24.31-1.el7]
 |   |   |   \_  system-config-kickstart-0:2.9.7-1.el7.noarch [1: system-config-language = 1.4.0-9.el7]
 |   |   \_  terminator-0:0.98-3.el7.noarch [1: gtk2 = 2.24.31-1.el7]
 |   |   \_  thunar-archive-plugin-0:0.3.1-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  thunar-vcs-plugin-0:0.1.5-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  thunar-volman-0:0.8.1-2.el7.x86_64 [1: libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  thunderbird-0:60.5.0-1.el7.centos.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  tilp2-0:1.17-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  tint2-0:16.2-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  cinnamon-0:3.6.7-4.el7.x86_64 [1: tint2(x86-64) = 16.2-3.el7]
 |   |   \_  ucview-0:0.33-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  ucview-devel-0:0.33-5.el7.x86_64 [1: ucview = 0.33-5.el7]
 |   |   \_  ufraw-0:0.22-14.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  ufraw-gimp-0:0.22-14.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  unique-0:1.1.6-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  caja-0:1.16.6-1.el7.x86_64 [1: libunique-1.0.so.0()(64bit)]
 |   |   |   \_  fcitx-configtool-0:0.4.10-1.el7.x86_64 [1: libunique-1.0.so.0()(64bit)]
 |   |   |   \_  mate-control-center-0:1.16.1-1.el7.x86_64 [1: libunique-1.0.so.0()(64bit)]
 |   |   |   \_  mate-media-0:1.16.0-1.el7.x86_64 [1: libunique-1.0.so.0()(64bit)]
 |   |   |   \_  mate-power-manager-0:1.16.2-2.el7.x86_64 [1: libunique-1.0.so.0()(64bit)]
 |   |   |   \_  unique-devel-0:1.1.6-10.el7.x86_64 [2: libunique-1.0.so.0()(64bit), unique = 1.1.6-10.el7]
 |   |   |   \_  xfce4-clipman-plugin-0:1.2.6-5.el7.x86_64 [1: libunique-1.0.so.0()(64bit)]
 |   |   |   \_  xfce4-mixer-0:4.10.0-8.el7.x86_64 [1: libunique-1.0.so.0()(64bit)]
 |   |   |   \_  xfce4-notes-plugin-0:1.8.1-2.el7.x86_64 [1: libunique-1.0.so.0()(64bit)]
 |   |   \_  unison240-gtk-0:2.40.128-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  unison240-0:2.40.128-5.el7.x86_64 [1: unison240-ui = 2.40.128-5.el7]
 |   |   |   |   \_  unison240-gtk-0:2.40.128-5.el7.x86_64 [1: unison240 = 2.40.128-5.el7]
 |   |   |   |   \_  unison240-text-0:2.40.128-5.el7.x86_64 [1: unison240 = 2.40.128-5.el7]
 |   |   |   |   |   \_  unison240-0:2.40.128-5.el7.x86_64 [1: unison240-ui = 2.40.128-5.el7]
 |   |   \_  usermode-gtk-0:1.111-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  authconfig-gtk-0:6.2.8-30.el7.x86_64 [1: usermode-gtk = 1.111-5.el7]
 |   |   |   \_  beesu-0:2.7-23.el7.x86_64 [1: usermode-gtk = 1.111-5.el7]
 |   |   |   \_  policycoreutils-gui-0:2.5-29.el7_6.1.x86_64 [1: usermode-gtk = 1.111-5.el7]
 |   |   |   \_  rhn-setup-gnome-0:2.0.2-24.el7.x86_64 [1: usermode-gtk = 1.111-5.el7]
 |   |   |   \_  rhsm-gtk-0:1.21.10-3.el7.centos.x86_64 [1: usermode-gtk = 1.111-5.el7]
 |   |   |   \_  system-config-language-0:1.4.0-9.el7.noarch [1: usermode-gtk = 1.111-5.el7]
 |   |   |   \_  system-switch-java-0:1.1.7.1-0.el7.noarch [1: usermode-gtk = 1.111-5.el7]
 |   |   \_  viking-0:1.5.1-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  vim-X11-2:7.4.160-5.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  vte-0:0.28.2-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  caja-terminal-0:0.8.1-7.el7.x86_64 [1: vte = 0.28.2-10.el7]
 |   |   |   \_  grip-1:3.8.1-1.el7.x86_64 [1: libvte.so.9()(64bit)]
 |   |   |   \_  gtkdialog-0:0.8.3-8.el7.x86_64 [1: libvte.so.9()(64bit)]
 |   |   |   \_  guake-0:0.8.7-1.el7.noarch [1: vte = 0.28.2-10.el7]
 |   |   |   \_  terminator-0:0.98-3.el7.noarch [1: vte = 0.28.2-10.el7]
 |   |   |   \_  vte-devel-0:0.28.2-10.el7.x86_64 [2: libvte.so.9()(64bit), vte = 0.28.2-10.el7]
 |   |   \_  vte-devel-0:0.28.2-10.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  webkitgtk4-plugin-process-gtk2-0:2.20.5-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  wireshark-gnome-0:1.10.14-16.el7.x86_64 [3: gtk2 = 2.24.31-1.el7, libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  workrave-gtk2-0:1.10.16-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  workrave-mate-0:1.10.16-1.el7.x86_64 [2: libworkrave-gtk2-private-1.0.so.0()(64bit), workrave-gtk2 = 1.10.16-1.el7]
 |   |   |   \_  workrave-xfce-0:1.10.16-1.el7.x86_64 [2: libworkrave-gtk2-private-1.0.so.0()(64bit), workrave-gtk2 = 1.10.16-1.el7]
 |   |   \_  workrave-mate-0:1.10.16-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  workrave-xfce-0:1.10.16-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  wxGTK-0:2.8.12-20.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  wxGTK-gl-0:2.8.12-20.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  wxGTK-media-0:2.8.12-20.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xarchiver-0:0.5.4-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xchat-1:2.8.8-23.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce-polkit-0:0.2-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-about-0:4.12.1-3.el7.x86_64 [1: libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-appfinder-0:4.12.0-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-battery-plugin-0:1.0.5-11.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-calculator-plugin-0:0.5.1-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-clipman-plugin-0:1.2.6-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-cpufreq-plugin-0:1.1.2-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-cpugraph-plugin-0:1.0.5-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-datetime-plugin-0:0.6.2-6.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-diskperf-plugin-0:2.5.5-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-equake-plugin-0:1.3.8.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-eyes-plugin-0:4.4.4-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-fsguard-plugin-0:1.0.2-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-genmon-plugin-0:3.4.0-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-hamster-plugin-0:1.6.1-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-mailwatch-plugin-0:1.2.0-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-mixer-0:4.10.0-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-mount-plugin-0:0.6.7-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-netload-plugin-0:1.2.4-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-notes-plugin-0:1.8.1-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-notifyd-0:0.2.4-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-panel-0:4.12.1-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-screenshooter-0:1.8.2-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-screenshooter-plugin-0:1.8.2-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-sensors-plugin-0:1.2.5-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-session-0:4.12.1-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-session-engines-0:4.12.1-8.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-settings-0:4.12.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-smartbookmark-plugin-0:0.4.6-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-systemload-plugin-0:1.1.2-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-time-out-plugin-0:1.0.1-9.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-wavelan-plugin-0:0.5.12-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-weather-plugin-0:0.8.9-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-whiskermenu-plugin-0:1.5.3-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfce4-xkb-plugin-0:0.7.1-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfdesktop-0:4.12.4-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xfwm4-0:4.12.3-2.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xgnokii-0:0.6.31-17.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xlockmore-gtk-0:5.56-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xmlcopyeditor-0:1.2.1.3-4.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xmms-1:1.2.11-32.20071117cvs.el7.x86_64 [1: gtk2 = 2.24.31-1.el7]
 |   |   \_  xnec2c-0:3.5.1-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xournal-0:0.4.8-5.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xsane-0:0.999-9.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xsane-gimp-0:0.999-9.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  xscreensaver-base-1:5.39-3.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   |   \_  lxqt-panel-0:0.11.1-3.el7.x86_64 [1: xscreensaver-base = 1:5.39-3.el7]
 |   |   |   \_  xscreensaver-1:5.39-3.el7.x86_64 [1: xscreensaver-base = 1:5.39-3.el7]
 |   |   |   \_  xscreensaver-extras-1:5.39-3.el7.x86_64 [1: xscreensaver-base = 1:5.39-3.el7]
 |   |   |   |   \_  cinnamon-screensaver-unsupported-0:3.6.1-3.el7.noarch [1: xscreensaver-extras = 1:5.39-3.el7]
 |   |   |   |   \_  xscreensaver-1:5.39-3.el7.x86_64 [1: xscreensaver-extras = 1:5.39-3.el7]
 |   |   |   |   \_  xscreensaver-extras-gss-1:5.39-3.el7.x86_64 [1: xscreensaver-extras = 1:5.39-3.el7]
 |   |   |   \_  xscreensaver-gl-base-1:5.39-3.el7.x86_64 [1: xscreensaver-base = 1:5.39-3.el7]
 |   |   |   |   \_  xscreensaver-gl-extras-1:5.39-3.el7.x86_64 [1: xscreensaver-gl-base = 1:5.39-3.el7]
 |   |   |   |   |   \_  cinnamon-screensaver-unsupported-0:3.6.1-3.el7.noarch [1: xscreensaver-gl-extras = 1:5.39-3.el7]
 |   |   |   |   |   \_  xscreensaver-1:5.39-3.el7.x86_64 [1: xscreensaver-gl-extras = 1:5.39-3.el7]
 |   |   |   |   |   \_  xscreensaver-gl-extras-gss-1:5.39-3.el7.x86_64 [1: xscreensaver-gl-extras = 1:5.39-3.el7]
 |   |   \_  xulrunner-0:31.6.0-2.el7.centos.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  yersinia-0:0.8.2-1.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  zbar-gtk-0:0.10-27.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   |   \_  zbar-pygtk-0:0.10-27.el7.x86_64 [2: libgdk-x11-2.0.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit)]
 |   \_  gtk3-0:3.22.30-3.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   \_  gutenprint-cups-0:5.2.9-18.el7.x86_64 [2: libcups.so.2()(64bit), libcupsimage.so.2()(64bit)]
 |   \_  hpijs-1:3.15.9-3.el7.x86_64 [2: libcups.so.2()(64bit), libcupsimage.so.2()(64bit)]
 |   \_  hplip-libs-0:3.15.9-3.el7.x86_64 [1: libcups.so.2()(64bit)]
 |   |   \_  hpijs-1:3.15.9-3.el7.x86_64 [3: hplip-libs(x86-64) = 3.15.9-3.el7, libhpip.so.0()(64bit), libhpmud.so.0()(64bit)]
 |   |   \_  hplip-0:3.15.9-3.el7.x86_64 [2: hplip-libs(x86-64) = 3.15.9-3.el7, libhpmud.so.0()(64bit)]
 |   |   \_  libsane-hpaio-0:3.15.9-3.el7.x86_64 [4: hplip-libs(x86-64) = 3.15.9-3.el7, libhpip.so.0()(64bit), libhpipp.so.0()(64bit), libhpmud.so.0()(64bit)]
 |   \_  java-1.7.0-openjdk-1:1.7.0.201-2.6.16.1.el7_6.x86_64 [1: libcups.so.2()(64bit)]
 |   |   \_  BareBonesBrowserLaunch-0:3.1-7.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  RabbIT-0:4.1-13.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  aesh-0:0.66.8-3.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  aether-api-0:1.13.1-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  aether-0:1.13.1-13.el7.noarch [1: aether-api = 1.13.1-13.el7]
 |   |   |   \_  aether-connector-file-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  aether-connector-wagon-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  aether-impl-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  aether-spi-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  aether-test-util-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  aether-util-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [2: aether-api = 1.13.1-13.el7, mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  maven-dependency-tree-0:2.0-7.el7.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  maven-reporting-exec-0:1.1-5.el7.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   |   \_  xmvn-0:1.3.0-6.el7_3.noarch [1: mvn(org.sonatype.aether:aether-api) = 1.13.1]
 |   |   \_  aether-connector-file-0:1.13.1-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  aether-0:1.13.1-13.el7.noarch [1: aether-connector-file = 1.13.1-13.el7]
 |   |   \_  aether-connector-wagon-0:1.13.1-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  aether-0:1.13.1-13.el7.noarch [1: aether-connector-wagon = 1.13.1-13.el7]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [1: aether-connector-wagon = 1.13.1-13.el7]
 |   |   \_  aether-impl-0:1.13.1-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  aether-0:1.13.1-13.el7.noarch [1: aether-impl = 1.13.1-13.el7]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [2: aether-impl = 1.13.1-13.el7, mvn(org.sonatype.aether:aether-impl) = 1.13.1]
 |   |   \_  aether-spi-0:1.13.1-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  aether-0:1.13.1-13.el7.noarch [1: aether-spi = 1.13.1-13.el7]
 |   |   |   \_  aether-connector-file-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-spi) = 1.13.1]
 |   |   |   \_  aether-connector-wagon-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-spi) = 1.13.1]
 |   |   |   \_  aether-impl-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-spi) = 1.13.1]
 |   |   |   \_  aether-test-util-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-spi) = 1.13.1]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [2: aether-spi = 1.13.1-13.el7, mvn(org.sonatype.aether:aether-spi) = 1.13.1]
 |   |   \_  aether-test-util-0:1.13.1-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  aether-0:1.13.1-13.el7.noarch [1: aether-test-util = 1.13.1-13.el7]
 |   |   \_  aether-util-0:1.13.1-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  aether-0:1.13.1-13.el7.noarch [1: aether-util = 1.13.1-13.el7]
 |   |   |   \_  aether-connector-file-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-util) = 1.13.1]
 |   |   |   \_  aether-connector-wagon-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-util) = 1.13.1]
 |   |   |   \_  aether-impl-0:1.13.1-13.el7.noarch [1: mvn(org.sonatype.aether:aether-util) = 1.13.1]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [2: aether-util = 1.13.1-13.el7, mvn(org.sonatype.aether:aether-util) = 1.13.1]
 |   |   |   \_  maven-reporting-exec-0:1.1-5.el7.noarch [1: mvn(org.sonatype.aether:aether-util) = 1.13.1]
 |   |   |   \_  xmvn-0:1.3.0-6.el7_3.noarch [1: mvn(org.sonatype.aether:aether-util) = 1.13.1]
 |   |   \_  ant-antunit-0:1.2-10.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  ant-contrib-0:1.0-0.23.b3.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  antlr-tool-0:2.7.7-30.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  ant-antlr-0:1.9.4-2.el7.noarch [1: antlr = 2.7.7-30.el7]
 |   |   |   \_  groovy-0:1.8.9-8.el7_4.noarch [1: antlr-tool = 2.7.7-30.el7]
 |   |   |   |   \_  groovy-javadoc-0:1.8.9-8.el7_4.noarch [1: groovy = 1.8.9-8.el7_4]
 |   |   |   |   \_  logback-0:1.0.9-4.el7.noarch [1: groovy = 1.8.9-8.el7_4]
 |   |   |   |   \_  maven-invoker-plugin-0:1.8-8.el7.noarch [1: mvn(org.codehaus.groovy:groovy) = 1.8.9]
 |   |   |   |   \_  maven-script-interpreter-0:1.0-7.el7.noarch [1: mvn(org.codehaus.groovy:groovy) = 1.8.9]
 |   |   |   \_  struts-0:1.3.10-14.1.el7.noarch [1: mvn(antlr:antlr) = 2.7.7]
 |   |   |   \_  ws-jaxme-0:0.5.2-10.el7.noarch [1: antlr = 2.7.7-30.el7]
 |   |   |   |   \_  dom4j-0:1.6.1-20.el7.noarch [1: ws-jaxme = 0.5.2-10.el7]
 |   |   |   |   |   \_  dom4j-demo-0:1.6.1-20.el7.noarch [1: dom4j = 1.6.1-20.el7]
 |   |   |   |   |   \_  jaxen-0:1.1.3-11.el7.noarch [1: dom4j = 1.6.1-20.el7]
 |   |   |   |   |   |   \_  dom4j-0:1.6.1-20.el7.noarch [1: jaxen-bootstrap <= 1.1.3-11.el7]
 |   |   |   |   |   |   \_  jaxen-demo-0:1.1.3-11.el7.noarch [1: jaxen = 1.1.3-11.el7]
 |   |   |   |   |   |   \_  jdom-0:1.1.3-6.el7.noarch [1: jaxen = 1.1.3-11.el7]
 |   |   |   |   |   |   |   \_  apache-commons-jxpath-0:1.3-20.el7.noarch [1: mvn(jdom:jdom) = 1.1.3]
 |   |   |   |   |   |   |   \_  apache-commons-vfs-examples-0:2.0-11.el7.noarch [1: mvn(org.jdom:jdom) = 1.1.3]
 |   |   |   |   |   |   |   \_  jaxen-0:1.1.3-11.el7.noarch [1: jdom = 1.1.3-6.el7]
 |   |   |   |   |   |   |   \_  jdom-demo-0:1.1.3-6.el7.noarch [1: jdom = 1.1.3-6.el7]
 |   |   |   |   |   |   |   \_  jts-app-0:1.14-2.el7.noarch [1: mvn(jdom:jdom) = 1.1.3]
 |   |   |   |   |   |   |   \_  maven-release-manager-0:2.2.1-12.el7.noarch [1: mvn(org.jdom:jdom) = 1.1.3]
 |   |   |   |   |   |   |   \_  maven-release-plugin-0:2.2.1-12.el7.noarch [1: mvn(org.jdom:jdom) = 1.1.3]
 |   |   |   |   |   |   |   \_  maven-shade-plugin-0:2.0-6.el7.noarch [1: mvn(org.jdom:jdom) = 1.1.3]
 |   |   |   |   |   |   |   \_  plexus-cdc-0:1.0-0.20.a14.el7.noarch [1: mvn(jdom:jdom) = 1.1.3]
 |   |   |   |   |   |   |   \_  plexus-containers-component-metadata-0:1.5.5-14.el7.noarch [1: mvn(jdom:jdom) = 1.1.3]
 |   |   |   |   |   |   |   \_  velocity-0:1.7-10.el7.noarch [1: jdom = 1.1.3-6.el7]
 |   |   |   |   |   |   \_  maven-release-manager-0:2.2.1-12.el7.noarch [1: mvn(jaxen:jaxen) = 1.1.3]
 |   |   |   |   |   |   \_  velocity-0:1.7-10.el7.noarch [1: jaxen = 1.1.3-11.el7]
 |   |   |   |   |   |   |   \_  mahout-collection-codegen-plugin-0:1.0-1.el7.noarch [1: mvn(velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  maven-changes-plugin-0:2.8-7.el7.noarch [1: mvn(org.apache.velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  maven-doxia-sitetools-0:1.4-3.el7.noarch [1: mvn(org.apache.velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  maven-jxr-0:2.3-11.el7.noarch [1: mvn(org.apache.velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  maven-plugin-jxr-0:2.3-11.el7.noarch [1: mvn(org.apache.velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  maven-plugin-plugin-0:3.1-17.el7.noarch [1: mvn(org.apache.velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  maven-plugin-tools-generators-0:3.1-17.el7.noarch [1: mvn(org.apache.velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  maven-remote-resources-plugin-0:1.4-7.el7.noarch [1: mvn(org.apache.velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  maven-scm-0:1.8.1-2.el7.noarch [1: velocity = 1.7-10.el7]
 |   |   |   |   |   |   |   \_  maven-site-plugin-0:3.2-7.el7.noarch [1: mvn(org.apache.velocity:velocity) = 1.7]
 |   |   |   |   |   |   |   \_  pki-server-0:10.5.9-6.el7.noarch [1: velocity = 1.7-10.el7]
 |   |   |   |   |   |   |   |   \_  pki-ca-0:10.5.9-6.el7.noarch [1: pki-server = 10.5.9-6.el7]
 |   |   |   |   |   |   |   |   |   \_  ipa-server-0:4.6.4-10.el7.centos.2.x86_64 [1: pki-ca = 10.5.9-6.el7]
 |   |   |   |   |   |   |   |   \_  pki-kra-0:10.5.9-6.el7.noarch [1: pki-server = 10.5.9-6.el7]
 |   |   |   |   |   |   |   |   |   \_  ipa-server-0:4.6.4-10.el7.centos.2.x86_64 [1: pki-kra = 10.5.9-6.el7]
 |   |   |   |   |   |   |   \_  plexus-velocity-0:1.1.8-16.el7.noarch [1: velocity = 1.7-10.el7]
 |   |   |   |   |   |   |   |   \_  maven-changes-plugin-0:2.8-7.el7.noarch [1: mvn(org.codehaus.plexus:plexus-velocity) = 1.1.8]
 |   |   |   |   |   |   |   |   \_  maven-doxia-sitetools-0:1.4-3.el7.noarch [1: mvn(org.codehaus.plexus:plexus-velocity) = 1.1.8]
 |   |   |   |   |   |   |   |   \_  maven-plugin-plugin-0:3.1-17.el7.noarch [1: mvn(org.codehaus.plexus:plexus-velocity) = 1.1.8]
 |   |   |   |   |   |   |   |   \_  maven-plugin-tools-generators-0:3.1-17.el7.noarch [1: mvn(org.codehaus.plexus:plexus-velocity) = 1.1.8]
 |   |   |   |   |   |   |   |   \_  maven-remote-resources-plugin-0:1.4-7.el7.noarch [1: mvn(org.codehaus.plexus:plexus-velocity) = 1.1.8]
 |   |   |   |   |   |   |   |   \_  maven-site-plugin-0:3.2-7.el7.noarch [1: mvn(org.codehaus.plexus:plexus-velocity) = 1.1.8]
 |   |   |   |   |   |   |   \_  velocity-demo-0:1.7-10.el7.noarch [1: velocity = 1.7-10.el7]
 |   |   |   |   |   |   \_  xom-0:1.2.10-4.el7.noarch [1: jaxen = 1.1.3-11.el7]
 |   |   |   |   |   |   |   \_  xom-demo-0:1.2.10-4.el7.noarch [1: xom = 1.2.10-4.el7]
 |   |   \_  aopalliance-0:1.0-8.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  google-guice-0:3.1.3-9.el7.noarch [1: mvn(aopalliance:aopalliance) = 1.0]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [1: aopalliance = 1.0-8.el7]
 |   |   |   \_  sisu-bean-binders-0:2.3.0-11.el7.noarch [1: mvn(aopalliance:aopalliance) = 1.0]
 |   |   \_  apache-commons-beanutils-0:1.8.3-14.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-chain-0:1.2-12.1.el7.noarch [1: mvn(commons-beanutils:commons-beanutils) = 1.8.3]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(commons-beanutils:commons-beanutils) = 1.8.3]
 |   |   |   \_  apache-commons-digester-0:1.8.1-19.el7.noarch [1: mvn(commons-beanutils:commons-beanutils) = 1.8.3]
 |   |   |   \_  apache-commons-jxpath-0:1.3-20.el7.noarch [1: mvn(commons-beanutils:commons-beanutils) = 1.8.3]
 |   |   |   \_  apache-commons-validator-0:1.4.0-8.el7.noarch [1: mvn(commons-beanutils:commons-beanutils) = 1.8.3]
 |   |   |   \_  jboss-jaxb-intros-0:1.0.2-11.el7.noarch [1: mvn(commons-beanutils:commons-beanutils) = 1.8.3]
 |   |   |   \_  ovirt-engine-sdk-java-0:3.6.10.0-1.el7.noarch [1: mvn(commons-beanutils:commons-beanutils) = 1.8.3]
 |   |   |   \_  struts-0:1.3.10-14.1.el7.noarch [1: mvn(commons-beanutils:commons-beanutils) = 1.8.3]
 |   |   \_  apache-commons-chain-0:1.2-12.1.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  struts-0:1.3.10-14.1.el7.noarch [1: mvn(commons-chain:commons-chain) = 1.2]
 |   |   \_  apache-commons-cli-0:1.2-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-rat-core-0:0.8-13.el7.noarch [1: mvn(commons-cli:commons-cli) = 1.2]
 |   |   |   \_  groovy-0:1.8.9-8.el7_4.noarch [1: apache-commons-cli = 1.2-13.el7]
 |   |   |   \_  hawtjni-0:1.6-9.el7.noarch [1: mvn(commons-cli:commons-cli) = 1.2]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [2: apache-commons-cli = 1.2-13.el7, mvn(commons-cli:commons-cli) = 1.2]
 |   |   |   \_  maven-release-manager-0:2.2.1-12.el7.noarch [1: mvn(commons-cli:commons-cli) = 1.2]
 |   |   |   \_  pki-base-java-0:10.5.9-6.el7.noarch [1: apache-commons-cli = 1.2-13.el7]
 |   |   |   |   \_  pki-server-0:10.5.9-6.el7.noarch [1: pki-base-java = 10.5.9-6.el7]
 |   |   |   |   \_  pki-tools-0:10.5.9-6.el7.x86_64 [1: pki-base-java = 10.5.9-6.el7]
 |   |   |   |   |   \_  pki-server-0:10.5.9-6.el7.noarch [1: pki-tools = 10.5.9-6.el7]
 |   |   |   \_  plexus-cli-0:1.2-20.el7.noarch [1: mvn(commons-cli:commons-cli) = 1.2]
 |   |   |   \_  plexus-containers-component-metadata-0:1.5.5-14.el7.noarch [1: mvn(commons-cli:commons-cli) = 1.2]
 |   |   |   \_  voms-clients-java-0:3.3.0-3.el7.noarch [1: mvn(commons-cli:commons-cli) = 1.2]
 |   |   |   |   \_  myproxy-voms-0:6.2.3-1.el7.x86_64 [1: voms-clients = 3.3.0-3.el7]
 |   |   \_  apache-commons-codec-0:1.8-7.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(commons-codec:commons-codec) = 1.8]
 |   |   |   \_  glite-jobid-api-java-0:1.3.9-2.el7.noarch [1: apache-commons-codec = 1.8-7.el7]
 |   |   |   |   \_  glite-jobid-api-java-javadoc-0:1.3.9-2.el7.noarch [1: glite-jobid-api-java = 1.3.9-2.el7]
 |   |   |   |   \_  glite-lb-client-java-0:2.0.7-3.el7.x86_64 [1: glite-jobid-api-java = 1.3.9-2.el7]
 |   |   |   |   |   \_  glite-lb-client-java-javadoc-0:2.0.7-3.el7.noarch [1: glite-lb-client-java = 2.0.7-3.el7]
 |   |   |   \_  httpcomponents-client-0:4.2.5-5.el7_0.noarch [1: mvn(commons-codec:commons-codec) = 1.8]
 |   |   |   \_  jakarta-commons-httpclient-1:3.1-16.el7_0.noarch [1: apache-commons-codec = 1.8-7.el7]
 |   |   |   \_  jglobus-ssl-proxies-0:2.1.0-11.el7.noarch [1: mvn(commons-codec:commons-codec) = 1.8]
 |   |   |   \_  jss-0:4.4.4-3.el7.x86_64 [1: apache-commons-codec = 1.8-7.el7]
 |   |   |   |   \_  idm-console-framework-0:1.1.17-4.el7.noarch [1: jss = 4.4.4-3.el7]
 |   |   |   |   \_  jss-javadoc-0:4.4.4-3.el7.x86_64 [1: jss = 4.4.4-3.el7]
 |   |   |   |   \_  ldapjdk-0:4.19-5.el7.noarch [1: jss = 4.4.4-3.el7]
 |   |   |   |   |   \_  idm-console-framework-0:1.1.17-4.el7.noarch [1: ldapjdk = 4.19-5.el7]
 |   |   |   |   |   \_  jss-0:4.4.4-3.el7.x86_64 [1: ldapjdk = 4.19-5.el7]
 |   |   |   |   |   \_  pki-base-java-0:10.5.9-6.el7.noarch [1: ldapjdk = 4.19-5.el7]
 |   |   |   |   \_  pki-base-java-0:10.5.9-6.el7.noarch [1: jss = 4.4.4-3.el7]
 |   |   |   |   \_  pki-symkey-0:10.5.9-6.el7.x86_64 [1: jss = 4.4.4-3.el7]
 |   |   |   |   \_  tomcatjss-0:7.2.1-8.el7_6.noarch [1: jss = 4.4.4-3.el7]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [1: apache-commons-codec = 1.8-7.el7]
 |   |   |   \_  pki-base-java-0:10.5.9-6.el7.noarch [1: apache-commons-codec = 1.8-7.el7]
 |   |   |   \_  signpost-core-0:1.2.1.2-7.el7.noarch [1: apache-commons-codec = 1.8-7.el7]
 |   |   |   |   \_  josm-0:0-0.66.8109svn.el7.noarch [1: signpost-core = 1.2.1.2-7.el7]
 |   |   |   |   \_  signpost-core-javadoc-0:1.2.1.2-7.el7.noarch [1: signpost-core = 1.2.1.2-7.el7]
 |   |   |   \_  snakeyaml-0:1.11-8.el7.noarch [1: mvn(commons-codec:commons-codec) = 1.8]
 |   |   |   \_  ws-jaxme-0:0.5.2-10.el7.noarch [1: apache-commons-codec = 1.8-7.el7]
 |   |   \_  apache-commons-collections-0:3.2.1-22.el7_2.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-beanutils-0:1.8.3-14.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  apache-commons-collections-testframework-0:3.2.1-22.el7_2.noarch [1: apache-commons-collections = 3.2.1-22.el7_2]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  apache-commons-vfs-0:2.0-11.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  apache-commons-vfs-examples-0:2.0-11.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  apache-rat-core-0:0.8-13.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  maven-changes-plugin-0:2.8-7.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  maven-dependency-plugin-0:2.7-3.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  maven-doxia-sitetools-0:1.4-3.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  maven-shared-jar-1:1.1-8.el7.noarch [1: mvn(commons-collections:commons-collections) = 3.2.1]
 |   |   |   \_  plexus-velocity-0:1.1.8-16.el7.noarch [1: apache-commons-collections = 3.2.1-22.el7_2]
 |   |   |   \_  tomcat-0:7.0.76-8.el7_5.noarch [1: apache-commons-collections = 3.2.1-22.el7_2]
 |   |   |   \_  tomcat-lib-0:7.0.76-8.el7_5.noarch [1: apache-commons-collections = 3.2.1-22.el7_2]
 |   |   |   |   \_  jglobus-ssl-proxies-tomcat-0:2.1.0-11.el7.noarch [2: mvn(org.apache.tomcat:tomcat-catalina) = 7.0.76, mvn(org.apache.tomcat:tomcat-coyote) = 7.0.76]
 |   |   |   |   \_  logback-0:1.0.9-4.el7.noarch [1: tomcat-lib = 7.0.76-8.el7_5]
 |   |   |   |   \_  logback-access-0:1.0.9-4.el7.noarch [1: tomcat-lib = 7.0.76-8.el7_5]
 |   |   |   |   |   \_  logback-examples-0:1.0.9-4.el7.noarch [1: logback-access = 1.0.9-4.el7]
 |   |   |   |   \_  tomcat-0:7.0.76-8.el7_5.noarch [1: tomcat-lib = 7.0.76-8.el7_5]
 |   |   |   \_  velocity-0:1.7-10.el7.noarch [1: apache-commons-collections = 3.2.1-22.el7_2]
 |   |   \_  apache-commons-compress-0:1.5-4.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-rat-core-0:0.8-13.el7.noarch [1: mvn(org.apache.commons:commons-compress) = 1.5]
 |   |   |   \_  josm-0:0-0.66.8109svn.el7.noarch [1: apache-commons-compress = 1.5-4.el7]
 |   |   |   \_  plexus-archiver-0:2.4.2-5.el7_5.noarch [1: mvn(org.apache.commons:commons-compress) = 1.5]
 |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  archaius-core-0:0.4.1-1.el7.noarch [1: mvn(commons-configuration:commons-configuration) = 1.9]
 |   |   |   \_  hystrix-core-0:1.4.21-5.el7.noarch [1: mvn(commons-configuration:commons-configuration) = 1.9]
 |   |   |   \_  maven-doxia-module-fo-0:1.4-5.el7.noarch [1: mvn(commons-configuration:commons-configuration) = 1.9]
 |   |   \_  apache-commons-csv-0:1.4-2.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  apache-commons-daemon-0:1.0.13-7.el7.x86_64 [1: java = 1:1.7.0]
 |   |   |   \_  tomcat-0:7.0.76-8.el7_5.noarch [1: apache-commons-daemon = 1.0.13-7.el7]
 |   |   \_  apache-commons-dbcp-0:1.4-17.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  tomcat-0:7.0.76-8.el7_5.noarch [1: apache-commons-dbcp = 1.4-17.el7]
 |   |   |   \_  tomcat-lib-0:7.0.76-8.el7_5.noarch [1: apache-commons-dbcp = 1.4-17.el7]
 |   |   \_  apache-commons-digester-0:1.8.1-19.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-chain-0:1.2-12.1.el7.noarch [1: mvn(commons-digester:commons-digester) = 1.8.1]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(commons-digester:commons-digester) = 1.8.1]
 |   |   |   \_  apache-commons-validator-0:1.4.0-8.el7.noarch [1: mvn(commons-digester:commons-digester) = 1.8.1]
 |   |   |   \_  struts-0:1.3.10-14.1.el7.noarch [1: mvn(commons-digester:commons-digester) = 1.8.1]
 |   |   \_  apache-commons-discovery-2:0.5-9.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  apache-commons-exec-0:1.1-11.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  exec-maven-plugin-0:1.2.1-13.el7.noarch [1: mvn(org.apache.commons:commons-exec) = 1.1]
 |   |   \_  apache-commons-fileupload-0:1.3.2-3.1.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  struts-0:1.3.10-14.1.el7.noarch [1: mvn(commons-fileupload:commons-fileupload) = 1.3.2]
 |   |   \_  apache-commons-io-1:2.4-12.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-fileupload-0:1.3.2-3.1.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  apache-mime4j-0:0.7.2-15.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  apache-rat-core-0:0.8-13.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  canl-java-0:2.5.0-1.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  fop-0:1.1-6.el7.noarch [1: apache-commons-io = 1:2.4-12.el7]
 |   |   |   \_  jdependency-0:0.7-10.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  jglobus-ssl-proxies-0:2.1.0-11.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-changes-plugin-0:2.8-7.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-dependency-plugin-0:2.7-3.el7.noarch [1: mvn(org.apache.commons:commons-io) = 2.4]
 |   |   |   \_  maven-doxia-tools-0:1.4-15.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-invoker-plugin-0:1.8-8.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-javadoc-plugin-0:2.9-8.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-jxr-0:2.3-11.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-scm-0:1.8.1-2.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-shared-utils-0:0.4-3.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-site-plugin-0:3.2-7.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-surefire-0:2.15-3.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  maven-wagon-0:2.4-3.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  parfait-0:0.5.4-2.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  pki-base-java-0:10.5.9-6.el7.noarch [1: apache-commons-io = 1:2.4-12.el7]
 |   |   |   \_  replacer-0:1.6-2.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  resteasy-base-jaxrs-0:3.0.6-4.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  voms-clients-java-0:3.3.0-3.el7.noarch [1: mvn(commons-io:commons-io) = 2.4]
 |   |   |   \_  xmlgraphics-commons-0:1.5-3.el7.noarch [1: apache-commons-io = 1:2.4-12.el7]
 |   |   \_  apache-commons-jexl-0:2.1.1-9.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(org.apache.commons:commons-jexl) = 2.1.1]
 |   |   \_  apache-commons-jxpath-0:1.3-20.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(commons-jxpath:commons-jxpath) = 1.3]
 |   |   \_  apache-commons-lang-0:2.6-15.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  apache-rat-core-0:0.8-13.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  fb303-java-0:0.9.1-15.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  glite-lb-client-java-0:2.0.7-3.el7.x86_64 [1: apache-commons-lang = 2.6-15.el7]
 |   |   |   \_  jss-0:4.4.4-3.el7.x86_64 [1: apache-commons-lang = 2.6-15.el7]
 |   |   |   \_  keytool-maven-plugin-0:1.0-13.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  libthrift-java-0:0.9.1-15.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   |   \_  libthrift-javadoc-0:0.9.1-15.el7.noarch [1: libthrift-java = 0.9.1-15.el7]
 |   |   |   \_  maven-changes-plugin-0:2.8-7.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-dependency-plugin-0:2.7-3.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-doxia-core-0:1.4-5.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-enforcer-plugin-0:1.2-8.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-enforcer-rules-0:1.2-8.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-jar-plugin-0:2.4-8.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-javadoc-plugin-0:2.9-8.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-jxr-0:2.3-11.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-release-manager-0:2.2.1-12.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-scm-0:1.8.1-2.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-site-plugin-0:3.2-7.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  maven-wagon-0:2.4-3.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  parfait-0:0.5.4-2.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  pki-base-java-0:10.5.9-6.el7.noarch [1: apache-commons-lang = 2.6-15.el7]
 |   |   |   \_  replacer-0:1.6-2.el7.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  slf4j-0:1.7.4-4.el7_4.noarch [1: mvn(commons-lang:commons-lang) = 2.6]
 |   |   |   \_  tomcatjss-0:7.2.1-8.el7_6.noarch [1: apache-commons-lang = 2.6-15.el7]
 |   |   |   \_  velocity-0:1.7-10.el7.noarch [1: apache-commons-lang = 2.6-15.el7]
 |   |   \_  apache-commons-lang3-0:3.1-9.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  jetty-version-maven-plugin-0:1.0.7-9.el7.noarch [1: mvn(org.apache.commons:commons-lang3) = 3.1]
 |   |   |   \_  maven-surefire-0:2.15-3.el7.noarch [1: mvn(org.apache.commons:commons-lang3) = 3.1]
 |   |   \_  apache-commons-logging-0:1.1.2-7.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  ant-commons-logging-0:1.9.4-2.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  apache-commons-beanutils-0:1.8.3-14.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  apache-commons-chain-0:1.2-12.1.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  apache-commons-digester-0:1.8.1-19.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  apache-commons-discovery-2:0.5-9.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  apache-commons-jexl-0:2.1.1-9.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  apache-commons-validator-0:1.4.0-8.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  apache-commons-vfs-0:2.0-11.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  apache-mime4j-0:0.7.2-15.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  avalon-framework-0:4.3-10.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   |   \_  apache-commons-logging-0:1.1.2-7.el7.noarch [1: mvn(avalon-framework:avalon-framework-api) = 4.3]
 |   |   |   |   \_  avalon-logkit-0:2.1-14.el7.noarch [1: avalon-framework = 4.3-10.el7]
 |   |   |   |   |   \_  apache-commons-logging-0:1.1.2-7.el7.noarch [1: mvn(logkit:logkit) = 2.1]
 |   |   |   |   |   \_  avalon-framework-0:4.3-10.el7.noarch [1: avalon-logkit = 2.1-14.el7]
 |   |   |   |   \_  fop-0:1.1-6.el7.noarch [1: avalon-framework = 4.3-10.el7]
 |   |   |   \_  bsf-0:2.4.0-19.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   |   \_  ant-apache-bsf-0:1.9.4-2.el7.noarch [1: bsf = 2.4.0-19.el7]
 |   |   |   |   \_  bsh-0:1.3.0-29.el7.noarch [1: bsf = 2.4.0-19.el7]
 |   |   |   |   \_  groovy-0:1.8.9-8.el7_4.noarch [1: bsf = 2.4.0-19.el7]
 |   |   |   |   \_  struts-0:1.3.10-14.1.el7.noarch [1: mvn(org.apache.bsf:bsf) = 2.4.0]
 |   |   |   \_  fop-0:1.1-6.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  groovy-0:1.8.9-8.el7_4.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  httpcomponents-client-0:4.2.5-5.el7_0.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  jakarta-commons-httpclient-1:3.1-16.el7_0.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  jboss-jaxb-intros-0:1.0.2-11.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  jglobus-ssl-proxies-0:2.1.0-11.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  jpf-0:1.5.1-13.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  libbase-0:1.1.3-10.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  libformula-0:1.1.3-10.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  maven-changes-plugin-0:2.8-7.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  maven-javadoc-plugin-0:2.9-8.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  maven-wagon-0:2.4-3.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  pki-base-java-0:10.5.9-6.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  slf4j-0:1.7.4-4.el7_4.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  struts-0:1.3.10-14.1.el7.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   |   \_  tomcat-0:7.0.76-8.el7_5.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  velocity-0:1.7-10.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  xbean-0:3.13-6.el7.noarch [1: mvn(commons-logging:commons-logging-api) = 1.1]
 |   |   |   |   \_  hawtjni-0:1.6-9.el7.noarch [1: mvn(org.apache.xbean:xbean-finder) = 3.13]
 |   |   |   |   \_  plexus-containers-0:1.5.5-14.el7.noarch [1: xbean = 3.13-6.el7]
 |   |   |   |   \_  plexus-containers-container-default-0:1.5.5-14.el7.noarch [1: mvn(org.apache.xbean:xbean-reflect) = 3.13]
 |   |   |   \_  xmlgraphics-commons-0:1.5-3.el7.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  xmlrpc-common-1:3.1.3-9.el7_5.noarch [1: apache-commons-logging = 1.1.2-7.el7]
 |   |   |   \_  xmlrpc-server-1:3.1.3-9.el7_5.noarch [1: mvn(commons-logging:commons-logging) = 1.1.2]
 |   |   \_  apache-commons-net-0:3.2-8.el7.centos.noarch [1: java = 1:1.7.0]
 |   |   |   \_  ant-commons-net-0:1.9.4-2.el7.noarch [1: apache-commons-net = 3.2-8.el7.centos]
 |   |   |   \_  apache-commons-vfs-0:2.0-11.el7.noarch [1: mvn(commons-net:commons-net) = 3.2]
 |   |   |   \_  apache-commons-vfs-examples-0:2.0-11.el7.noarch [1: mvn(commons-net:commons-net) = 3.2]
 |   |   |   \_  maven-wagon-0:2.4-3.el7.noarch [1: mvn(commons-net:commons-net) = 3.2]
 |   |   \_  apache-commons-pool-0:1.6-9.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-dbcp-0:1.4-17.el7.noarch [1: mvn(commons-pool:commons-pool) = 1.6]
 |   |   |   \_  tomcat-0:7.0.76-8.el7_5.noarch [1: apache-commons-pool = 1.6-9.el7]
 |   |   |   \_  tomcat-lib-0:7.0.76-8.el7_5.noarch [1: apache-commons-pool = 1.6-9.el7]
 |   |   \_  apache-commons-validator-0:1.4.0-8.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  maven-project-info-reports-plugin-0:2.6-8.el7.noarch [1: mvn(commons-validator:commons-validator) = 1.4.0]
 |   |   |   \_  maven-reporting-impl-0:2.2-8.el7.noarch [1: mvn(commons-validator:commons-validator) = 1.4.0]
 |   |   |   \_  struts-0:1.3.10-14.1.el7.noarch [1: mvn(commons-validator:commons-validator) = 1.4.0]
 |   |   \_  apache-commons-vfs-0:2.0-11.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-configuration-0:1.9-8.el7.noarch [1: mvn(org.apache.commons:commons-vfs2) = 2.0]
 |   |   |   \_  apache-commons-vfs-ant-0:2.0-11.el7.noarch [1: apache-commons-vfs = 2.0-11.el7]
 |   |   |   \_  apache-commons-vfs-examples-0:2.0-11.el7.noarch [2: apache-commons-vfs = 2.0-11.el7, mvn(org.apache.commons:commons-vfs2) = 2.0]
 |   |   \_  apache-commons-vfs-examples-0:2.0-11.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  apache-mime4j-0:0.7.2-15.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  apache-rat-0:0.8-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-rat-core-0:0.8-13.el7.noarch [1: apache-rat = 0.8-13.el7]
 |   |   \_  apache-rat-core-0:0.8-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-rat-0:0.8-13.el7.noarch [1: mvn(org.apache.rat:apache-rat-core) = 0.8]
 |   |   |   \_  apache-rat-plugin-0:0.8-13.el7.noarch [2: apache-rat-core = 0.8-13.el7, mvn(org.apache.rat:apache-rat-core) = 0.8]
 |   |   |   \_  apache-rat-tasks-0:0.8-13.el7.noarch [2: apache-rat-core = 0.8-13.el7, mvn(org.apache.rat:apache-rat-core) = 0.8]
 |   |   \_  apache-rat-plugin-0:0.8-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-parent-0:26-8.el7.noarch [1: mvn(org.apache.rat:apache-rat-plugin) = 0.8]
 |   |   |   |   \_  maven-local-0:3.4.1-11.el7.noarch [1: apache-commons-parent = 26-8.el7]
 |   |   \_  apache-rat-tasks-0:0.8-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-rat-0:0.8-13.el7.noarch [1: mvn(org.apache.rat:apache-rat-tasks) = 0.8]
 |   |   \_  apache-resource-bundles-0:2-11.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-parent-0:10-14.el7.noarch [1: apache-resource-bundles = 2-11.el7]
 |   |   |   |   \_  apache-commons-parent-0:26-8.el7.noarch [1: mvn(org.apache:apache) = 10]
 |   |   |   |   \_  apache-james-project-0:1.8.1-14.el7.noarch [1: mvn(org.apache:apache) = 10]
 |   |   |   |   \_  felix-parent-0:1.2.1-15.el7.noarch [1: mvn(org.apache:apache) = 10]
 |   |   |   |   \_  maven-local-0:3.4.1-11.el7.noarch [1: apache-parent = 10-14.el7]
 |   |   |   |   \_  maven-parent-0:20-5.el7.noarch [1: mvn(org.apache:apache) = 10]
 |   |   |   |   |   \_  maven-doxia-0:1.4-5.el7.noarch [1: mvn(org.apache.maven:maven-parent) = 20]
 |   |   |   |   |   |   \_  maven-doxia-modules-0:1.4-5.el7.noarch [1: mvn(org.apache.maven.doxia:doxia:pom:) = 1.4]
 |   |   |   |   |   \_  maven-enforcer-0:1.2-8.el7.noarch [1: mvn(org.apache.maven:maven-parent) = 20]
 |   |   |   |   |   \_  maven-local-0:3.4.1-11.el7.noarch [1: maven-parent = 20-5.el7]
 |   |   |   |   |   \_  maven-plugin-testing-0:2.1-11.el7.noarch [1: mvn(org.apache.maven:maven-parent) = 20]
 |   |   |   |   |   \_  maven-plugin-tools-0:3.1-17.el7.noarch [1: mvn(org.apache.maven:maven-parent) = 20]
 |   |   |   |   |   |   \_  maven-plugin-annotations-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-plugin-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-tools-annotations-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-tools-ant-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-tools-api-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-tools-beanshell-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-tools-generators-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-tools-java-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-tools-javadoc-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-plugin-tools-model-0:3.1-17.el7.noarch [1: maven-plugin-tools = 3.1-17.el7]
 |   |   |   |   |   |   \_  maven-script-0:3.1-17.el7.noarch [2: maven-plugin-tools = 3.1-17.el7, mvn(org.apache.maven.plugin-tools:maven-plugin-tools:pom:) = 3.1]
 |   |   |   |   |   |   |   \_  maven-script-ant-0:3.1-17.el7.noarch [1: maven-script = 3.1-17.el7]
 |   |   |   |   |   |   |   \_  maven-script-beanshell-0:3.1-17.el7.noarch [1: maven-script = 3.1-17.el7]
 |   |   |   |   |   \_  maven-plugins-pom-0:23-7.el7.noarch [1: mvn(org.apache.maven:maven-parent) = 20]
 |   |   |   |   |   |   \_  maven-local-0:3.4.1-11.el7.noarch [1: maven-plugins-pom = 23-7.el7]
 |   |   |   |   |   \_  maven-release-0:2.2.1-12.el7.noarch [1: mvn(org.apache.maven:maven-parent) = 20]
 |   |   |   |   |   |   \_  maven-release-javadoc-0:2.2.1-12.el7.noarch [1: maven-release = 2.2.1-12.el7]
 |   |   |   |   |   |   \_  maven-release-manager-0:2.2.1-12.el7.noarch [1: maven-release = 2.2.1-12.el7]
 |   |   |   |   |   \_  maven-shared-0:19-4.el7.noarch [1: mvn(org.apache.maven:maven-parent) = 20]
 |   |   |   |   \_  portals-pom-0:1.3-10.el7.noarch [1: mvn(org.apache:apache) = 10]
 |   |   |   |   \_  ws-xmlschema-parent-0:2.2.1-2.el7.noarch [1: mvn(org.apache:apache) = 10]
 |   |   \_  apiviz-0:1.3.2-13.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  aqute-bnd-0:0.0.363-11.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  archaius-core-0:0.4.1-1.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  hystrix-core-0:1.4.21-5.el7.noarch [1: mvn(com.netflix.archaius:archaius-core) = 0.4.1]
 |   |   \_  arduino-1:1.0.5-6.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  args4j-0:2.0.16-13.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  txw2-0:20110809-8.el7.noarch [1: args4j = 2.0.16-13.el7]
 |   |   \_  atinject-0:1-13.20100611svn86.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  atinject-tck-0:1-13.20100611svn86.el7.noarch [1: atinject = 1-13.20100611svn86.el7]
 |   |   |   \_  google-guice-0:3.1.3-9.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  jboss-batch-1.0-api-0:1.0.0-6.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [1: atinject = 1-13.20100611svn86.el7]
 |   |   |   \_  sisu-bean-binders-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-bean-containers-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-bean-locators-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-bean-reflect-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-bean-scanners-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-inject-bean-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-plexus-binders-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-plexus-converters-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-plexus-lifecycles-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-plexus-locators-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   |   \_  sisu-plexus-shim-0:2.3.0-11.el7.noarch [1: mvn(javax.inject:javax.inject) = 1]
 |   |   \_  base64coder-0:20101219-10.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  snakeyaml-0:1.11-8.el7.noarch [1: mvn(biz.source_code:base64coder) = 2010-12-19]
 |   |   \_  batik-0:1.8-0.12.svn1230816.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  batik-demo-0:1.8-0.12.svn1230816.el7.noarch [1: batik = 1.8-0.12.svn1230816.el7]
 |   |   |   \_  batik-rasterizer-0:1.8-0.12.svn1230816.el7.noarch [1: batik = 1.8-0.12.svn1230816.el7]
 |   |   |   \_  batik-slideshow-0:1.8-0.12.svn1230816.el7.noarch [1: batik = 1.8-0.12.svn1230816.el7]
 |   |   |   \_  batik-squiggle-0:1.8-0.12.svn1230816.el7.noarch [1: batik = 1.8-0.12.svn1230816.el7]
 |   |   |   \_  batik-svgpp-0:1.8-0.12.svn1230816.el7.noarch [1: batik = 1.8-0.12.svn1230816.el7]
 |   |   |   \_  batik-ttf2svg-0:1.8-0.12.svn1230816.el7.noarch [1: batik = 1.8-0.12.svn1230816.el7]
 |   |   |   \_  fop-0:1.1-6.el7.noarch [1: batik = 1.8-0.12.svn1230816.el7]
 |   |   |   \_  publican-0:3.2.0-4.el7.noarch [1: batik = 1.8-0.12.svn1230816.el7]
 |   |   |   |   \_  publican-common-db5-web-0:3.2.0-4.el7.noarch [1: publican = 3.2.0-4.el7]
 |   |   |   |   \_  publican-common-web-0:3.2.0-4.el7.noarch [1: publican = 3.2.0-4.el7]
 |   |   |   |   \_  publican-redhat-0:2.7-6.el7.noarch [1: publican = 3.2.0-4.el7]
 |   |   \_  bean-validation-api-0:1.1.0-8.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  beust-jcommander-0:1.30-5.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  procyon-decompiler-0:0.5.33-0.1.pre03.el7.noarch [1: beust-jcommander = 1.30-5.el7]
 |   |   |   |   \_  procyon-0:0.5.33-0.1.pre03.el7.noarch [1: procyon-decompiler = 0.5.33-0.1.pre03.el7]
 |   |   |   \_  testng-0:6.8.7-3.el7.noarch [1: mvn(com.beust:jcommander) = 1.30]
 |   |   |   \_  xmvn-0:1.3.0-6.el7_3.noarch [1: mvn(com.beust:jcommander) = 1.30]
 |   |   \_  bsh-0:1.3.0-29.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  bsh-demo-0:1.3.0-29.el7.noarch [1: bsh = 1.3.0-29.el7]
 |   |   |   \_  bsh-utils-0:1.3.0-29.el7.noarch [1: bsh = 1.3.0-29.el7]
 |   |   |   \_  jmock-0:2.8.2-2.el7.noarch [1: mvn(org.beanshell:bsh) = 1.3.0]
 |   |   |   \_  libreoffice-bsh-1:5.3.6.1-19.el7.x86_64 [1: bsh = 1.3.0-29.el7]
 |   |   |   \_  maven-enforcer-rules-0:1.2-8.el7.noarch [1: mvn(org.beanshell:bsh) = 1.3.0]
 |   |   |   \_  maven-invoker-plugin-0:1.8-8.el7.noarch [1: mvn(org.beanshell:bsh) = 1.3.0]
 |   |   |   \_  maven-plugin-tools-beanshell-0:3.1-17.el7.noarch [1: mvn(bsh:bsh) = 1.3.0]
 |   |   |   \_  maven-script-interpreter-0:1.0-7.el7.noarch [1: mvn(org.beanshell:bsh) = 1.3.0]
 |   |   |   \_  plexus-bsh-factory-0:1.0-0.14.a7.el7.noarch [1: mvn(bsh:bsh) = 1.3.0]
 |   |   |   |   \_  maven-script-beanshell-0:3.1-17.el7.noarch [1: mvn(org.codehaus.plexus:plexus-bsh-factory) = 1.0-alpha-7]
 |   |   |   \_  testng-0:6.8.7-3.el7.noarch [1: mvn(org.beanshell:bsh) = 1.3.0]
 |   |   \_  buildnumber-maven-plugin-0:1.2-7.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  apache-commons-parent-0:26-8.el7.noarch [1: mvn(org.codehaus.mojo:buildnumber-maven-plugin) = 1.2]
 |   |   \_  byteman-0:2.1.4.1-3.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  java-runtime-decompiler-0:2.0-5.el7.noarch [1: mvn(org.jboss.byteman:byteman-install) = 2.1.4.1]
 |   |   |   |   \_  java-runtime-decompiler-javadoc-0:2.0-5.el7.noarch [1: java-runtime-decompiler = 2.0-5.el7]
 |   |   |   \_  systemtap-runtime-java-0:3.3-3.el7.x86_64 [1: byteman = 2.1.4.1-3.el7]
 |   |   |   |   \_  systemtap-testsuite-0:3.3-3.el7.x86_64 [1: systemtap-runtime-java = 3.3-3.el7]
 |   |   \_  c3p0-0:0.9.2.1-6.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  cal10n-0:0.7.7-4.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  maven-cal10n-plugin-0:0.7.7-4.el7.noarch [1: mvn(ch.qos.cal10n:cal10n-api) = 0.7.7]
 |   |   |   \_  slf4j-0:1.7.4-4.el7_4.noarch [1: mvn(ch.qos.cal10n:cal10n-api) = 0.7.7]
 |   |   \_  cambozola-0:0.936-3.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  canl-java-0:2.5.0-1.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  voms-api-java-0:3.3.0-1.el7.noarch [1: mvn(eu.eu-emi.security:canl) = 2.5.0]
 |   |   |   |   \_  voms-clients-java-0:3.3.0-3.el7.noarch [2: mvn(org.italiangrid:voms-api-java) = 3.3.0, voms-api-java = 3.3.0-1.el7]
 |   |   \_  cdi-api-0:1.0-11.SP4.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  jboss-batch-1.0-api-0:1.0.0-6.el7.noarch [1: mvn(javax.enterprise:cdi-api) = 1.0-SP4]
 |   |   |   \_  sisu-bean-binders-0:2.3.0-11.el7.noarch [1: mvn(javax.enterprise:cdi-api) = 1.0-SP4]
 |   |   |   \_  sisu-inject-bean-0:2.3.0-11.el7.noarch [1: mvn(javax.enterprise:cdi-api) = 1.0-SP4]
 |   |   \_  cglib-0:2.2-18.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  aether-0:1.13.1-13.el7.noarch [1: mvn(cglib:cglib) = 2.2]
 |   |   |   \_  assertj-core-0:2.2.0-2.el7.noarch [1: mvn(cglib:cglib) = 2.2]
 |   |   |   \_  easymock3-0:3.3-3.el7.noarch [1: mvn(net.sf.cglib:cglib) = 2.2]
 |   |   |   \_  google-guice-0:3.1.3-9.el7.noarch [1: mvn(cglib:cglib) = 2.2]
 |   |   |   \_  jmock-0:2.8.2-2.el7.noarch [1: mvn(cglib:cglib) = 2.2]
 |   |   |   \_  maven-0:3.0.5-17.el7.noarch [1: cglib = 2.2-18.el7]
 |   |   |   \_  mockito-0:1.10.19-1.el7.noarch [1: cglib = 2.2-18.el7]
 |   |   |   |   \_  assertj-core-0:2.2.0-2.el7.noarch [1: mvn(org.mockito:mockito-core) = 1.10.19]
 |   |   \_  classmate-0:1.3.1-2.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  cli-parser-0:1.1.2-6.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  clojure-1:1.5.1-1.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  uwsgi-plugin-ring-0:2.0.17.1-1.el7.x86_64 [1: clojure = 1:1.5.1-1.el7]
 |   |   \_  cobertura-0:1.9.4.1-9.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  codemodel-0:2.6-9.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  glassfish-jaxb-0:2.2.5-6.el7.noarch [1: codemodel = 2.6-9.el7]
 |   |   |   \_  maven-istack-commons-plugin-0:2.17-4.el7.noarch [1: codemodel = 2.6-9.el7]
 |   |   |   \_  txw2-0:20110809-8.el7.noarch [1: codemodel = 2.6-9.el7]
 |   |   \_  cryptacular-0:1.1.0-2.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  devtoolset-3-apache-commons-el-0:1.0-31.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  devtoolset-3-eclipse-platform-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-apache-commons-el = 1.0-31.el7]
 |   |   \_  devtoolset-3-args4j-0:2.0.30-3.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  devtoolset-3-args4j-tools-0:2.0.30-3.el7.noarch [1: devtoolset-3-mvn(args4j:args4j) = 2.0.30]
 |   |   |   \_  devtoolset-3-jgit-0:3.6.1-3.bootstrap1.el7.noarch [1: devtoolset-3-mvn(args4j:args4j) = 2.0.30]
 |   |   \_  devtoolset-3-args4j-parent-0:2.0.30-3.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  devtoolset-3-args4j-tools-0:2.0.30-3.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  devtoolset-3-cbi-plugins-0:1.1.1-4.bootstrap1.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  devtoolset-3-decentxml-0:1.4-10.el7.noarch [1: java = 1:1.7.0]
 |   |   |   \_  devtoolset-3-cbi-plugins-0:1.1.1-4.bootstrap1.el7.noarch [1: devtoolset-3-mvn(de.pdark:decentxml) = 1.4]
 |   |   |   \_  devtoolset-3-tycho-0:0.22.0-12.bootstrap1.el7.noarch [1: devtoolset-3-decentxml = 1.4-10.el7]
 |   |   \_  devtoolset-3-eclipse-changelog-2:3.2.0-2.bootstrap1.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  devtoolset-3-eclipse-ecf-core-0:3.9.1-2.5.bootstrap1.el7.x86_64 [1: java = 1:1.7.0]
 |   |   |   \_  devtoolset-3-eclipse-platform-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-eclipse-ecf-core = 3.9.1-2.5.bootstrap1.el7]
 |   |   \_  devtoolset-3-eclipse-egit-0:3.6.1-3.bootstrap1.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  devtoolset-3-eclipse-egit-mylyn-0:3.6.1-3.bootstrap1.el7.noarch [1: java = 1:1.7.0]
 |   |   \_  devtoolset-3-eclipse-emf-core-1:2.10.2-2.bootstrap1.el7.x86_64 [1: java = 1:1.7.0]
 |   |   |   \_  devtoolset-3-eclipse-platform-1:4.4.2-4.bootstrap2.el7.x86_64 [1: devtoolset-3-eclipse-emf-core = 1:2.10.2-2.bootstrap1.el7]
 |   |   |   \_  devtoolset-3-ide-0:3.1-12.el7.x86_64 [1: devtoolset-3-eclipse-emf-core = 1:2.10.2-2.bootstrap1.el7]
 |   |   \_ 
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.